# Generated by Makefile. Do not edit.

commit 6c7d2bdbded6c6afb08c59b95eadba46379ba404
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 9 22:06:47 2013 +0200

    Bump version to 1.6.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 36a77b65327853c6c4ea1b08d48232a591737279
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jun 9 22:06:17 2013 +0200

    Fixes for make dist

 Makefile.am                                  |    2 --
 configure.ac                                 |    5 ++---
 desktop-themes/BlackMATE/Makefile.am         |    2 +-
 desktop-themes/ContrastHigh/Makefile.am      |    2 +-
 desktop-themes/GreenLaguna/Makefile.am       |    2 +-
 desktop-themes/Menta/Makefile.am             |    3 +--
 desktop-themes/TraditionalGreen/Makefile.am  |    2 +-
 desktop-themes/TraditionalOk/Makefile.am     |    2 +-
 desktop-themes/TraditionalOkTest/Makefile.am |    2 +-
 po/POTFILES.in                               |   14 +++++++-------
 10 files changed, 16 insertions(+), 20 deletions(-)

commit bff39355250ff5d0129caacc4d78566112a0d83a
Author: raveit <chat-to-me@raveit.de>
Date:   Sat Jun 8 16:22:13 2013 +0200

    correct make file Greenlaguna GTK3

 desktop-themes/GreenLaguna/gtk-3.0/Makefile.am |    1 -
 1 file changed, 1 deletion(-)

commit a682b88a1d9830accf242871165b2d9fcb914208
Author: raveit <chat-to-me@raveit.de>
Date:   Sat Jun 8 16:12:37 2013 +0200

    fix serious menu color error for GTK3-8 GreenLaguna

 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css |    5 +++++
 1 file changed, 5 insertions(+)

commit 72be76cd8fd9c0e815a9ad1d1d57e0775fda5eaf
Author: raveit <chat-to-me@raveit.de>
Date:   Sat Jun 8 16:09:02 2013 +0200

    fix normal button color Greenlaguna GTK3

 desktop-themes/GreenLaguna/gtk-3.0/gtk-main.css |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1f60ed4982fbbb0f145dbc3849586e7403e0df54
Author: raveit <chat-to-me@raveit.de>
Date:   Sat Jun 8 16:06:47 2013 +0200

    remove gresource file from GreenLaguna

 desktop-themes/GreenLaguna/gtk-3.0/gtk |   60 --------------------------------
 1 file changed, 60 deletions(-)

commit 1d6ed8af90d5a50e5febf77a741480ff11da79db
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Jun 6 17:59:27 2013 +0200

    remove Aldabra theme

 configure.ac                                       |    6 -
 desktop-themes/Aldabra/COPYING                     |  507 ------
 desktop-themes/Aldabra/Makefile.am                 |   24 -
 desktop-themes/Aldabra/NEWS                        |   38 -
 desktop-themes/Aldabra/README                      |   16 -
 desktop-themes/Aldabra/gtk-2.0/Makefile.am         |   10 -
 desktop-themes/Aldabra/gtk-2.0/assets/Makefile.am  |   53 -
 .../assets/checkbox-checked-insensitive.svg        |  175 --
 .../Aldabra/gtk-2.0/assets/checkbox-checked.svg    |  191 --
 .../Aldabra/gtk-2.0/assets/checkbox-mixed.svg      |  250 ---
 .../assets/checkbox-unchecked-insensitive.svg      |  149 --
 .../Aldabra/gtk-2.0/assets/checkbox-unchecked.svg  |  168 --
 desktop-themes/Aldabra/gtk-2.0/assets/handle.png   |  Bin 186 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/notebook-gap-bottom.png |  Bin 159 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/notebook-gap-top.png    |  Bin 158 -> 0 bytes
 desktop-themes/Aldabra/gtk-2.0/assets/notebook.png |  Bin 227 -> 0 bytes
 desktop-themes/Aldabra/gtk-2.0/assets/null.png     |  Bin 132 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/radio-mixed.svg         |  343 ----
 .../gtk-2.0/assets/radio-selected-insensitive.svg  |  264 ---
 .../Aldabra/gtk-2.0/assets/radio-selected.svg      |  350 ----
 .../assets/radio-unselected-insensitive.svg        |  189 --
 .../Aldabra/gtk-2.0/assets/radio-unselected.svg    |  298 ---
 .../Aldabra/gtk-2.0/assets/scroll-background.png   |  Bin 155 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-down-active.png   |  Bin 695 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-down-disabled.png |  Bin 636 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-down-hover.png    |  Bin 698 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/scroll-button-down.png  |  Bin 669 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-left-active.png   |  Bin 658 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-left-disabled.png |  Bin 621 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-left-hover.png    |  Bin 671 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/scroll-button-left.png  |  Bin 665 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-right-active.png  |  Bin 690 -> 0 bytes
 .../assets/scroll-button-right-disabled.png        |  Bin 622 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-right-hover.png   |  Bin 700 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/scroll-button-right.png |  Bin 661 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-up-active.png     |  Bin 671 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-up-disabled.png   |  Bin 611 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-up-hover.png      |  Bin 671 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/scroll-button-up.png    |  Bin 651 -> 0 bytes
 .../gtk-2.0/assets/scroll-hhandle-active.png       |  Bin 477 -> 0 bytes
 .../gtk-2.0/assets/scroll-hhandle-hover.png        |  Bin 457 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/scroll-hhandle.png      |  Bin 453 -> 0 bytes
 .../gtk-2.0/assets/scroll-vhandle-active.png       |  Bin 507 -> 0 bytes
 .../gtk-2.0/assets/scroll-vhandle-hover.png        |  Bin 480 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/scroll-vhandle.png      |  Bin 485 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/tab-bottom-active.png   |  Bin 871 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/tab-bottom.png          |  Bin 888 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/tab-left-active.png     |  Bin 735 -> 0 bytes
 desktop-themes/Aldabra/gtk-2.0/assets/tab-left.png |  Bin 763 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/tab-right-active.png    |  Bin 738 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/tab-right.png           |  Bin 787 -> 0 bytes
 .../Aldabra/gtk-2.0/assets/tab-top-active.png      |  Bin 926 -> 0 bytes
 desktop-themes/Aldabra/gtk-2.0/assets/tab-top.png  |  Bin 897 -> 0 bytes
 desktop-themes/Aldabra/gtk-2.0/assets/toolbar.png  |  Bin 214 -> 0 bytes
 desktop-themes/Aldabra/gtk-2.0/gtkrc               |  951 ----------
 desktop-themes/Aldabra/gtk-3.0/Makefile.am         |   13 -
 desktop-themes/Aldabra/gtk-3.0/assets/Makefile.am  |   16 -
 .../assets/checkbox-checked-insensitive.svg        |  175 --
 .../Aldabra/gtk-3.0/assets/checkbox-checked.svg    |  191 --
 .../Aldabra/gtk-3.0/assets/checkbox-mixed.svg      |  250 ---
 .../assets/checkbox-unchecked-insensitive.svg      |  149 --
 .../Aldabra/gtk-3.0/assets/checkbox-unchecked.svg  |  168 --
 .../Aldabra/gtk-3.0/assets/radio-mixed.svg         |  343 ----
 .../gtk-3.0/assets/radio-selected-insensitive.svg  |  264 ---
 .../Aldabra/gtk-3.0/assets/radio-selected.svg      |  350 ----
 .../assets/radio-unselected-insensitive.svg        |  189 --
 .../Aldabra/gtk-3.0/assets/radio-unselected.svg    |  298 ---
 desktop-themes/Aldabra/gtk-3.0/gtk-widgets.css     | 1219 -------------
 desktop-themes/Aldabra/gtk-3.0/gtk.css             |  100 -
 desktop-themes/Aldabra/gtk-3.0/settings.ini        |    3 -
 desktop-themes/Aldabra/index.theme.in              |   22 -
 desktop-themes/Aldabra/metacity-1/Makefile.am      |   13 -
 desktop-themes/Aldabra/metacity-1/background.png   |  Bin 31573 -> 0 bytes
 desktop-themes/Aldabra/metacity-1/button_close.png |  Bin 4454 -> 0 bytes
 .../Aldabra/metacity-1/button_close_prelight.png   |  Bin 4521 -> 0 bytes
 .../Aldabra/metacity-1/button_close_pressed.png    |  Bin 4263 -> 0 bytes
 .../Aldabra/metacity-1/metacity-theme-1.xml        |  271 ---
 .../Aldabra/metacity-1/metacity-theme-2.xml        | 1604 ----------------
 .../Aldabra/metacity-1/metacity-theme-3.xml        | 1926 --------------------
 desktop-themes/Makefile.am                         |    2 -
 80 files changed, 11548 deletions(-)

commit 4db3b97f6134dd0606f351cc7eb4d9d6112b4e65
Merge: a385b7e 8c271bd
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat May 25 16:49:53 2013 -0700

    Merge pull request #46 from dmashal/master
    
    Switch to black window text by default on TOKTest

commit 8c271bd3632c4ea4cd6ab6e9e54648fee8e4a983
Author: Dan Mashal <dan.mashal@fedoraproject.org>
Date:   Sat May 25 16:24:32 2013 -0700

    Switch text on TOKTest theme from white to black so it's actually readable on notifications

 desktop-themes/TraditionalOkTest/gtk-2.0/gtkrc |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a385b7e906ca84eed66175ae3d63c0dd3fc35dec
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon May 6 15:45:13 2013 +0300

    switch to menta icon theme for TraditionalGreen

 desktop-themes/TraditionalGreen/index.theme.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b5d910f1073eafadfaec96442604422668cbee26
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon May 6 15:42:58 2013 +0300

    switch to menta icon theme for GreenLaguna

 desktop-themes/GreenLaguna/index.theme.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 931eacad9c4eb83d9059ad1bf38556cfd5e69431
Author: raveit <chat-to-me@raveit.de>
Date:   Mon May 6 00:11:44 2013 +0200

    move ContrastHigh theme to desktop themes

 configure.ac                                       |    9 +-
 desktop-themes/ContrastHigh/Makefile.am            |   26 +-
 desktop-themes/ContrastHigh/gtk-2.0/Makefile.am    |    5 +
 desktop-themes/ContrastHigh/gtk-2.0/gtkrc.in       |  105 ++
 desktop-themes/ContrastHigh/gtk-3.0/Makefile.am    |    9 +
 .../ContrastHigh/gtk-3.0/gtk-widgets.css           | 1196 ++++++++++++
 desktop-themes/ContrastHigh/gtk-3.0/gtk.css        |   91 +
 desktop-themes/ContrastHigh/gtk-3.0/settings.ini   |    2 +
 desktop-themes/ContrastHigh/index.theme.in         |    6 +-
 desktop-themes/ContrastHigh/metacity-1/Makefile.am |    7 +
 .../ContrastHigh/metacity-1/metacity-theme-1.xml   |  350 ++++
 .../ContrastHigh/metacity-1/metacity-theme-3.xml   | 1925 ++++++++++++++++++++
 gtk-themes/ContrastHigh/Makefile.am                |   10 -
 gtk-themes/ContrastHigh/gtk-2.0/Makefile.am        |    5 -
 gtk-themes/ContrastHigh/gtk-2.0/gtkrc.in           |  105 --
 gtk-themes/ContrastHigh/gtk-3.0/Makefile.am        |    9 -
 gtk-themes/ContrastHigh/gtk-3.0/gtk-widgets.css    | 1196 ------------
 gtk-themes/ContrastHigh/gtk-3.0/gtk.css            |   91 -
 gtk-themes/ContrastHigh/gtk-3.0/settings.ini       |    2 -
 gtk-themes/ContrastHigh/metacity-1/Makefile.am     |    5 -
 .../ContrastHigh/metacity-1/metacity-theme-3.xml   | 1925 --------------------
 gtk-themes/Makefile.am                             |    2 -
 22 files changed, 3717 insertions(+), 3364 deletions(-)

commit ba1886dacf2bb54f34ca08c3dd5fad1c6eab2fcb
Author: raveit <chat-to-me@raveit.de>
Date:   Sat May 4 00:19:04 2013 +0200

    remove gnome-shell support from Menta an BlackMATE theme

 configure.ac                                       |    3 -
 desktop-themes/BlackMATE/Makefile.am               |    2 -
 .../BlackMATE/gnome-shell/GnomishDark-preview.png  |  Bin 97820 -> 0 bytes
 desktop-themes/BlackMATE/gnome-shell/Makefile.am   |   41 -
 .../BlackMATE/gnome-shell/calendar-arrow-left.svg  |   82 -
 .../BlackMATE/gnome-shell/calendar-arrow-right.svg |   82 -
 .../BlackMATE/gnome-shell/checkbox-focused.svg     |  159 --
 .../BlackMATE/gnome-shell/checkbox-off-focused.svg |  102 -
 .../BlackMATE/gnome-shell/checkbox-off.svg         |  102 -
 desktop-themes/BlackMATE/gnome-shell/checkbox.svg  |  159 --
 .../BlackMATE/gnome-shell/close-window.svg         |  152 --
 desktop-themes/BlackMATE/gnome-shell/close.svg     |   74 -
 .../BlackMATE/gnome-shell/corner-ripple-ltr.png    |  Bin 4291 -> 0 bytes
 .../BlackMATE/gnome-shell/corner-ripple-rtl.png    |  Bin 4311 -> 0 bytes
 .../BlackMATE/gnome-shell/corner-ripple.png        |  Bin 4299 -> 0 bytes
 .../BlackMATE/gnome-shell/dash-placeholder.svg     |   44 -
 .../BlackMATE/gnome-shell/dashtodock/Makefile.am   |   15 -
 .../BlackMATE/gnome-shell/dashtodock/four.svg      |  231 --
 .../BlackMATE/gnome-shell/dashtodock/four_rtl.svg  |  232 --
 .../BlackMATE/gnome-shell/dashtodock/one.svg       |  123 -
 .../BlackMATE/gnome-shell/dashtodock/one_rtl.svg   |  128 -
 .../BlackMATE/gnome-shell/dashtodock/three.svg     |  195 --
 .../BlackMATE/gnome-shell/dashtodock/three_rtl.svg |  196 --
 .../BlackMATE/gnome-shell/dashtodock/two.svg       |  159 --
 .../BlackMATE/gnome-shell/dashtodock/two_rtl.svg   |  160 --
 .../BlackMATE/gnome-shell/dialog-error.svg         |   26 -
 .../BlackMATE/gnome-shell/filter-hover-rtl.svg     |   82 -
 .../BlackMATE/gnome-shell/filter-hover.svg         |   21 -
 .../BlackMATE/gnome-shell/gnome-shell.css          | 2684 --------------------
 .../BlackMATE/gnome-shell/logged-in-indicator.svg  |  130 -
 .../gnome-shell/panel-button-highlight-narrow.svg  |  111 -
 .../BlackMATE/gnome-shell/process-working.png      |  Bin 4097 -> 0 bytes
 .../BlackMATE/gnome-shell/process-working.svg      |  261 --
 .../BlackMATE/gnome-shell/running-indicator.svg    |  130 -
 .../BlackMATE/gnome-shell/summary-counter.svg      |  104 -
 desktop-themes/BlackMATE/gnome-shell/theme.json    |   10 -
 .../BlackMATE/gnome-shell/toggle-off-intl.png      |  Bin 1843 -> 0 bytes
 .../BlackMATE/gnome-shell/toggle-off-us.png        |  Bin 1843 -> 0 bytes
 .../BlackMATE/gnome-shell/toggle-on-intl.png       |  Bin 1888 -> 0 bytes
 .../BlackMATE/gnome-shell/toggle-on-us.png         |  Bin 1888 -> 0 bytes
 .../BlackMATE/gnome-shell/ws-switch-arrow-down.svg |   88 -
 .../BlackMATE/gnome-shell/ws-switch-arrow-up.svg   |   88 -
 desktop-themes/Menta/Makefile.am                   |    2 -
 desktop-themes/Menta/gnome-shell/Makefile.am       |   34 -
 .../Menta/gnome-shell/calendar-arrow-left.svg      |   82 -
 .../Menta/gnome-shell/calendar-arrow-right.svg     |   82 -
 .../Menta/gnome-shell/checkbox-focused.svg         |  168 --
 .../Menta/gnome-shell/checkbox-off-focused.svg     |  164 --
 desktop-themes/Menta/gnome-shell/checkbox-off.svg  |  146 --
 desktop-themes/Menta/gnome-shell/checkbox.svg      |  164 --
 desktop-themes/Menta/gnome-shell/close-window.svg  |  168 --
 desktop-themes/Menta/gnome-shell/close.svg         |   74 -
 .../Menta/gnome-shell/corner-ripple-ltr.png        |  Bin 1489 -> 0 bytes
 .../Menta/gnome-shell/corner-ripple-rtl.png        |  Bin 1599 -> 0 bytes
 .../Menta/gnome-shell/dash-placeholder.svg         |   84 -
 .../Menta/gnome-shell/filter-selected-ltr.svg      |   81 -
 .../Menta/gnome-shell/filter-selected-rtl.svg      |   81 -
 desktop-themes/Menta/gnome-shell/gnome-shell.css   | 2681 -------------------
 .../Menta/gnome-shell/logged-in-indicator.svg      |  130 -
 .../Menta/gnome-shell/message-tray-background.png  |  Bin 25454 -> 0 bytes
 desktop-themes/Menta/gnome-shell/more-results.svg  |  109 -
 desktop-themes/Menta/gnome-shell/noise-texture.png |  Bin 79464 -> 0 bytes
 .../Menta/gnome-shell/panel-button-border.svg      |   74 -
 .../gnome-shell/panel-button-highlight-narrow.svg  |  129 -
 .../gnome-shell/panel-button-highlight-wide.svg    |  111 -
 .../Menta/gnome-shell/process-working.svg          |  261 --
 .../Menta/gnome-shell/running-indicator.svg        |  130 -
 .../Menta/gnome-shell/summary-counter.svg          |  120 -
 desktop-themes/Menta/gnome-shell/switch-off.png    |  Bin 1209 -> 0 bytes
 desktop-themes/Menta/gnome-shell/switch-on.png     |  Bin 1180 -> 0 bytes
 .../Menta/gnome-shell/ws-switch-arrow-down.svg     |  162 --
 .../Menta/gnome-shell/ws-switch-arrow-up.svg       |  142 --
 72 files changed, 11555 deletions(-)

commit 0132f245689d9cbf7933bcc369c943bc6d9c4b3b
Merge: 95102f9 ade4a6d
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Apr 30 06:09:59 2013 -0700

    Merge pull request #45 from NiceandGently/master
    
    remove images.sh.txt from TraditionalOK doc folder

commit ade4a6da5a695456ae8bafab7e6648da7506af71
Author: raveit <chat-to-me@raveit.de>
Date:   Tue Apr 30 15:04:56 2013 +0200

    remove images.sh.txt from TraditionalOK doc folder

 desktop-themes/TraditionalOk/doc/Makefile.am   |    1 -
 desktop-themes/TraditionalOk/doc/images.sh.txt |  207 ------------------------
 2 files changed, 208 deletions(-)

commit 95102f9d39a39a1d1d725db94c69ddfd3dbc6f3f
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Apr 30 02:03:35 2013 +0300

    disable hardcoded font theme in BlackMate theme

 desktop-themes/BlackMATE/gtk-2.0/gtkrc |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 53dc1404f458d41602f67f3c7d876b76c3adddf9
Merge: 3cf0d47 05eda38
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 29 10:36:59 2013 -0700

    Merge pull request #43 from NiceandGently/master
    
    fix icon size in ContrastHighLargePrint icon themes

commit 05eda38a3110f6f20f6980ad9331776e1b64d1f5
Author: raveit <chat-to-me@raveit.de>
Date:   Mon Apr 29 18:09:46 2013 +0200

    fix icon size in ContrastHighLargePrint icon themes

 icon-themes/ContrastHighLargePrint/48x48/apps/mate-folder-generic.png  |  Bin 1232 -> 1702 bytes
 .../ContrastHighLargePrint/48x48/apps/mate-searchtool-animation.png    |  Bin 3060 -> 3000 bytes
 icon-themes/ContrastHighLargePrint/48x48/apps/system-file-manager.png  |  Bin 793 -> 508 bytes
 icon-themes/ContrastHighLargePrint/48x48/emblems/emblem-default.png    |  Bin 922 -> 2640 bytes
 icon-themes/ContrastHighLargePrint/48x48/emblems/emblem-desktop.png    |  Bin 660 -> 2228 bytes
 icon-themes/ContrastHighLargePrint/48x48/emblems/emblem-important.png  |  Bin 715 -> 2714 bytes
 icon-themes/ContrastHighLargePrint/48x48/emblems/emblem-personal.png   |  Bin 492 -> 2644 bytes
 icon-themes/ContrastHighLargePrint/48x48/emblems/emblem-special.png    |  Bin 794 -> 2950 bytes
 icon-themes/ContrastHighLargePrint/48x48/emblems/emblem-unreadable.png |  Bin 1151 -> 1907 bytes
 icon-themes/ContrastHighLargePrint/48x48/places/folder-remote.png      |  Bin 879 -> 998 bytes
 icon-themes/ContrastHighLargePrint/48x48/places/folder.png             |  Bin 793 -> 723 bytes
 icon-themes/ContrastHighLargePrint/48x48/status/folder-drag-accept.png |  Bin 1232 -> 1702 bytes
 .../48x48/apps/mate-searchtool-animation.png                           |  Bin 3077 -> 2877 bytes
 .../ContrastHighLargePrintInverse/48x48/apps/system-file-manager.png   |  Bin 787 -> 500 bytes
 .../ContrastHighLargePrintInverse/48x48/emblems/emblem-default.png     |  Bin 884 -> 2696 bytes
 .../ContrastHighLargePrintInverse/48x48/emblems/emblem-desktop.png     |  Bin 644 -> 2214 bytes
 .../ContrastHighLargePrintInverse/48x48/emblems/emblem-important.png   |  Bin 798 -> 2826 bytes
 .../ContrastHighLargePrintInverse/48x48/emblems/emblem-personal.png    |  Bin 546 -> 2751 bytes
 .../ContrastHighLargePrintInverse/48x48/emblems/emblem-special.png     |  Bin 847 -> 3031 bytes
 .../ContrastHighLargePrintInverse/48x48/places/folder-remote.png       |  Bin 1040 -> 996 bytes
 icon-themes/ContrastHighLargePrintInverse/48x48/places/folder.png      |  Bin 787 -> 497 bytes
 21 files changed, 0 insertions(+), 0 deletions(-)

commit 3cf0d47923596bf55c9a7589a9c5331ec7653592
Merge: 31228f6 cadc75f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 27 08:28:15 2013 -0700

    Merge pull request #42 from NiceandGently/master
    
    another color correction for Menta GTK3 assets images

commit cadc75f299cae728f27a68fbcc8b9777b53ff60b
Author: raveit <chat-to-me@raveit.de>
Date:   Sat Apr 27 17:26:04 2013 +0200

    another color correction for Menta GTK3 assets images

 desktop-themes/Menta/gtk-3.0/assets/switch-on.svg |   22 +++++++++++++--------
 1 file changed, 14 insertions(+), 8 deletions(-)

commit 31228f6992eb8d9a7283df6ae0ae4605c5d1606f
Merge: 05179a0 5aa6374
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 27 08:20:58 2013 -0700

    Merge pull request #40 from NiceandGently/master
    
    some color corrections in Menta GTK3 assets images

commit 5aa6374719ed3b19be084ede15431bb9aa4f75e3
Author: raveit <chat-to-me@raveit.de>
Date:   Sat Apr 27 17:01:30 2013 +0200

    some color corrections in Menta GTK3 assets images

 .../Menta/gtk-3.0/assets/dnd-counter.svg           |   28 ++++------
 .../gtk-3.0/assets/grid-selection-checked.svg      |   57 ++++++++------------
 desktop-themes/Menta/gtk-3.0/assets/switch-on.png  |  Bin 2051 -> 2053 bytes
 3 files changed, 30 insertions(+), 55 deletions(-)

commit 05179a0b075671dd5ba00f61229d5456e4dd5e7e
Merge: d55d5dc 6571acb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 17 13:25:07 2013 -0700

    Merge pull request #39 from NiceandGently/master
    
    color correction for Menta GTK3

commit 6571acbb1c5e5d266c83ad8e797517f23805c7c8
Author: raveit <chat-to-me@raveit.de>
Date:   Wed Apr 17 22:03:36 2013 +0200

    color correction for Menta GTK3

 desktop-themes/Menta/gtk-2.0/widgets/Scale/slider-hover.png  |  Bin 850 -> 840 bytes
 desktop-themes/Menta/gtk-2.0/widgets/Scale/slider-ins.png    |  Bin 836 -> 866 bytes
 desktop-themes/Menta/gtk-2.0/widgets/Scale/slider.png        |  Bin 888 -> 899 bytes
 desktop-themes/Menta/gtk-3.0/assets/slider-hover.png         |  Bin 850 -> 840 bytes
 desktop-themes/Menta/gtk-3.0/borders/button-active-focus.png |  Bin 449 -> 423 bytes
 desktop-themes/Menta/gtk-3.0/borders/button-focus.png        |  Bin 436 -> 426 bytes
 6 files changed, 0 insertions(+), 0 deletions(-)

commit d55d5dcd4dbac67c4b35ea26547a62f0a14d5203
Merge: a7fa0f2 594e409
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Apr 16 11:29:47 2013 -0700

    Merge pull request #37 from NiceandGently/master
    
    update Menta GTK-2/3 to latest Zukwito update from 2013.03.29 to support GTK3-3.8

commit 594e4093d7ac320fd52da821edf7ab6b6ae66c2a
Author: raveit <chat-to-me@raveit.de>
Date:   Mon Apr 15 23:14:00 2013 +0200

    remove gresource stuff from BlackMATE theme

 configure.ac                                       |    1 -
 desktop-themes/BlackMATE/gtk-3.0/Makefile.am       |    2 -
 desktop-themes/BlackMATE/gtk-3.0/gtk-dark.css      |    2 +-
 desktop-themes/BlackMATE/gtk-3.0/gtk.css           |    2 +-
 desktop-themes/BlackMATE/gtk-3.0/gtk.gresource     |  Bin 172024 -> 0 bytes
 desktop-themes/BlackMATE/gtk-3.0/gtk.gresource.xml |   81 --------------------
 6 files changed, 2 insertions(+), 86 deletions(-)

commit 060d42c5cbb821dd3d3a17d94776bbfcc7545cb0
Author: raveit <chat-to-me@raveit.de>
Date:   Sun Apr 14 22:30:17 2013 +0200

    Menta GTK3 - add scrollbar arrows again

 desktop-themes/Menta/gtk-3.0/assets/check-active.png       |  Bin 654 -> 619 bytes
 desktop-themes/Menta/gtk-3.0/assets/check-mixed-active.png |  Bin 415 -> 393 bytes
 desktop-themes/Menta/gtk-3.0/assets/radio-active.png       |  Bin 897 -> 835 bytes
 desktop-themes/Menta/gtk-3.0/assets/radio-mixed-active.png |  Bin 790 -> 737 bytes
 desktop-themes/Menta/gtk-3.0/gtk-main-common.css           |    4 ++--
 desktop-themes/Menta/gtk-3.0/gtk-main.css                  |    2 +-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css               |    5 +++--
 7 files changed, 6 insertions(+), 5 deletions(-)

commit 41b7dfb34e3ebebf939349ae2e0d27ff36d42431
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Apr 11 19:23:29 2013 +0200

    fix GTK3 makefile

 desktop-themes/Menta/gtk-3.0/Makefile.am |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dafb217493bb695a070e8b82ebed8e3e99017536
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Apr 11 18:21:53 2013 +0200

    fix GTK2 panel.rc

 desktop-themes/Menta/gtk-2.0/widgets/panel.rc |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 5dcfab4f11b747eec2da6cd59d4dff5e2d2b826b
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Apr 11 18:20:39 2013 +0200

    update Menta GTK-3, metacity, gnome-shell, xfwm4 to latest Zukwito update from 2013.03.29

 desktop-themes/Menta/Makefile.am                   |    1 -
 desktop-themes/Menta/gnome-shell/Makefile.am       |   10 +-
 .../Menta/gnome-shell/calendar-arrow-left.svg      |   18 +-
 .../Menta/gnome-shell/calendar-arrow-right.svg     |   14 +-
 .../Menta/gnome-shell/checkbox-focused.svg         |  317 +-
 .../Menta/gnome-shell/checkbox-off-focused.svg     |  236 +-
 desktop-themes/Menta/gnome-shell/checkbox-off.svg  |  244 +-
 desktop-themes/Menta/gnome-shell/checkbox.svg      |  261 +-
 desktop-themes/Menta/gnome-shell/gdm.css           |  180 -
 desktop-themes/Menta/gnome-shell/gnome-shell.css   | 1185 +++---
 desktop-themes/Menta/gnome-shell/heart-hover.png   |  Bin 313 -> 0 bytes
 desktop-themes/Menta/gnome-shell/heart.png         |  Bin 347 -> 0 bytes
 desktop-themes/Menta/gnome-shell/more-results.svg  |  109 +
 desktop-themes/Menta/gnome-shell/switch-off.png    |  Bin 0 -> 1209 bytes
 desktop-themes/Menta/gnome-shell/switch-on.png     |  Bin 0 -> 1180 bytes
 .../Menta/gnome-shell/ws-switch-arrow-down.svg     |  162 +
 .../Menta/gnome-shell/ws-switch-arrow-up.svg       |  142 +
 desktop-themes/Menta/gtk-3.0/Makefile.am           |   10 +-
 desktop-themes/Menta/gtk-3.0/apps/Makefile.am      |   13 -
 desktop-themes/Menta/gtk-3.0/apps/gedit.css        |   38 -
 desktop-themes/Menta/gtk-3.0/apps/gnome-panel.css  |  146 -
 .../Menta/gtk-3.0/apps/gnome-terminal.css          |   20 -
 desktop-themes/Menta/gtk-3.0/apps/nautilus.css     |  144 -
 desktop-themes/Menta/gtk-3.0/apps/nemo.css         |  144 -
 desktop-themes/Menta/gtk-3.0/apps/popover.css      |   50 -
 desktop-themes/Menta/gtk-3.0/apps/unity.css        |   30 -
 desktop-themes/Menta/gtk-3.0/assets/Makefile.am    |   44 +-
 .../Menta/gtk-3.0/assets/check-active-ins.png      |  Bin 549 -> 621 bytes
 .../Menta/gtk-3.0/assets/check-active.png          |  Bin 618 -> 654 bytes
 .../Menta/gtk-3.0/assets/check-menuitem-dark.png   |  Bin 392 -> 0 bytes
 .../assets/check-menuitem-insensitive-dark.png     |  Bin 381 -> 0 bytes
 .../gtk-3.0/assets/check-menuitem-insensitive.png  |  Bin 354 -> 0 bytes
 .../gtk-3.0/assets/check-menuitem-unselected.png   |  Bin 159 -> 0 bytes
 .../Menta/gtk-3.0/assets/check-menuitem.png        |  Bin 367 -> 0 bytes
 .../gtk-3.0/assets/check-mixed-active-ins.png      |  Bin 384 -> 394 bytes
 .../Menta/gtk-3.0/assets/check-mixed-active.png    |  Bin 450 -> 415 bytes
 .../Menta/gtk-3.0/assets/check-normal-hover.png    |  Bin 421 -> 0 bytes
 .../Menta/gtk-3.0/assets/check-normal-ins.png      |  Bin 355 -> 349 bytes
 .../Menta/gtk-3.0/assets/check-normal.png          |  Bin 360 -> 390 bytes
 .../Menta/gtk-3.0/assets/dnd-counter.svg           |  183 +
 .../gtk-3.0/assets/grid-selection-checked.svg      |  237 ++
 .../gtk-3.0/assets/grid-selection-unchecked.svg    |  278 ++
 .../menuitem-checkbox-checked-insensitive.svg      |   66 +
 .../assets/menuitem-checkbox-checked-selected.svg  |   66 +
 .../gtk-3.0/assets/menuitem-checkbox-checked.svg   |   66 +
 .../assets/menuitem-checkbox-mixed-insensitive.svg |   69 +
 .../assets/menuitem-checkbox-mixed-selected.svg    |   69 +
 .../gtk-3.0/assets/menuitem-checkbox-mixed.svg     |   69 +
 .../assets/menuitem-radio-checked-insensitive.svg  |   65 +
 .../assets/menuitem-radio-checked-selected.svg     |   65 +
 .../gtk-3.0/assets/menuitem-radio-checked.svg      |   65 +
 desktop-themes/Menta/gtk-3.0/assets/null.png       |  Bin 0 -> 169 bytes
 .../assets/pane-separator-grip-vertical.svg        |  107 +
 .../Menta/gtk-3.0/assets/pane-separator-grip.svg   |  107 +
 .../Menta/gtk-3.0/assets/radio-active-ins.png      |  Bin 726 -> 864 bytes
 .../Menta/gtk-3.0/assets/radio-active.png          |  Bin 786 -> 897 bytes
 .../Menta/gtk-3.0/assets/radio-menuitem-dark.png   |  Bin 208 -> 0 bytes
 .../assets/radio-menuitem-insensitive-dark.png     |  Bin 209 -> 0 bytes
 .../gtk-3.0/assets/radio-menuitem-insensitive.png  |  Bin 209 -> 0 bytes
 .../Menta/gtk-3.0/assets/radio-menuitem.png        |  Bin 208 -> 0 bytes
 .../gtk-3.0/assets/radio-mixed-active-ins.png      |  Bin 633 -> 756 bytes
 .../Menta/gtk-3.0/assets/radio-mixed-active.png    |  Bin 684 -> 790 bytes
 .../Menta/gtk-3.0/assets/radio-normal-hover.png    |  Bin 662 -> 0 bytes
 .../Menta/gtk-3.0/assets/radio-normal-ins.png      |  Bin 616 -> 695 bytes
 .../Menta/gtk-3.0/assets/radio-normal.png          |  Bin 639 -> 757 bytes
 .../Menta/gtk-3.0/assets/resize-grip.svg           |  117 +
 .../Menta/gtk-3.0/assets/sidebar-radio-checked.svg |   66 +
 .../gtk-3.0/assets/sidebar-radio-prelight.svg      |   66 +
 .../assets/sidebar-radio-selected-prelight.svg     |   66 +
 .../gtk-3.0/assets/sidebar-radio-selected.svg      |   66 +
 .../Menta/gtk-3.0/assets/slider-hover.png          |  Bin 0 -> 850 bytes
 desktop-themes/Menta/gtk-3.0/assets/slider-ins.png |  Bin 0 -> 836 bytes
 desktop-themes/Menta/gtk-3.0/assets/slider.png     |  Bin 0 -> 888 bytes
 .../Menta/gtk-3.0/assets/switch-off-ins.png        |  Bin 708 -> 0 bytes
 .../Menta/gtk-3.0/assets/switch-off-ins.svg        |  665 +++
 desktop-themes/Menta/gtk-3.0/assets/switch-off.png |  Bin 892 -> 0 bytes
 desktop-themes/Menta/gtk-3.0/assets/switch-off.svg |  651 +++
 .../Menta/gtk-3.0/assets/switch-on-ins.png         |  Bin 713 -> 0 bytes
 .../Menta/gtk-3.0/assets/switch-on-ins.svg         |  655 +++
 desktop-themes/Menta/gtk-3.0/assets/switch-on.png  |  Bin 963 -> 2051 bytes
 desktop-themes/Menta/gtk-3.0/assets/switch-on.svg  |  397 ++
 .../Menta/gtk-3.0/assets/thumbnail-frame.png       |  Bin 0 -> 832 bytes
 desktop-themes/Menta/gtk-3.0/borders/Makefile.am   |    4 +-
 .../Menta/gtk-3.0/borders/button-active-focus.png  |  Bin 475 -> 449 bytes
 .../Menta/gtk-3.0/borders/button-active-ins.png    |  Bin 0 -> 469 bytes
 .../Menta/gtk-3.0/borders/button-active.png        |  Bin 452 -> 478 bytes
 .../Menta/gtk-3.0/borders/button-focus.png         |  Bin 478 -> 436 bytes
 .../Menta/gtk-3.0/borders/button-ins.png           |  Bin 387 -> 474 bytes
 desktop-themes/Menta/gtk-3.0/borders/button.png    |  Bin 384 -> 435 bytes
 .../Menta/gtk-3.0/borders/nohl-generic-border.png  |  Bin 0 -> 308 bytes
 .../Menta/gtk-3.0/gnome-applications.css           |  716 ++++
 desktop-themes/Menta/gtk-3.0/gtk-fallback.css      |   15 +
 desktop-themes/Menta/gtk-3.0/gtk-main-common.css   |   43 +-
 desktop-themes/Menta/gtk-3.0/gtk-main.css          |  243 +-
 .../Menta/gtk-3.0/gtk-widgets-assets.css           |  265 +-
 .../Menta/gtk-3.0/gtk-widgets-backgrounds.css      |  249 ++
 .../Menta/gtk-3.0/gtk-widgets-borders.css          |  271 +-
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 4413 ++++++++++++--------
 .../Menta/gtk-3.0/other-applications.css           |  206 +
 desktop-themes/Menta/gtk-3.0/settings.ini          |    4 +
 desktop-themes/Menta/gtk-3.0/unity.css             |   29 +
 desktop-themes/Menta/metacity-1/Makefile.am        |   40 +-
 .../Menta/metacity-1/close_focused_normal.png      |  Bin 458 -> 0 bytes
 .../Menta/metacity-1/close_focused_normal.svg      |  213 +
 .../Menta/metacity-1/close_focused_prelight.png    |  Bin 617 -> 0 bytes
 .../Menta/metacity-1/close_focused_prelight.svg    |  242 ++
 .../Menta/metacity-1/close_focused_pressed.png     |  Bin 627 -> 0 bytes
 .../Menta/metacity-1/close_focused_pressed.svg     |  212 +
 .../Menta/metacity-1/close_unfocused.png           |  Bin 475 -> 0 bytes
 .../Menta/metacity-1/close_unfocused.svg           |  252 ++
 .../Menta/metacity-1/close_unfocused_prelight.png  |  Bin 615 -> 0 bytes
 .../Menta/metacity-1/close_unfocused_prelight.svg  |  207 +
 .../Menta/metacity-1/maximize_focused_normal.png   |  Bin 458 -> 0 bytes
 .../Menta/metacity-1/maximize_focused_normal.svg   |  212 +
 .../Menta/metacity-1/maximize_focused_prelight.png |  Bin 636 -> 0 bytes
 .../Menta/metacity-1/maximize_focused_prelight.svg |  212 +
 .../Menta/metacity-1/maximize_focused_pressed.png  |  Bin 660 -> 0 bytes
 .../Menta/metacity-1/maximize_focused_pressed.svg  |  211 +
 .../Menta/metacity-1/maximize_unfocused.png        |  Bin 475 -> 0 bytes
 .../Menta/metacity-1/maximize_unfocused.svg        |  235 ++
 .../metacity-1/maximize_unfocused_prelight.png     |  Bin 638 -> 0 bytes
 .../metacity-1/maximize_unfocused_prelight.svg     |  235 ++
 .../Menta/metacity-1/metacity-theme-1.xml          |   64 +-
 .../Menta/metacity-1/metacity-theme-3.xml          |   83 +-
 .../Menta/metacity-1/minimize_focused_normal.png   |  Bin 458 -> 0 bytes
 .../Menta/metacity-1/minimize_focused_normal.svg   |  211 +
 .../Menta/metacity-1/minimize_focused_prelight.png |  Bin 651 -> 0 bytes
 .../Menta/metacity-1/minimize_focused_prelight.svg |  211 +
 .../Menta/metacity-1/minimize_focused_pressed.png  |  Bin 654 -> 0 bytes
 .../Menta/metacity-1/minimize_focused_pressed.svg  |  211 +
 .../Menta/metacity-1/minimize_unfocused.png        |  Bin 463 -> 0 bytes
 .../Menta/metacity-1/minimize_unfocused.svg        |  235 ++
 .../metacity-1/minimize_unfocused_prelight.png     |  Bin 664 -> 0 bytes
 .../metacity-1/minimize_unfocused_prelight.svg     |  235 ++
 .../Menta/metacity-1/unmaximize_focused_normal.png |  Bin 458 -> 0 bytes
 .../Menta/metacity-1/unmaximize_focused_normal.svg |  212 +
 .../metacity-1/unmaximize_focused_prelight.png     |  Bin 636 -> 0 bytes
 .../metacity-1/unmaximize_focused_prelight.svg     |  212 +
 .../metacity-1/unmaximize_focused_pressed.png      |  Bin 660 -> 0 bytes
 .../metacity-1/unmaximize_focused_pressed.svg      |  211 +
 .../Menta/metacity-1/unmaximize_unfocused.png      |  Bin 475 -> 0 bytes
 .../Menta/metacity-1/unmaximize_unfocused.svg      |  235 ++
 .../metacity-1/unmaximize_unfocused_prelight.png   |  Bin 638 -> 0 bytes
 .../metacity-1/unmaximize_unfocused_prelight.svg   |  235 ++
 desktop-themes/Menta/panelbg.png                   |  Bin 191 -> 0 bytes
 desktop-themes/Menta/xfwm4/Makefile.am             |    2 +-
 desktop-themes/Menta/xfwm4/bottom-left-active.png  |  Bin 128 -> 142 bytes
 desktop-themes/Menta/xfwm4/bottom-left-active.xpm  |    6 +-
 .../Menta/xfwm4/bottom-left-inactive.png           |  Bin 128 -> 142 bytes
 .../Menta/xfwm4/bottom-left-inactive.xpm           |    6 +-
 desktop-themes/Menta/xfwm4/bottom-right-active.png |  Bin 128 -> 141 bytes
 desktop-themes/Menta/xfwm4/bottom-right-active.xpm |    8 +-
 .../Menta/xfwm4/bottom-right-inactive.png          |  Bin 128 -> 141 bytes
 .../Menta/xfwm4/bottom-right-inactive.xpm          |    8 +-
 desktop-themes/Menta/xfwm4/left-active.png         |  Bin 135 -> 138 bytes
 desktop-themes/Menta/xfwm4/left-active.xpm         |   51 +-
 desktop-themes/Menta/xfwm4/left-inactive.png       |  Bin 135 -> 138 bytes
 desktop-themes/Menta/xfwm4/left-inactive.xpm       |   51 +-
 desktop-themes/Menta/xfwm4/right-active.png        |  Bin 135 -> 138 bytes
 desktop-themes/Menta/xfwm4/right-active.xpm        |   53 +-
 desktop-themes/Menta/xfwm4/right-inactive.png      |  Bin 135 -> 138 bytes
 desktop-themes/Menta/xfwm4/right-inactive.xpm      |   53 +-
 desktop-themes/Menta/xfwm4/themerc                 |    5 +-
 163 files changed, 15095 insertions(+), 4011 deletions(-)

commit 66c967321798395b8207da4a982d6b93df7f53be
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Apr 11 15:35:45 2013 +0200

    update Menta GTK-2 to latest Zukwito update from 2013.03.29

 configure.ac                                       |    1 +
 desktop-themes/Menta/gtk-2.0/gtkrc                 |  138 +++++++++++++++++---
 desktop-themes/Menta/gtk-2.0/widgets/Makefile.am   |    6 +-
 .../Menta/gtk-2.0/widgets/Scale/Makefile.am        |   12 ++
 .../Menta/gtk-2.0/widgets/Scale/slider-hover.png   |  Bin 0 -> 850 bytes
 .../Menta/gtk-2.0/widgets/Scale/slider-ins.png     |  Bin 0 -> 836 bytes
 .../Menta/gtk-2.0/widgets/Scale/slider.png         |  Bin 0 -> 888 bytes
 .../gtk-2.0/widgets/Scale/trough-horizontal.png    |  Bin 0 -> 186 bytes
 .../gtk-2.0/widgets/Scale/trough-vertical.png      |  Bin 0 -> 195 bytes
 .../Menta/gtk-2.0/widgets/panel-black.rc           |   66 ++++++++--
 .../Menta/gtk-2.0/widgets/panel-dark-grey.rc       |   65 +++++++--
 desktop-themes/Menta/gtk-2.0/widgets/panel.rc      |   65 +++++++--
 12 files changed, 303 insertions(+), 50 deletions(-)

commit a7fa0f2c2b8c558cb28ce334cc99431fbb8aaabf
Merge: cd07546 eb450cb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 11 03:19:07 2013 -0700

    Merge pull request #36 from NiceandGently/master
    
    update Author informations for new mate themes

commit eb450cb6347184639afcf156fc31dbcf54a39b22
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Apr 11 13:12:04 2013 +0300

    update Authors again

 AUTHORS |   16 ++++++++++------
 1 file changed, 10 insertions(+), 6 deletions(-)

commit 8905fb90edf81d3a7b59452d34a97735f8b976ff
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Thu Apr 11 12:54:10 2013 +0300

    Update AUTHORS

 AUTHORS |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 876e94991bd018a7dd65f5a7fd4cd48793e8a9c4
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Apr 11 11:44:21 2013 +0200

    update Author informations for new mate themes

 desktop-themes/BlackMATE/gtk-2.0/gtkrc                   |    8 ++++----
 desktop-themes/BlackMATE/gtk-3.0/gtk.css                 |    2 +-
 desktop-themes/BlackMATE/gtk-3.0/gtk.gresource.xml       |    2 +-
 desktop-themes/BlackMATE/metacity-1/metacity-theme-2.xml |    6 +++---
 desktop-themes/BlackMATE/metacity-1/metacity-theme-3.xml |    6 +++---
 desktop-themes/Menta/gtk-2.0/gtkrc                       |    2 +-
 desktop-themes/Menta/metacity-1/metacity-theme-1.xml     |    4 ++--
 desktop-themes/Menta/metacity-1/metacity-theme-3.xml     |    4 ++--
 8 files changed, 17 insertions(+), 17 deletions(-)

commit cd07546d4dfbf9537d0aad645859245995d46fc5
Merge: 1c85324 97700a9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 11 02:28:23 2013 -0700

    Merge pull request #35 from NiceandGently/master
    
     GreenLaguna: add a posibillity for changing the background color of the panel for dark ambiance,  useful for a transparency panel with a dark DE background.

commit 97700a95e1aa118133d4e87aeafadcbca73b1049
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Apr 11 09:34:56 2013 +0200

    update GreenLaguna README

 desktop-themes/GreenLaguna/README |   49 +++++++++++++++++++++++++++++++++++++
 1 file changed, 49 insertions(+)

commit acc9a4008cc2caba9856a94cb1ccbf59b24b4a97
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Apr 11 09:32:57 2013 +0200

    GreenLaguna: add a posibillity for changing the background color of the panel for dark ambiance,
    useful for a transparency panel with a dark DE background.

 desktop-themes/GreenLaguna/gtk-2.0/gtkrc |   10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit 1c85324f77678187f3ab7f31df3cc6eb032bb491
Merge: 3d8315a 6a8b01d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Apr 5 08:38:10 2013 -0700

    Merge pull request #33 from glensc/icontheme1
    
    fix case for icon theme

commit 6a8b01d46d1034a9c19286deb13fd86d4114311f
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Fri Apr 5 18:34:52 2013 +0300

    fix case for icon theme
    
        cursordir = $(datadir)/icons/mate/cursors

 desktop-themes/GreenLaguna/index.theme.in       |    2 +-
 desktop-themes/TraditionalGreen/index.theme.in  |    2 +-
 desktop-themes/TraditionalOk/index.theme.in     |    2 +-
 desktop-themes/TraditionalOkTest/index.theme.in |    2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit 3d8315aac88833c306ee60589eb8ee82dcc253c7
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 31 17:55:45 2013 -0400

    Preparing for 1.6.0 release.

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1900b9e8a030c05a1c9b12545cbb4409d4fd6de6
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 31 17:55:17 2013 -0400

    Added empty ChangeLog.

 0 files changed

commit 66391b812f6feb9eea992a1d83bcf74def4a339c
Merge: 0bbe02b a1665b6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 30 00:59:51 2013 -0700

    Merge pull request #32 from NiceandGently/master
    
    enable up/down button in scrollbar for GTK2/3 in Menta theme

commit a1665b666558f6431846557d5c8d23b8b168d9b9
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Mar 29 23:56:59 2013 +0100

    update README for Menta theme

 desktop-themes/Menta/README |   66 ++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 62 insertions(+), 4 deletions(-)

commit 0bbe02bda0ffc0b873282fdf5643fcbb87d39048
Merge: 0ff02ff e1f5027
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 29 15:55:46 2013 -0700

    Merge pull request #31 from NiceandGently/master
    
    update README Menta theme

commit 453edf9804e555f96b447222da039d95d38c9dbe
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Mar 29 23:50:06 2013 +0100

    enable up/down button in scrollbar for GTK2/3 im Menta theme

 desktop-themes/Menta/gtk-2.0/gtkrc           |    6 +++---
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css |    2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit e1f5027be15bfeb86d1229dc08029afe31381669
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Mar 29 02:17:13 2013 +0100

    Update README

 desktop-themes/Menta/README |   66 ++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 62 insertions(+), 4 deletions(-)

commit 0ff02ff5913e3daaeba96f3d99b628f1a23bdecc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 27 00:23:01 2013 +0100

    Bump version to 1.5.2

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e6c9ba8a872993215df4ea8ade52972a81afc52e
Merge: fe9fc2d 5b22a2a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Mar 26 15:31:31 2013 -0700

    Merge pull request #30 from NiceandGently/master
    
    fix desktop freeze with BlackMate theme on color reset

commit 5b22a2a79e4581208745473a7ba201e36997a14b
Author: raveit <chat-to-me@raveit.de>
Date:   Sun Mar 24 22:56:11 2013 +0100

    fix desktop freeze with BlackMate theme on color reset

 desktop-themes/BlackMATE/gtk-2.0/gtkrc |   82 ++++++++++++++++----------------
 1 file changed, 41 insertions(+), 41 deletions(-)

commit fe9fc2dca5ed342b2c56b5ff61a749b6b9be49b7
Merge: 84e6671 6490dd6
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:41:50 2013 -0400

    Merge branch 'master' of github.com:mate-desktop/mate-themes

commit 84e66712196e6a12b6f6ddb9b600b2997f5b953a
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:13 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 5556 -------------------------------------------------------------
 1 file changed, 5556 deletions(-)

commit 6490dd6bf814ac5a078ce3a4f57bb7c28aa6dfa0
Merge: d609f30 dbc31b6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 24 12:02:48 2013 -0700

    Merge pull request #28 from NiceandGently/master
    
    add GTK3 support to TraditionalOKTest theme

commit dbc31b656fdb69ad5443c9a4750f8c659f40f00b
Author: raveit <chat-to-me@raveit.de>
Date:   Sat Mar 23 19:14:29 2013 +0100

    switch to Menta icon theme in index.theme file

 desktop-themes/Menta/index.theme.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8068ba00db1e6e5282c8b5989b58078cb82cc9d9
Author: raveit <chat-to-me@raveit.de>
Date:   Sat Mar 23 18:34:52 2013 +0100

    add GTK3 support to TraditionalOkTest

 configure.ac                                       |    5 +-
 desktop-themes/TraditionalOkTest/Makefile.am       |   23 +-
 .../TraditionalOkTest/gtk-2.0/Makefile.am          |    9 +
 .../TraditionalOkTest/gtk-2.0/applications.rc      |   47 +
 desktop-themes/TraditionalOkTest/gtk-2.0/gtkrc     |  408 +++++
 .../TraditionalOkTest/gtk-3.0/Makefile.am          |   17 +
 .../TraditionalOkTest/gtk-3.0/applications.css     |  190 +++
 .../TraditionalOkTest/gtk-3.0/gtk-variant.css      |   46 +
 .../TraditionalOkTest/gtk-3.0/gtk-widgets-img.css  |  665 ++++++++
 .../TraditionalOkTest/gtk-3.0/gtk-widgets.css      | 1764 ++++++++++++++++++++
 desktop-themes/TraditionalOkTest/gtk-3.0/gtk.css   |  397 +++++
 .../TraditionalOkTest/gtk-3.0/img/Makefile.am      |   60 +
 .../TraditionalOkTest/gtk-3.0/img/border-error.svg |  104 ++
 .../gtk-3.0/img/border-focused-ptb.svg             |   98 ++
 .../gtk-3.0/img/border-focused-switch.svg          |   95 ++
 .../gtk-3.0/img/border-focused.svg                 |  104 ++
 .../gtk-3.0/img/border-gnome-panel-button.svg      |  112 ++
 .../gtk-3.0/img/border-inline-button.svg           |   88 +
 .../gtk-3.0/img/border-insensitive.svg             |   83 +
 .../TraditionalOkTest/gtk-3.0/img/border.svg       |   83 +
 .../gtk-3.0/img/checkbox-checked-hover.png         |  Bin 0 -> 497 bytes
 .../gtk-3.0/img/checkbox-checked-insensitive.png   |  Bin 0 -> 469 bytes
 .../gtk-3.0/img/checkbox-checked.png               |  Bin 0 -> 491 bytes
 .../gtk-3.0/img/checkbox-mixed-hover.png           |  Bin 0 -> 315 bytes
 .../gtk-3.0/img/checkbox-mixed-insensitive.png     |  Bin 0 -> 324 bytes
 .../gtk-3.0/img/checkbox-mixed.png                 |  Bin 0 -> 319 bytes
 .../gtk-3.0/img/checkbox-unchecked-hover.png       |  Bin 0 -> 290 bytes
 .../gtk-3.0/img/checkbox-unchecked-insensitive.png |  Bin 0 -> 294 bytes
 .../gtk-3.0/img/checkbox-unchecked.png             |  Bin 0 -> 286 bytes
 .../img/menuitem-checkbox-checked-hover.png        |  Bin 0 -> 338 bytes
 .../img/menuitem-checkbox-checked-insensitive.png  |  Bin 0 -> 312 bytes
 .../gtk-3.0/img/menuitem-checkbox-checked.png      |  Bin 0 -> 335 bytes
 .../gtk-3.0/img/menuitem-checkbox-hover.png        |  Bin 0 -> 160 bytes
 .../gtk-3.0/img/menuitem-checkbox-insensitive.png  |  Bin 0 -> 164 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed-hover.png  |  Bin 0 -> 179 bytes
 .../img/menuitem-checkbox-mixed-insensitive.png    |  Bin 0 -> 170 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed.png        |  Bin 0 -> 156 bytes
 .../gtk-3.0/img/menuitem-checkbox.png              |  Bin 0 -> 161 bytes
 .../gtk-3.0/img/menuitem-radio-checked-hover.png   |  Bin 0 -> 416 bytes
 .../img/menuitem-radio-checked-insensitive.png     |  Bin 0 -> 378 bytes
 .../gtk-3.0/img/menuitem-radio-checked.png         |  Bin 0 -> 378 bytes
 .../gtk-3.0/img/menuitem-radio-hover.png           |  Bin 0 -> 358 bytes
 .../gtk-3.0/img/menuitem-radio-insensitive.png     |  Bin 0 -> 340 bytes
 .../gtk-3.0/img/menuitem-radio.png                 |  Bin 0 -> 327 bytes
 .../gtk-3.0/img/pane-separator-grip-horz.png       |  Bin 0 -> 188 bytes
 .../gtk-3.0/img/pane-separator-grip-vert.png       |  Bin 0 -> 182 bytes
 .../gtk-3.0/img/radio-checked-hover.png            |  Bin 0 -> 763 bytes
 .../gtk-3.0/img/radio-checked-insensitive.png      |  Bin 0 -> 724 bytes
 .../gtk-3.0/img/radio-checked.png                  |  Bin 0 -> 714 bytes
 .../gtk-3.0/img/radio-mixed-hover.png              |  Bin 0 -> 674 bytes
 .../gtk-3.0/img/radio-mixed-insensitive.png        |  Bin 0 -> 632 bytes
 .../TraditionalOkTest/gtk-3.0/img/radio-mixed.png  |  Bin 0 -> 643 bytes
 .../gtk-3.0/img/radio-unchecked-hover.png          |  Bin 0 -> 661 bytes
 .../gtk-3.0/img/radio-unchecked-insensitive.png    |  Bin 0 -> 623 bytes
 .../gtk-3.0/img/radio-unchecked.png                |  Bin 0 -> 635 bytes
 .../TraditionalOkTest/gtk-3.0/img/resize-grip.png  |  Bin 0 -> 231 bytes
 .../gtk-3.0/img/scale-slider-horz-hover.png        |  Bin 0 -> 403 bytes
 .../gtk-3.0/img/scale-slider-horz-insensitive.png  |  Bin 0 -> 377 bytes
 .../gtk-3.0/img/scale-slider-horz.png              |  Bin 0 -> 409 bytes
 .../gtk-3.0/img/scale-slider-vert-hover.png        |  Bin 0 -> 387 bytes
 .../gtk-3.0/img/scale-slider-vert-insensitive.png  |  Bin 0 -> 343 bytes
 .../gtk-3.0/img/scale-slider-vert.png              |  Bin 0 -> 384 bytes
 .../gtk-3.0/img/slider-horz-grip.png               |  Bin 0 -> 173 bytes
 .../gtk-3.0/img/slider-vert-grip.png               |  Bin 0 -> 162 bytes
 .../TraditionalOkTest/gtk-3.0/settings.ini         |    5 +
 desktop-themes/TraditionalOkTest/index.theme.in    |   16 +-
 .../TraditionalOkTest/metacity-1/Makefile.am       |    8 +
 .../metacity-1/metacity-theme-1.xml                |  954 +++++++++++
 gtk-themes/Makefile.am                             |    6 +-
 gtk-themes/TraditionalOkTest/Makefile.am           |    5 -
 gtk-themes/TraditionalOkTest/gtkrc                 |  509 ------
 marco-themes/Makefile.am                           |    1 -
 marco-themes/TraditionalOk/metacity-theme-1.xml    |  954 -----------
 73 files changed, 5373 insertions(+), 1483 deletions(-)

commit d609f30420c313db3a65bbca38a5dfcecc3be9ea
Merge: 78d1928 6df34bd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 23 09:24:03 2013 -0700

    Merge pull request #27 from NiceandGently/master
    
    some text color changes for TraditionalGreen

commit 78d1928f2cdfcb7694fbd1524bddcc478c9f2e54
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 22 23:45:10 2013 +0100

    Bump version to 1.5.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6df34bd8699c97b508c6a540c6856b368bc692e3
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Mar 22 20:44:53 2013 +0100

    some text color changes for TraditionalGreen

 desktop-themes/TraditionalGreen/gtk-2.0/gtkrc                |    2 +-
 desktop-themes/TraditionalGreen/gtk-3.0/gtk-variant.css      |    2 +-
 desktop-themes/TraditionalGreen/gtk-3.0/settings.ini         |    2 +-
 .../TraditionalGreen/metacity-1/metacity-theme-1.xml         |   10 +++++-----
 4 files changed, 8 insertions(+), 8 deletions(-)

commit 04c9ce8071d19681eaf4224ba1269a0c96080edf
Merge: 80717b7 20111d3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 22 12:31:10 2013 -0700

    Merge pull request #26 from NiceandGently/master
    
    add BlackMate theme

commit 20111d3201a1e59a85b7bef273e448d5b5499f9a
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Mar 22 15:01:59 2013 +0100

    add BlackMATE theme

 configure.ac                                       |   10 +
 desktop-themes/BlackMATE/Makefile.am               |   29 +
 desktop-themes/BlackMATE/README                    |   42 +
 desktop-themes/BlackMATE/cinnamon/Makefile.am      |   29 +
 .../BlackMATE/cinnamon/add-workspace-hover.png     |  Bin 0 -> 806 bytes
 .../BlackMATE/cinnamon/add-workspace.png           |  Bin 0 -> 713 bytes
 .../BlackMATE/cinnamon/calendar-arrow-left.svg     |   82 +
 .../BlackMATE/cinnamon/calendar-arrow-right.svg    |   21 +
 .../BlackMATE/cinnamon/checkbox-focused.svg        |  203 ++
 .../BlackMATE/cinnamon/checkbox-off-focused.svg    |  197 ++
 desktop-themes/BlackMATE/cinnamon/checkbox-off.svg |  197 ++
 desktop-themes/BlackMATE/cinnamon/checkbox.svg     |  203 ++
 desktop-themes/BlackMATE/cinnamon/cinnamon.css     | 2170 +++++++++++++++
 desktop-themes/BlackMATE/cinnamon/close.svg        |  152 ++
 .../BlackMATE/cinnamon/corner-ripple.png           |  Bin 0 -> 7641 bytes
 .../BlackMATE/cinnamon/overview-hover.png          |  Bin 0 -> 1433 bytes
 desktop-themes/BlackMATE/cinnamon/overview.png     |  Bin 0 -> 989 bytes
 .../cinnamon/panel-button-highlight-narrow.svg     |  111 +
 .../BlackMATE/cinnamon/radiobutton-off.svg         |  120 +
 desktop-themes/BlackMATE/cinnamon/radiobutton.svg  |   99 +
 desktop-themes/BlackMATE/cinnamon/thumbnail.png    |  Bin 0 -> 29029 bytes
 .../BlackMATE/cinnamon/toggle-off-intl.png         |  Bin 0 -> 1843 bytes
 .../BlackMATE/cinnamon/toggle-off-us.png           |  Bin 0 -> 1843 bytes
 .../BlackMATE/cinnamon/toggle-on-intl.png          |  Bin 0 -> 1888 bytes
 desktop-themes/BlackMATE/cinnamon/toggle-on-us.png |  Bin 0 -> 1888 bytes
 desktop-themes/BlackMATE/cinnamon/trash-icon.png   |  Bin 0 -> 6960 bytes
 .../BlackMATE/gnome-shell/GnomishDark-preview.png  |  Bin 0 -> 97820 bytes
 desktop-themes/BlackMATE/gnome-shell/Makefile.am   |   41 +
 .../BlackMATE/gnome-shell/calendar-arrow-left.svg  |   82 +
 .../BlackMATE/gnome-shell/calendar-arrow-right.svg |   82 +
 .../BlackMATE/gnome-shell/checkbox-focused.svg     |  159 ++
 .../BlackMATE/gnome-shell/checkbox-off-focused.svg |  102 +
 .../BlackMATE/gnome-shell/checkbox-off.svg         |  102 +
 desktop-themes/BlackMATE/gnome-shell/checkbox.svg  |  159 ++
 .../BlackMATE/gnome-shell/close-window.svg         |  152 ++
 desktop-themes/BlackMATE/gnome-shell/close.svg     |   74 +
 .../BlackMATE/gnome-shell/corner-ripple-ltr.png    |  Bin 0 -> 4291 bytes
 .../BlackMATE/gnome-shell/corner-ripple-rtl.png    |  Bin 0 -> 4311 bytes
 .../BlackMATE/gnome-shell/corner-ripple.png        |  Bin 0 -> 4299 bytes
 .../BlackMATE/gnome-shell/dash-placeholder.svg     |   44 +
 .../BlackMATE/gnome-shell/dashtodock/Makefile.am   |   15 +
 .../BlackMATE/gnome-shell/dashtodock/four.svg      |  231 ++
 .../BlackMATE/gnome-shell/dashtodock/four_rtl.svg  |  232 ++
 .../BlackMATE/gnome-shell/dashtodock/one.svg       |  123 +
 .../BlackMATE/gnome-shell/dashtodock/one_rtl.svg   |  128 +
 .../BlackMATE/gnome-shell/dashtodock/three.svg     |  195 ++
 .../BlackMATE/gnome-shell/dashtodock/three_rtl.svg |  196 ++
 .../BlackMATE/gnome-shell/dashtodock/two.svg       |  159 ++
 .../BlackMATE/gnome-shell/dashtodock/two_rtl.svg   |  160 ++
 .../BlackMATE/gnome-shell/dialog-error.svg         |   26 +
 .../BlackMATE/gnome-shell/filter-hover-rtl.svg     |   82 +
 .../BlackMATE/gnome-shell/filter-hover.svg         |   21 +
 .../BlackMATE/gnome-shell/gnome-shell.css          | 2684 ++++++++++++++++++
 .../BlackMATE/gnome-shell/logged-in-indicator.svg  |  130 +
 .../gnome-shell/panel-button-highlight-narrow.svg  |  111 +
 .../BlackMATE/gnome-shell/process-working.png      |  Bin 0 -> 4097 bytes
 .../BlackMATE/gnome-shell/process-working.svg      |  261 ++
 .../BlackMATE/gnome-shell/running-indicator.svg    |  130 +
 .../BlackMATE/gnome-shell/summary-counter.svg      |  104 +
 desktop-themes/BlackMATE/gnome-shell/theme.json    |   10 +
 .../BlackMATE/gnome-shell/toggle-off-intl.png      |  Bin 0 -> 1843 bytes
 .../BlackMATE/gnome-shell/toggle-off-us.png        |  Bin 0 -> 1843 bytes
 .../BlackMATE/gnome-shell/toggle-on-intl.png       |  Bin 0 -> 1888 bytes
 .../BlackMATE/gnome-shell/toggle-on-us.png         |  Bin 0 -> 1888 bytes
 .../BlackMATE/gnome-shell/ws-switch-arrow-down.svg |   88 +
 .../BlackMATE/gnome-shell/ws-switch-arrow-up.svg   |   88 +
 desktop-themes/BlackMATE/gtk-2.0/Makefile.am       |   13 +
 .../BlackMATE/gtk-2.0/Styles/Makefile.am           |    8 +
 desktop-themes/BlackMATE/gtk-2.0/Styles/caja.rc    |   73 +
 .../BlackMATE/gtk-2.0/assets/Makefile.am           |   10 +
 .../BlackMATE/gtk-2.0/assets/bg-entry.png          |  Bin 0 -> 281 bytes
 desktop-themes/BlackMATE/gtk-2.0/assets/bg.png     |  Bin 0 -> 185 bytes
 .../BlackMATE/gtk-2.0/assets/border-entry.png      |  Bin 0 -> 323 bytes
 desktop-themes/BlackMATE/gtk-2.0/gtkrc             |  610 +++++
 desktop-themes/BlackMATE/gtk-3.0/Makefile.am       |   20 +
 .../BlackMATE/gtk-3.0/assets/Makefile.am           |   85 +
 .../gtk-3.0/assets/button-active-border-dark.svg   |   92 +
 .../gtk-3.0/assets/button-active-border-dark1.svg  |   92 +
 .../gtk-3.0/assets/button-border-dark.svg          |  101 +
 .../gtk-3.0/assets/button-border-dark1.svg         |  101 +
 .../assets/button-default-active-border-dark.svg   |   93 +
 .../gtk-3.0/assets/button-default-border-dark.svg  |   93 +
 .../gtk-3.0/assets/checkbox-checked-dark.svg       |  172 ++
 .../assets/checkbox-checked-insensitive-dark.svg   |  235 ++
 .../gtk-3.0/assets/checkbox-checked-lessdark.svg   |  172 ++
 .../checkbox-menuitem-checked-insensitive.svg      |   71 +
 .../assets/checkbox-menuitem-checked-prelight.svg  |   71 +
 .../gtk-3.0/assets/checkbox-menuitem-checked.svg   |   71 +
 .../assets/checkbox-menuitem-mixed-insensitive.svg |   74 +
 .../assets/checkbox-menuitem-mixed-prelight.svg    |   74 +
 .../gtk-3.0/assets/checkbox-menuitem-mixed.svg     |   74 +
 .../gtk-3.0/assets/checkbox-mixed-dark.svg         |  139 +
 .../assets/checkbox-mixed-insensitive-dark.svg     |  238 ++
 .../gtk-3.0/assets/checkbox-mixed-lessdark.svg     |  139 +
 .../gtk-3.0/assets/checkbox-unchecked-dark.svg     |   99 +
 .../assets/checkbox-unchecked-insensitive-dark.svg |  208 ++
 .../gtk-3.0/assets/checkbox-unchecked-lessdark.svg |   99 +
 .../gtk-3.0/assets/entry-border-focused-dark.svg   |   74 +
 .../gtk-3.0/assets/entry-border-normal-dark.svg    |   92 +
 .../gtk-3.0/assets/entry-border-normal-dark1.svg   |   92 +
 .../gtk-3.0/assets/grid-selection-checked.svg      |  203 ++
 .../gtk-3.0/assets/grid-selection-unchecked.svg    |  153 ++
 .../BlackMATE/gtk-3.0/assets/menu-border-dark.svg  |  170 ++
 .../assets/notebook-pane-separator-grip-hover.svg  |   89 +
 ...notebook-pane-separator-grip-vertical-hover.svg |   90 +
 .../notebook-pane-separator-grip-vertical.svg      |   90 +
 .../assets/notebook-pane-separator-grip.svg        |   89 +
 .../gtk-3.0/assets/pane-separator-grip-hover.svg   |   89 +
 .../assets/pane-separator-grip-vertical-hover.svg  |   90 +
 .../assets/pane-separator-grip-vertical.svg        |   90 +
 .../gtk-3.0/assets/pane-separator-grip.svg         |   89 +
 .../primary-toolbar-button-active-border-dark.svg  |  102 +
 .../primary-toolbar-raised-button-border-dark.svg  |   89 +
 .../gtk-3.0/assets/progressbar-border-dark.svg     |   97 +
 .../assets/progressbar-border-vertical-dark.svg    |   97 +
 .../assets/radio-menuitem-checked-insensitive.svg  |   75 +
 .../assets/radio-menuitem-checked-prelight.svg     |   75 +
 .../gtk-3.0/assets/radio-menuitem-checked.svg      |   75 +
 .../assets/radio-menuitem-mixed-insensitive.svg    |   74 +
 .../assets/radio-menuitem-mixed-prelight.svg       |   74 +
 .../gtk-3.0/assets/radio-menuitem-mixed.svg        |   74 +
 .../BlackMATE/gtk-3.0/assets/radio-mixed-dark.svg  |  152 ++
 .../assets/radio-mixed-insensitive-dark.svg        |  242 ++
 .../gtk-3.0/assets/radio-mixed-lessdark.svg        |  152 ++
 .../gtk-3.0/assets/radio-selected-dark.svg         |  210 ++
 .../assets/radio-selected-insensitive-dark.svg     |  243 ++
 .../gtk-3.0/assets/radio-selected-lessdark.svg     |  210 ++
 .../gtk-3.0/assets/radio-unselected-dark.svg       |  107 +
 .../assets/radio-unselected-insensitive-dark.svg   |  233 ++
 .../gtk-3.0/assets/radio-unselected-lessdark.svg   |  107 +
 .../assets/scale-slider-horizontal-dark.svg        |  120 +
 .../scale-slider-horizontal-insensitive-dark.svg   |  179 ++
 .../scale-slider-marks-above-horizontal-dark.svg   |  243 ++
 ...der-marks-above-horizontal-insensitive-dark.svg |  234 ++
 .../scale-slider-marks-above-vertical-dark.svg     |  223 ++
 ...lider-marks-above-vertical-insensitive-dark.svg |  234 ++
 .../scale-slider-marks-below-horizontal-dark.svg   |  243 ++
 ...der-marks-below-horizontal-insensitive-dark.svg |  171 ++
 .../scale-slider-marks-below-vertical-dark.svg     |  223 ++
 ...lider-marks-below-vertical-insensitive-dark.svg |  214 ++
 .../gtk-3.0/assets/scale-slider-vertical-dark.svg  |  120 +
 .../scale-slider-vertical-insensitive-dark.svg     |  158 ++
 .../gtk-3.0/assets/sidebar-radio-checked-dark.svg  |   66 +
 .../gtk-3.0/assets/sidebar-radio-prelight.svg      |   66 +
 .../gtk-3.0/assets/sidebar-radio-selected-dark.svg |   66 +
 .../assets/sidebar-radio-selected-prelight.svg     |   66 +
 .../gtk-3.0/assets/switch-slider-grip.svg          |   84 +
 .../gtk-3.0/assets/treeview-border-dark.svg        |   76 +
 .../gtk-3.0/assets/treeview-focus-border-dark.svg  |   76 +
 .../assets/trough-border-horizontal-dark.svg       |   77 +
 .../assets/trough-border-horizontal-dark1.svg      |   77 +
 .../gtk-3.0/assets/trough-border-switch-dark.svg   |  101 +
 .../gtk-3.0/assets/trough-border-vertical-dark.svg |   76 +
 .../assets/trough-border-vertical-dark1.svg        |   76 +
 desktop-themes/BlackMATE/gtk-3.0/gtk-dark.css      |    1 +
 desktop-themes/BlackMATE/gtk-3.0/gtk-main-dark.css |    3 +
 desktop-themes/BlackMATE/gtk-3.0/gtk-main.css      |  156 ++
 .../BlackMATE/gtk-3.0/gtk-widgets-assets-dark.css  |  348 +++
 desktop-themes/BlackMATE/gtk-3.0/gtk-widgets.css   | 2885 ++++++++++++++++++++
 desktop-themes/BlackMATE/gtk-3.0/gtk.css           |    1 +
 desktop-themes/BlackMATE/gtk-3.0/gtk.gresource     |  Bin 0 -> 172024 bytes
 desktop-themes/BlackMATE/gtk-3.0/gtk.gresource.xml |   81 +
 desktop-themes/BlackMATE/gtk-3.0/settings.ini      |    4 +
 desktop-themes/BlackMATE/index.theme.in            |   18 +
 desktop-themes/BlackMATE/metacity-1/Makefile.am    |   22 +
 desktop-themes/BlackMATE/metacity-1/bar.png        |  Bin 0 -> 185 bytes
 .../BlackMATE/metacity-1/bar_unfocused.png         |  Bin 0 -> 197 bytes
 .../BlackMATE/metacity-1/button-close-focus.png    |  Bin 0 -> 848 bytes
 .../BlackMATE/metacity-1/button-max-focus.png      |  Bin 0 -> 841 bytes
 .../BlackMATE/metacity-1/button-max-focus1.png     |  Bin 0 -> 841 bytes
 .../BlackMATE/metacity-1/button-min-focus.png      |  Bin 0 -> 870 bytes
 .../BlackMATE/metacity-1/menu-button-pressed.png   |  Bin 0 -> 868 bytes
 .../BlackMATE/metacity-1/metacity-theme-2.xml      |  529 ++++
 .../BlackMATE/metacity-1/metacity-theme-3.xml      | 1738 ++++++++++++
 desktop-themes/BlackMATE/metacity-1/neutral.png    |  Bin 0 -> 786 bytes
 .../metacity-1/unabove-button-unfocus.png          |  Bin 0 -> 870 bytes
 .../BlackMATE/metacity-1/unabove-button.png        |  Bin 0 -> 870 bytes
 desktop-themes/BlackMATE/metacity-1/unfocus.png    |  Bin 0 -> 786 bytes
 desktop-themes/BlackMATE/metacity-1/yellow.png     |  Bin 0 -> 868 bytes
 desktop-themes/Makefile.am                         |    2 +
 180 files changed, 26208 insertions(+)

commit 80717b78fb8437fe0f6496d69241b782e34f77f8
Merge: 2a668f7 ca114c1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 22 04:59:36 2013 -0700

    Merge pull request #25 from NiceandGently/master
    
    add TraditionalGreen GTK-2/3 theme

commit ca114c104699cbc9424bebc4448de60b1a3dce00
Author: raveit <chat-to-me@raveit.de>
Date:   Fri Mar 22 00:48:06 2013 +0100

    add TraditionalGreen GTK-2/3 theme

 configure.ac                                       |    5 +
 desktop-themes/Makefile.am                         |    2 +
 desktop-themes/TraditionalGreen/Makefile.am        |   24 +
 .../TraditionalGreen/gtk-2.0/Makefile.am           |    9 +
 .../TraditionalGreen/gtk-2.0/applications.rc       |   64 +
 desktop-themes/TraditionalGreen/gtk-2.0/gtkrc      |  408 +++++
 .../TraditionalGreen/gtk-3.0/Makefile.am           |   17 +
 .../TraditionalGreen/gtk-3.0/applications.css      |  167 ++
 .../TraditionalGreen/gtk-3.0/gtk-variant.css       |   46 +
 .../TraditionalGreen/gtk-3.0/gtk-widgets-img.css   |  665 ++++++++
 .../TraditionalGreen/gtk-3.0/gtk-widgets.css       | 1764 ++++++++++++++++++++
 desktop-themes/TraditionalGreen/gtk-3.0/gtk.css    |  397 +++++
 .../TraditionalGreen/gtk-3.0/img/Makefile.am       |   60 +
 .../TraditionalGreen/gtk-3.0/img/border-error.svg  |  104 ++
 .../gtk-3.0/img/border-focused-ptb.svg             |   98 ++
 .../gtk-3.0/img/border-focused-switch.svg          |   95 ++
 .../gtk-3.0/img/border-focused.svg                 |  104 ++
 .../gtk-3.0/img/border-gnome-panel-button.svg      |  112 ++
 .../gtk-3.0/img/border-inline-button.svg           |   88 +
 .../gtk-3.0/img/border-insensitive.svg             |   83 +
 .../TraditionalGreen/gtk-3.0/img/border.svg        |   83 +
 .../gtk-3.0/img/checkbox-checked-hover.png         |  Bin 0 -> 497 bytes
 .../gtk-3.0/img/checkbox-checked-insensitive.png   |  Bin 0 -> 469 bytes
 .../gtk-3.0/img/checkbox-checked.png               |  Bin 0 -> 491 bytes
 .../gtk-3.0/img/checkbox-mixed-hover.png           |  Bin 0 -> 315 bytes
 .../gtk-3.0/img/checkbox-mixed-insensitive.png     |  Bin 0 -> 324 bytes
 .../gtk-3.0/img/checkbox-mixed.png                 |  Bin 0 -> 319 bytes
 .../gtk-3.0/img/checkbox-unchecked-hover.png       |  Bin 0 -> 290 bytes
 .../gtk-3.0/img/checkbox-unchecked-insensitive.png |  Bin 0 -> 294 bytes
 .../gtk-3.0/img/checkbox-unchecked.png             |  Bin 0 -> 286 bytes
 .../img/menuitem-checkbox-checked-hover.png        |  Bin 0 -> 338 bytes
 .../img/menuitem-checkbox-checked-insensitive.png  |  Bin 0 -> 312 bytes
 .../gtk-3.0/img/menuitem-checkbox-checked.png      |  Bin 0 -> 335 bytes
 .../gtk-3.0/img/menuitem-checkbox-hover.png        |  Bin 0 -> 160 bytes
 .../gtk-3.0/img/menuitem-checkbox-insensitive.png  |  Bin 0 -> 164 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed-hover.png  |  Bin 0 -> 179 bytes
 .../img/menuitem-checkbox-mixed-insensitive.png    |  Bin 0 -> 170 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed.png        |  Bin 0 -> 156 bytes
 .../gtk-3.0/img/menuitem-checkbox.png              |  Bin 0 -> 161 bytes
 .../gtk-3.0/img/menuitem-radio-checked-hover.png   |  Bin 0 -> 416 bytes
 .../img/menuitem-radio-checked-insensitive.png     |  Bin 0 -> 378 bytes
 .../gtk-3.0/img/menuitem-radio-checked.png         |  Bin 0 -> 378 bytes
 .../gtk-3.0/img/menuitem-radio-hover.png           |  Bin 0 -> 358 bytes
 .../gtk-3.0/img/menuitem-radio-insensitive.png     |  Bin 0 -> 340 bytes
 .../gtk-3.0/img/menuitem-radio.png                 |  Bin 0 -> 327 bytes
 .../gtk-3.0/img/pane-separator-grip-horz.png       |  Bin 0 -> 188 bytes
 .../gtk-3.0/img/pane-separator-grip-vert.png       |  Bin 0 -> 182 bytes
 .../gtk-3.0/img/radio-checked-hover.png            |  Bin 0 -> 763 bytes
 .../gtk-3.0/img/radio-checked-insensitive.png      |  Bin 0 -> 724 bytes
 .../TraditionalGreen/gtk-3.0/img/radio-checked.png |  Bin 0 -> 714 bytes
 .../gtk-3.0/img/radio-mixed-hover.png              |  Bin 0 -> 674 bytes
 .../gtk-3.0/img/radio-mixed-insensitive.png        |  Bin 0 -> 632 bytes
 .../TraditionalGreen/gtk-3.0/img/radio-mixed.png   |  Bin 0 -> 643 bytes
 .../gtk-3.0/img/radio-unchecked-hover.png          |  Bin 0 -> 661 bytes
 .../gtk-3.0/img/radio-unchecked-insensitive.png    |  Bin 0 -> 623 bytes
 .../gtk-3.0/img/radio-unchecked.png                |  Bin 0 -> 635 bytes
 .../TraditionalGreen/gtk-3.0/img/resize-grip.png   |  Bin 0 -> 231 bytes
 .../gtk-3.0/img/scale-slider-horz-hover.png        |  Bin 0 -> 403 bytes
 .../gtk-3.0/img/scale-slider-horz-insensitive.png  |  Bin 0 -> 377 bytes
 .../gtk-3.0/img/scale-slider-horz.png              |  Bin 0 -> 409 bytes
 .../gtk-3.0/img/scale-slider-vert-hover.png        |  Bin 0 -> 387 bytes
 .../gtk-3.0/img/scale-slider-vert-insensitive.png  |  Bin 0 -> 343 bytes
 .../gtk-3.0/img/scale-slider-vert.png              |  Bin 0 -> 384 bytes
 .../gtk-3.0/img/slider-horz-grip.png               |  Bin 0 -> 173 bytes
 .../gtk-3.0/img/slider-vert-grip.png               |  Bin 0 -> 162 bytes
 .../TraditionalGreen/gtk-3.0/settings.ini          |    5 +
 desktop-themes/TraditionalGreen/index.theme.in     |   17 +
 .../TraditionalGreen/metacity-1/Makefile.am        |    8 +
 .../metacity-1/metacity-theme-1.xml                |  954 +++++++++++
 69 files changed, 5379 insertions(+)

commit 2a668f749b0d5e91539168aeb8a3b4cea679fb1e
Merge: 0fe6dc4 608365d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 20 11:24:28 2013 -0700

    Merge pull request #24 from NiceandGently/master
    
    update Menta theme to final version

commit 608365dcba938f3686f02a8c2c32e1d3cbe95826
Author: raveit <chat-to-me@raveit.de>
Date:   Wed Mar 20 17:53:39 2013 +0100

    add NotificationTheme Coco to TraditionalOKTest

 desktop-themes/TraditionalOkTest/index.theme.in |    1 +
 1 file changed, 1 insertion(+)

commit 5dc2f87d941eb4bdbef288873fd726213059578e
Author: raveit <chat-to-me@raveit.de>
Date:   Wed Mar 20 17:33:12 2013 +0100

    change highlight text color in panel-black.rc and panel-dark-grey.rc in Menta theme

 desktop-themes/Menta/gtk-2.0/widgets/panel-black.rc     |    4 ++--
 desktop-themes/Menta/gtk-2.0/widgets/panel-dark-grey.rc |    4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit fb1817340bfcdafe7f8821de31e878965c7fa95b
Author: raveit <chat-to-me@raveit.de>
Date:   Wed Mar 20 17:02:49 2013 +0100

    remove TraditionalOkClassic metacity theme

 marco-themes/Makefile.am                           |    1 -
 .../TraditionalOkClassic/metacity-theme-1.xml      |  925 --------------------
 2 files changed, 926 deletions(-)

commit 174ba61a1b56953e52e1d560a057fcf05db1a46a
Author: raveit <chat-to-me@raveit.de>
Date:   Wed Mar 20 16:27:27 2013 +0100

    update Menta theme to final version
    add Menta-Black metacity theme

 desktop-themes/Menta/INSTALL                       |   46 --
 desktop-themes/Menta/Makefile.am                   |    1 -
 desktop-themes/Menta/gtk-2.0/widgets/Makefile.am   |    3 +-
 .../gtk-2.0/widgets/Panel/panel-button-active.png  |  Bin 363 -> 444 bytes
 desktop-themes/Menta/gtk-2.0/widgets/README        |   60 +++
 .../Menta/gtk-2.0/widgets/panel-black.rc           |    2 +-
 .../Menta/gtk-2.0/widgets/panel-dark-grey.rc       |    2 +-
 desktop-themes/Menta/gtk-2.0/widgets/panel.rc      |   10 +-
 marco-themes/Makefile.am                           |    3 +-
 marco-themes/Menta-Black/icon_close.png            |  Bin 0 -> 178 bytes
 marco-themes/Menta-Black/icon_close_u.png          |  Bin 0 -> 159 bytes
 marco-themes/Menta-Black/icon_maximize.png         |  Bin 0 -> 173 bytes
 marco-themes/Menta-Black/icon_maximize_u.png       |  Bin 0 -> 128 bytes
 marco-themes/Menta-Black/icon_minimize.png         |  Bin 0 -> 115 bytes
 marco-themes/Menta-Black/icon_minimize_u.png       |  Bin 0 -> 115 bytes
 marco-themes/Menta-Black/icon_restore.png          |  Bin 0 -> 159 bytes
 marco-themes/Menta-Black/icon_restore_u.png        |  Bin 0 -> 159 bytes
 marco-themes/Menta-Black/metacity-theme-1.xml      |  550 ++++++++++++++++++++
 marco-themes/Menta-Black/stripes.png               |  Bin 0 -> 254 bytes
 19 files changed, 621 insertions(+), 56 deletions(-)

commit 0fe6dc4364c461fe31ca635f2d8f29bf1feda346
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 18 11:29:11 2013 +0100

    Add transifex configuration file

 .tx/config |    7 +++++++
 1 file changed, 7 insertions(+)

commit 6d986561515368811a239e36e71f0c820652bbb1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 18 11:28:53 2013 +0100

    Update AUTHORS file

 AUTHORS |    6 ++++++
 1 file changed, 6 insertions(+)

commit acad4ff42ca610fbd15fe20f37da54577b6a1aa0
Merge: d812f18 4371df8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 18 03:15:46 2013 -0700

    Merge pull request #23 from NiceandGently/master
    
    add Menta theme

commit 4371df8906c95ec585df433b69b0c24b53d8fe60
Author: raveit <chat-to-me@raveit.de>
Date:   Mon Mar 18 01:27:33 2013 +0100

    add Menta theme
    organized configure.ac

 configure.ac                                       |  104 +-
 desktop-themes/Makefile.am                         |    2 +
 desktop-themes/Menta/COPYING                       |  225 ++
 desktop-themes/Menta/INSTALL                       |   46 +
 desktop-themes/Menta/Makefile.am                   |   38 +
 desktop-themes/Menta/README                        |   27 +
 desktop-themes/Menta/cinnamon/Makefile.am          |   38 +
 desktop-themes/Menta/cinnamon/add-workspace.png    |  Bin 0 -> 1577 bytes
 .../Menta/cinnamon/calendar-arrow-left.svg         |   82 +
 .../Menta/cinnamon/calendar-arrow-right.svg        |   82 +
 desktop-themes/Menta/cinnamon/calendar-today.svg   |  187 ++
 desktop-themes/Menta/cinnamon/cinnamon.css         | 1912 +++++++++++++++
 desktop-themes/Menta/cinnamon/close-window.svg     |  168 ++
 desktop-themes/Menta/cinnamon/close.svg            |   74 +
 .../Menta/cinnamon/corner-ripple-ltr.png           |  Bin 0 -> 1489 bytes
 .../Menta/cinnamon/corner-ripple-rtl.png           |  Bin 0 -> 1599 bytes
 desktop-themes/Menta/cinnamon/dash-placeholder.svg |   84 +
 .../Menta/cinnamon/filter-selected-ltr.svg         |   81 +
 .../Menta/cinnamon/filter-selected-rtl.svg         |   81 +
 desktop-themes/Menta/cinnamon/gdm.css              |  180 ++
 desktop-themes/Menta/cinnamon/menu.png             |  Bin 0 -> 1140 bytes
 desktop-themes/Menta/cinnamon/overview1.png        |  Bin 0 -> 1137 bytes
 desktop-themes/Menta/cinnamon/overview2.png        |  Bin 0 -> 1597 bytes
 .../Menta/cinnamon/panel-button-border.svg         |   74 +
 .../cinnamon/panel-button-highlight-narrow.svg     |  111 +
 .../Menta/cinnamon/panel-button-highlight-wide.svg |  111 +
 desktop-themes/Menta/cinnamon/player-paused.svg    |  273 +++
 desktop-themes/Menta/cinnamon/player-playing.svg   |  273 +++
 desktop-themes/Menta/cinnamon/player-stopped.svg   |  273 +++
 desktop-themes/Menta/cinnamon/process-working.svg  |  261 +++
 .../Menta/cinnamon/running-indicator.svg           |  130 ++
 desktop-themes/Menta/cinnamon/scroll-hhandle.svg   |   83 +
 desktop-themes/Menta/cinnamon/scroll-vhandle.svg   |   84 +
 .../Menta/cinnamon/source-button-border.svg        |   74 +
 desktop-themes/Menta/cinnamon/switch-off.png       |  Bin 0 -> 337 bytes
 desktop-themes/Menta/cinnamon/switch-on.png        |  Bin 0 -> 362 bytes
 desktop-themes/Menta/cinnamon/thumbnail.png        |  Bin 0 -> 3207 bytes
 .../Menta/cinnamon/ws-switch-arrow-down.svg        |  162 ++
 .../Menta/cinnamon/ws-switch-arrow-up.svg          |  142 ++
 desktop-themes/Menta/gnome-shell/Makefile.am       |   32 +
 .../Menta/gnome-shell/calendar-arrow-left.svg      |   82 +
 .../Menta/gnome-shell/calendar-arrow-right.svg     |   82 +
 .../Menta/gnome-shell/checkbox-focused.svg         |  289 +++
 .../Menta/gnome-shell/checkbox-off-focused.svg     |  198 ++
 desktop-themes/Menta/gnome-shell/checkbox-off.svg  |  218 ++
 desktop-themes/Menta/gnome-shell/checkbox.svg      |  243 ++
 desktop-themes/Menta/gnome-shell/close-window.svg  |  168 ++
 desktop-themes/Menta/gnome-shell/close.svg         |   74 +
 .../Menta/gnome-shell/corner-ripple-ltr.png        |  Bin 0 -> 1489 bytes
 .../Menta/gnome-shell/corner-ripple-rtl.png        |  Bin 0 -> 1599 bytes
 .../Menta/gnome-shell/dash-placeholder.svg         |   84 +
 .../Menta/gnome-shell/filter-selected-ltr.svg      |   81 +
 .../Menta/gnome-shell/filter-selected-rtl.svg      |   81 +
 desktop-themes/Menta/gnome-shell/gdm.css           |  180 ++
 desktop-themes/Menta/gnome-shell/gnome-shell.css   | 2468 ++++++++++++++++++++
 desktop-themes/Menta/gnome-shell/heart-hover.png   |  Bin 0 -> 313 bytes
 desktop-themes/Menta/gnome-shell/heart.png         |  Bin 0 -> 347 bytes
 .../Menta/gnome-shell/logged-in-indicator.svg      |  130 ++
 .../Menta/gnome-shell/message-tray-background.png  |  Bin 0 -> 25454 bytes
 desktop-themes/Menta/gnome-shell/noise-texture.png |  Bin 0 -> 79464 bytes
 .../Menta/gnome-shell/panel-button-border.svg      |   74 +
 .../gnome-shell/panel-button-highlight-narrow.svg  |  129 +
 .../gnome-shell/panel-button-highlight-wide.svg    |  111 +
 .../Menta/gnome-shell/process-working.svg          |  261 +++
 .../Menta/gnome-shell/running-indicator.svg        |  130 ++
 .../Menta/gnome-shell/summary-counter.svg          |  120 +
 desktop-themes/Menta/gtk-2.0/Makefile.am           |   12 +
 desktop-themes/Menta/gtk-2.0/apps/Caja/Makefile.am |   21 +
 .../Menta/gtk-2.0/apps/Caja/breadcrumb_active.png  |  Bin 0 -> 3482 bytes
 .../Menta/gtk-2.0/apps/Caja/breadcrumb_normal.png  |  Bin 0 -> 3336 bytes
 .../gtk-2.0/apps/Caja/breadcrumb_prelight.png      |  Bin 0 -> 3177 bytes
 .../Menta/gtk-2.0/apps/Caja/caja-toolbar.png       |  Bin 0 -> 4478 bytes
 .../Menta/gtk-2.0/apps/Caja/extra-widget.png       |  Bin 0 -> 2896 bytes
 .../Menta/gtk-2.0/apps/Caja/left_slider_normal.png |  Bin 0 -> 3489 bytes
 .../Menta/gtk-2.0/apps/Caja/mode_normal.png        |  Bin 0 -> 4348 bytes
 .../Menta/gtk-2.0/apps/Caja/mode_prelight.png      |  Bin 0 -> 3972 bytes
 .../Menta/gtk-2.0/apps/Caja/mode_pressed.png       |  Bin 0 -> 4357 bytes
 .../Menta/gtk-2.0/apps/Caja/resize_grip.png        |  Bin 0 -> 205 bytes
 .../gtk-2.0/apps/Caja/right_slider_normal.png      |  Bin 0 -> 3508 bytes
 .../Menta/gtk-2.0/apps/Caja/slider-prelight.png    |  Bin 0 -> 285 bytes
 desktop-themes/Menta/gtk-2.0/apps/Caja/slider.png  |  Bin 0 -> 279 bytes
 desktop-themes/Menta/gtk-2.0/apps/Caja/trough.png  |  Bin 0 -> 205 bytes
 .../Menta/gtk-2.0/apps/Handles/Makefile.am         |    9 +
 .../Menta/gtk-2.0/apps/Handles/handle-caja.png     |  Bin 0 -> 178 bytes
 .../Menta/gtk-2.0/apps/Handles/resize_grip.png     |  Bin 0 -> 254 bytes
 desktop-themes/Menta/gtk-2.0/apps/Makefile.am      |   28 +
 desktop-themes/Menta/gtk-2.0/apps/Null/Makefile.am |    8 +
 desktop-themes/Menta/gtk-2.0/apps/Null/null.png    |  Bin 0 -> 142 bytes
 .../Menta/gtk-2.0/apps/Others/Makefile.am          |    8 +
 desktop-themes/Menta/gtk-2.0/apps/Others/null.png  |  Bin 0 -> 178 bytes
 desktop-themes/Menta/gtk-2.0/apps/caja.rc          |   97 +
 desktop-themes/Menta/gtk-2.0/apps/chromium.rc      |   38 +
 desktop-themes/Menta/gtk-2.0/apps/combo_down.png   |  Bin 0 -> 317 bytes
 desktop-themes/Menta/gtk-2.0/apps/dummy.png        |  Bin 0 -> 190 bytes
 desktop-themes/Menta/gtk-2.0/apps/pcmanfm.rc       |   43 +
 desktop-themes/Menta/gtk-2.0/apps/pluma.rc         |   24 +
 desktop-themes/Menta/gtk-2.0/apps/stock_back.png   |  Bin 0 -> 2905 bytes
 desktop-themes/Menta/gtk-2.0/apps/stock_find.png   |  Bin 0 -> 643 bytes
 .../Menta/gtk-2.0/apps/stock_forward.png           |  Bin 0 -> 2869 bytes
 desktop-themes/Menta/gtk-2.0/apps/stock_home.png   |  Bin 0 -> 2925 bytes
 .../Menta/gtk-2.0/apps/stock_refresh.png           |  Bin 0 -> 691 bytes
 desktop-themes/Menta/gtk-2.0/apps/stock_stop.png   |  Bin 0 -> 487 bytes
 desktop-themes/Menta/gtk-2.0/gtkrc                 |  629 +++++
 desktop-themes/Menta/gtk-2.0/widgets/Makefile.am   |   19 +
 .../Menta/gtk-2.0/widgets/Null/Makefile.am         |    8 +
 desktop-themes/Menta/gtk-2.0/widgets/Null/null.png |  Bin 0 -> 142 bytes
 .../Menta/gtk-2.0/widgets/Others/Makefile.am       |   11 +
 .../Menta/gtk-2.0/widgets/Others/close.png         |  Bin 0 -> 243 bytes
 .../Menta/gtk-2.0/widgets/Others/handle.png        |  Bin 0 -> 178 bytes
 .../Menta/gtk-2.0/widgets/Others/null.png          |  Bin 0 -> 178 bytes
 .../Menta/gtk-2.0/widgets/Others/toolbar.png       |  Bin 0 -> 1297 bytes
 .../Menta/gtk-2.0/widgets/Panel/Makefile.am        |   17 +
 .../Menta/gtk-2.0/widgets/Panel/arrow-blank.png    |  Bin 0 -> 373 bytes
 .../Menta/gtk-2.0/widgets/Panel/arrow-down.png     |  Bin 0 -> 373 bytes
 .../Menta/gtk-2.0/widgets/Panel/handle-h.png       |  Bin 0 -> 142 bytes
 .../Menta/gtk-2.0/widgets/Panel/handle-v.png       |  Bin 0 -> 142 bytes
 .../Menta/gtk-2.0/widgets/Panel/panel-bg-black.png |  Bin 0 -> 3984 bytes
 .../gtk-2.0/widgets/Panel/panel-bg-dark-grey.png   |  Bin 0 -> 3336 bytes
 .../Menta/gtk-2.0/widgets/Panel/panel-bg.png       |  Bin 0 -> 3007 bytes
 .../gtk-2.0/widgets/Panel/panel-button-active.png  |  Bin 0 -> 363 bytes
 .../gtk-2.0/widgets/Panel/panel-button-hover.png   |  Bin 0 -> 469 bytes
 .../widgets/Panel/panel-button-inactive.png        |  Bin 0 -> 166 bytes
 .../Menta/gtk-2.0/widgets/panel-black.rc           |  161 ++
 .../Menta/gtk-2.0/widgets/panel-dark-grey.rc       |  161 ++
 desktop-themes/Menta/gtk-2.0/widgets/panel.rc      |  161 ++
 desktop-themes/Menta/gtk-3.0/Makefile.am           |   22 +
 desktop-themes/Menta/gtk-3.0/apps/Makefile.am      |   13 +
 desktop-themes/Menta/gtk-3.0/apps/gedit.css        |   38 +
 desktop-themes/Menta/gtk-3.0/apps/gnome-panel.css  |  146 ++
 .../Menta/gtk-3.0/apps/gnome-terminal.css          |   20 +
 desktop-themes/Menta/gtk-3.0/apps/nautilus.css     |  144 ++
 desktop-themes/Menta/gtk-3.0/apps/nemo.css         |  144 ++
 desktop-themes/Menta/gtk-3.0/apps/popover.css      |   50 +
 desktop-themes/Menta/gtk-3.0/apps/unity.css        |   30 +
 desktop-themes/Menta/gtk-3.0/assets/Makefile.am    |   33 +
 .../Menta/gtk-3.0/assets/check-active-ins.png      |  Bin 0 -> 549 bytes
 .../Menta/gtk-3.0/assets/check-active.png          |  Bin 0 -> 618 bytes
 .../Menta/gtk-3.0/assets/check-menuitem-dark.png   |  Bin 0 -> 392 bytes
 .../assets/check-menuitem-insensitive-dark.png     |  Bin 0 -> 381 bytes
 .../gtk-3.0/assets/check-menuitem-insensitive.png  |  Bin 0 -> 354 bytes
 .../gtk-3.0/assets/check-menuitem-unselected.png   |  Bin 0 -> 159 bytes
 .../Menta/gtk-3.0/assets/check-menuitem.png        |  Bin 0 -> 367 bytes
 .../gtk-3.0/assets/check-mixed-active-ins.png      |  Bin 0 -> 384 bytes
 .../Menta/gtk-3.0/assets/check-mixed-active.png    |  Bin 0 -> 450 bytes
 .../Menta/gtk-3.0/assets/check-normal-hover.png    |  Bin 0 -> 421 bytes
 .../Menta/gtk-3.0/assets/check-normal-ins.png      |  Bin 0 -> 355 bytes
 .../Menta/gtk-3.0/assets/check-normal.png          |  Bin 0 -> 360 bytes
 .../Menta/gtk-3.0/assets/radio-active-ins.png      |  Bin 0 -> 726 bytes
 .../Menta/gtk-3.0/assets/radio-active.png          |  Bin 0 -> 786 bytes
 .../Menta/gtk-3.0/assets/radio-menuitem-dark.png   |  Bin 0 -> 208 bytes
 .../assets/radio-menuitem-insensitive-dark.png     |  Bin 0 -> 209 bytes
 .../gtk-3.0/assets/radio-menuitem-insensitive.png  |  Bin 0 -> 209 bytes
 .../Menta/gtk-3.0/assets/radio-menuitem.png        |  Bin 0 -> 208 bytes
 .../gtk-3.0/assets/radio-mixed-active-ins.png      |  Bin 0 -> 633 bytes
 .../Menta/gtk-3.0/assets/radio-mixed-active.png    |  Bin 0 -> 684 bytes
 .../Menta/gtk-3.0/assets/radio-normal-hover.png    |  Bin 0 -> 662 bytes
 .../Menta/gtk-3.0/assets/radio-normal-ins.png      |  Bin 0 -> 616 bytes
 .../Menta/gtk-3.0/assets/radio-normal.png          |  Bin 0 -> 639 bytes
 .../Menta/gtk-3.0/assets/switch-off-ins.png        |  Bin 0 -> 708 bytes
 desktop-themes/Menta/gtk-3.0/assets/switch-off.png |  Bin 0 -> 892 bytes
 .../Menta/gtk-3.0/assets/switch-on-ins.png         |  Bin 0 -> 713 bytes
 desktop-themes/Menta/gtk-3.0/assets/switch-on.png  |  Bin 0 -> 963 bytes
 desktop-themes/Menta/gtk-3.0/borders/Makefile.am   |   11 +
 .../Menta/gtk-3.0/borders/button-active-focus.png  |  Bin 0 -> 475 bytes
 .../Menta/gtk-3.0/borders/button-active.png        |  Bin 0 -> 452 bytes
 .../Menta/gtk-3.0/borders/button-focus.png         |  Bin 0 -> 478 bytes
 .../Menta/gtk-3.0/borders/button-ins.png           |  Bin 0 -> 387 bytes
 desktop-themes/Menta/gtk-3.0/borders/button.png    |  Bin 0 -> 384 bytes
 desktop-themes/Menta/gtk-3.0/gtk-main-common.css   |   72 +
 desktop-themes/Menta/gtk-3.0/gtk-main.css          |   58 +
 .../Menta/gtk-3.0/gtk-widgets-assets.css           |  295 +++
 .../Menta/gtk-3.0/gtk-widgets-borders.css          |   36 +
 desktop-themes/Menta/gtk-3.0/gtk-widgets.css       | 2289 ++++++++++++++++++
 desktop-themes/Menta/gtk-3.0/gtk.css               |    2 +
 desktop-themes/Menta/index.theme.in                |   12 +
 desktop-themes/Menta/metacity-1/Makefile.am        |   33 +
 .../Menta/metacity-1/close_focused_normal.png      |  Bin 0 -> 458 bytes
 .../Menta/metacity-1/close_focused_prelight.png    |  Bin 0 -> 617 bytes
 .../Menta/metacity-1/close_focused_pressed.png     |  Bin 0 -> 627 bytes
 .../Menta/metacity-1/close_unfocused.png           |  Bin 0 -> 475 bytes
 .../Menta/metacity-1/close_unfocused_prelight.png  |  Bin 0 -> 615 bytes
 .../Menta/metacity-1/maximize_focused_normal.png   |  Bin 0 -> 458 bytes
 .../Menta/metacity-1/maximize_focused_prelight.png |  Bin 0 -> 636 bytes
 .../Menta/metacity-1/maximize_focused_pressed.png  |  Bin 0 -> 660 bytes
 .../Menta/metacity-1/maximize_unfocused.png        |  Bin 0 -> 475 bytes
 .../metacity-1/maximize_unfocused_prelight.png     |  Bin 0 -> 638 bytes
 desktop-themes/Menta/metacity-1/menu.png           |  Bin 0 -> 314 bytes
 desktop-themes/Menta/metacity-1/menu_prelight.png  |  Bin 0 -> 272 bytes
 .../Menta/metacity-1/metacity-theme-1.xml          |  524 +++++
 .../Menta/metacity-1/metacity-theme-3.xml          | 1177 ++++++++++
 .../Menta/metacity-1/minimize_focused_normal.png   |  Bin 0 -> 458 bytes
 .../Menta/metacity-1/minimize_focused_prelight.png |  Bin 0 -> 651 bytes
 .../Menta/metacity-1/minimize_focused_pressed.png  |  Bin 0 -> 654 bytes
 .../Menta/metacity-1/minimize_unfocused.png        |  Bin 0 -> 463 bytes
 .../metacity-1/minimize_unfocused_prelight.png     |  Bin 0 -> 664 bytes
 desktop-themes/Menta/metacity-1/trough_left.png    |  Bin 0 -> 2828 bytes
 desktop-themes/Menta/metacity-1/trough_middle.png  |  Bin 0 -> 2828 bytes
 desktop-themes/Menta/metacity-1/trough_right.png   |  Bin 0 -> 2828 bytes
 .../Menta/metacity-1/unmaximize_focused_normal.png |  Bin 0 -> 458 bytes
 .../metacity-1/unmaximize_focused_prelight.png     |  Bin 0 -> 636 bytes
 .../metacity-1/unmaximize_focused_pressed.png      |  Bin 0 -> 660 bytes
 .../Menta/metacity-1/unmaximize_unfocused.png      |  Bin 0 -> 475 bytes
 .../metacity-1/unmaximize_unfocused_prelight.png   |  Bin 0 -> 638 bytes
 desktop-themes/Menta/panelbg.png                   |  Bin 0 -> 191 bytes
 desktop-themes/Menta/unity/Makefile.am             |   34 +
 desktop-themes/Menta/unity/close.png               |  Bin 0 -> 971 bytes
 .../Menta/unity/close_focused_normal.png           |  Bin 0 -> 971 bytes
 .../Menta/unity/close_focused_prelight.png         |  Bin 0 -> 994 bytes
 .../Menta/unity/close_focused_pressed.png          |  Bin 0 -> 943 bytes
 desktop-themes/Menta/unity/close_unfocused.png     |  Bin 0 -> 622 bytes
 .../Menta/unity/close_unfocused_prelight.png       |  Bin 0 -> 634 bytes
 .../Menta/unity/close_unfocused_pressed.png        |  Bin 0 -> 943 bytes
 desktop-themes/Menta/unity/maximize.png            |  Bin 0 -> 918 bytes
 .../Menta/unity/maximize_focused_normal.png        |  Bin 0 -> 918 bytes
 .../Menta/unity/maximize_focused_prelight.png      |  Bin 0 -> 926 bytes
 .../Menta/unity/maximize_focused_pressed.png       |  Bin 0 -> 884 bytes
 desktop-themes/Menta/unity/maximize_unfocused.png  |  Bin 0 -> 637 bytes
 .../Menta/unity/maximize_unfocused_prelight.png    |  Bin 0 -> 627 bytes
 .../Menta/unity/maximize_unfocused_pressed.png     |  Bin 0 -> 884 bytes
 desktop-themes/Menta/unity/minimize.png            |  Bin 0 -> 899 bytes
 .../Menta/unity/minimize_focused_normal.png        |  Bin 0 -> 899 bytes
 .../Menta/unity/minimize_focused_prelight.png      |  Bin 0 -> 903 bytes
 .../Menta/unity/minimize_focused_pressed.png       |  Bin 0 -> 883 bytes
 desktop-themes/Menta/unity/minimize_unfocused.png  |  Bin 0 -> 627 bytes
 .../Menta/unity/minimize_unfocused_prelight.png    |  Bin 0 -> 618 bytes
 .../Menta/unity/minimize_unfocused_pressed.png     |  Bin 0 -> 883 bytes
 desktop-themes/Menta/unity/unmaximize.png          |  Bin 0 -> 918 bytes
 .../Menta/unity/unmaximize_focused_normal.png      |  Bin 0 -> 918 bytes
 .../Menta/unity/unmaximize_focused_prelight.png    |  Bin 0 -> 926 bytes
 .../Menta/unity/unmaximize_focused_pressed.png     |  Bin 0 -> 884 bytes
 .../Menta/unity/unmaximize_unfocused.png           |  Bin 0 -> 637 bytes
 .../Menta/unity/unmaximize_unfocused_prelight.png  |  Bin 0 -> 627 bytes
 .../Menta/unity/unmaximize_unfocused_pressed.png   |  Bin 0 -> 884 bytes
 desktop-themes/Menta/xfwm4/Makefile.am             |   62 +
 desktop-themes/Menta/xfwm4/bottom-active.png       |  Bin 0 -> 131 bytes
 desktop-themes/Menta/xfwm4/bottom-active.xpm       |    6 +
 desktop-themes/Menta/xfwm4/bottom-inactive.png     |  Bin 0 -> 131 bytes
 desktop-themes/Menta/xfwm4/bottom-inactive.xpm     |    6 +
 desktop-themes/Menta/xfwm4/bottom-left-active.png  |  Bin 0 -> 128 bytes
 desktop-themes/Menta/xfwm4/bottom-left-active.xpm  |    6 +
 .../Menta/xfwm4/bottom-left-inactive.png           |  Bin 0 -> 128 bytes
 .../Menta/xfwm4/bottom-left-inactive.xpm           |    6 +
 desktop-themes/Menta/xfwm4/bottom-right-active.png |  Bin 0 -> 128 bytes
 desktop-themes/Menta/xfwm4/bottom-right-active.xpm |    6 +
 .../Menta/xfwm4/bottom-right-inactive.png          |  Bin 0 -> 128 bytes
 .../Menta/xfwm4/bottom-right-inactive.xpm          |    6 +
 desktop-themes/Menta/xfwm4/close-active.xpm        |  187 ++
 desktop-themes/Menta/xfwm4/close-inactive.xpm      |  176 ++
 desktop-themes/Menta/xfwm4/close-prelight.xpm      |  186 ++
 desktop-themes/Menta/xfwm4/close-pressed.xpm       |  192 ++
 desktop-themes/Menta/xfwm4/hide-active.xpm         |  185 ++
 desktop-themes/Menta/xfwm4/hide-inactive.xpm       |  171 ++
 desktop-themes/Menta/xfwm4/hide-prelight.xpm       |  186 ++
 desktop-themes/Menta/xfwm4/hide-pressed.xpm        |  185 ++
 desktop-themes/Menta/xfwm4/left-active.png         |  Bin 0 -> 135 bytes
 desktop-themes/Menta/xfwm4/left-active.xpm         |   29 +
 desktop-themes/Menta/xfwm4/left-inactive.png       |  Bin 0 -> 135 bytes
 desktop-themes/Menta/xfwm4/left-inactive.xpm       |   29 +
 desktop-themes/Menta/xfwm4/maximize-active.xpm     |  182 ++
 desktop-themes/Menta/xfwm4/maximize-inactive.xpm   |  170 ++
 desktop-themes/Menta/xfwm4/maximize-prelight.xpm   |  186 ++
 desktop-themes/Menta/xfwm4/maximize-pressed.xpm    |  183 ++
 desktop-themes/Menta/xfwm4/menu-active.xpm         |  176 ++
 desktop-themes/Menta/xfwm4/menu-inactive.xpm       |  176 ++
 desktop-themes/Menta/xfwm4/menu-prelight.xpm       |  171 ++
 desktop-themes/Menta/xfwm4/menu-pressed.xpm        |  171 ++
 desktop-themes/Menta/xfwm4/right-active.png        |  Bin 0 -> 135 bytes
 desktop-themes/Menta/xfwm4/right-active.xpm        |   29 +
 desktop-themes/Menta/xfwm4/right-inactive.png      |  Bin 0 -> 135 bytes
 desktop-themes/Menta/xfwm4/right-inactive.xpm      |   29 +
 desktop-themes/Menta/xfwm4/themerc                 |   26 +
 .../Menta/xfwm4/title-1-active-shaded.xpm          |   55 +
 desktop-themes/Menta/xfwm4/title-1-active.xpm      |   55 +
 desktop-themes/Menta/xfwm4/title-1-inactive.xpm    |   55 +
 desktop-themes/Menta/xfwm4/title-2-active.xpm      |   55 +
 desktop-themes/Menta/xfwm4/title-2-inactive.xpm    |   55 +
 desktop-themes/Menta/xfwm4/title-3-active.xpm      |   55 +
 desktop-themes/Menta/xfwm4/title-3-inactive.xpm    |   55 +
 desktop-themes/Menta/xfwm4/title-4-active.xpm      |   55 +
 desktop-themes/Menta/xfwm4/title-4-inactive.xpm    |   55 +
 desktop-themes/Menta/xfwm4/title-5-active.xpm      |   55 +
 desktop-themes/Menta/xfwm4/title-5-inactive.xpm    |   55 +
 desktop-themes/Menta/xfwm4/title-left-active.png   |  Bin 0 -> 225 bytes
 desktop-themes/Menta/xfwm4/title-right-active.png  |  Bin 0 -> 229 bytes
 .../Menta/xfwm4/top-left-active-shaded.xpm         |   57 +
 desktop-themes/Menta/xfwm4/top-left-active.xpm     |   57 +
 desktop-themes/Menta/xfwm4/top-left-inactive.xpm   |   57 +
 .../Menta/xfwm4/top-right-active-shaded.xpm        |   57 +
 desktop-themes/Menta/xfwm4/top-right-active.xpm    |   57 +
 desktop-themes/Menta/xfwm4/top-right-inactive.xpm  |   57 +
 290 files changed, 21363 insertions(+), 42 deletions(-)

commit d812f181c90c76b58117bba8de926ee3faf79840
Merge: b0c8a05 a1f219a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 17 03:32:45 2013 -0700

    Merge pull request #22 from NiceandGently/master
    
    update TraditionalOk theme to clearlooks-phenix development

commit a1f219a214ed9d62452ce44192ef61dc860c50ca
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Mar 14 23:22:10 2013 +0100

    update configure.ac and gtk-themes makefile.am

 configure.ac           |   15 ++++++++++-----
 gtk-themes/Makefile.am |    2 --
 2 files changed, 10 insertions(+), 7 deletions(-)

commit 40f644c633cb78fd252bbf3ee80d8fbe600ef84e
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Mar 14 23:19:48 2013 +0100

    obsolete TraditionalOkClassic gtk-theme

 gtk-themes/TraditionalOkClassic/Makefile.am        |    7 -
 .../TraditionalOkClassic/gtk-2.0/Makefile.am       |    5 -
 gtk-themes/TraditionalOkClassic/gtk-2.0/gtkrc      |  411 -----
 .../TraditionalOkClassic/gtk-3.0/Makefile.am       |   13 -
 .../gtk-3.0/assets/Makefile.am                     |   50 -
 .../gtk-3.0/assets/button-active-border-panel.svg  |  140 --
 .../gtk-3.0/assets/button-active-border.svg        |  139 --
 .../gtk-3.0/assets/button-border-panel.svg         |  121 --
 .../gtk-3.0/assets/button-border.svg               |  118 --
 .../gtk-3.0/assets/button-default-border.svg       |  118 --
 .../assets/checkbox-checked-insensitive.svg        |  175 --
 .../gtk-3.0/assets/checkbox-checked.svg            |  191 ---
 .../assets/checkbox-menuitem-checked-selected.svg  |   63 -
 .../gtk-3.0/assets/checkbox-menuitem-checked.svg   |   63 -
 .../gtk-3.0/assets/checkbox-mixed.svg              |  250 ---
 .../assets/checkbox-unchecked-insensitive.svg      |  149 --
 .../gtk-3.0/assets/checkbox-unchecked.svg          |  168 --
 .../assets/combobox-entry-border-active.svg        |  112 --
 .../gtk-3.0/assets/entry-border-focused.svg        |   74 -
 .../gtk-3.0/assets/entry-border-normal.svg         |  123 --
 .../primary-toolbar-button-active-border.svg       |  109 --
 .../primary-toolbar-raised-button-border.svg       |  118 --
 .../gtk-3.0/assets/progressbar-border-vertical.svg |   98 --
 .../gtk-3.0/assets/progressbar-border.svg          |   97 --
 .../assets/radio-menuitem-checked-selected.svg     |   67 -
 .../gtk-3.0/assets/radio-menuitem-checked.svg      |   67 -
 .../gtk-3.0/assets/radio-mixed.svg                 |  343 ----
 .../gtk-3.0/assets/radio-selected-insensitive.svg  |  264 ---
 .../gtk-3.0/assets/radio-selected.svg              |  350 ----
 .../assets/radio-unselected-insensitive.svg        |  189 ---
 .../gtk-3.0/assets/radio-unselected.svg            |  298 ----
 .../assets/scale-slider-horizontal-insensitive.svg |  179 ---
 .../gtk-3.0/assets/scale-slider-horizontal.svg     |  132 --
 ...e-slider-marks-above-horizontal-insensitive.svg |  234 ---
 .../assets/scale-slider-marks-above-horizontal.svg |  254 ---
 ...ale-slider-marks-above-vertical-insensitive.svg |  234 ---
 .../assets/scale-slider-marks-above-vertical.svg   |  254 ---
 ...e-slider-marks-below-horizontal-insensitive.svg |  171 --
 .../assets/scale-slider-marks-below-horizontal.svg |  191 ---
 ...ale-slider-marks-below-vertical-insensitive.svg |  214 ---
 .../assets/scale-slider-marks-below-vertical.svg   |  234 ---
 .../assets/scale-slider-vertical-insensitive.svg   |  168 --
 .../gtk-3.0/assets/scale-slider-vertical.svg       |  132 --
 .../gtk-3.0/assets/switch-slider-active-border.svg |  105 --
 .../gtk-3.0/assets/switch-slider-border.svg        |  105 --
 .../assets/trough-active-border-horizontal.svg     |  141 --
 .../assets/trough-active-border-vertical.svg       |  131 --
 .../gtk-3.0/assets/trough-border-horizontal.svg    |  187 ---
 .../gtk-3.0/assets/trough-border-vertical.svg      |  187 ---
 .../gtk-3.0/gtk-widgets-assets.css                 |  254 ---
 .../TraditionalOkClassic/gtk-3.0/gtk-widgets.css   | 1694 --------------------
 gtk-themes/TraditionalOkClassic/gtk-3.0/gtk.css    |  165 --
 .../TraditionalOkClassic/gtk-3.0/settings.ini      |    4 -
 53 files changed, 9860 deletions(-)

commit e39f02a2f2e04031822f9f13a80393362a8d61a3
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Mar 14 23:17:33 2013 +0100

    update TraditionalOk to clearlooks-phenix development

 desktop-themes/TraditionalOk/Makefile.am           |   31 +-
 desktop-themes/TraditionalOk/doc/LISEZ-MOI.mkd     |  205 +++
 desktop-themes/TraditionalOk/doc/Makefile.am       |   16 +
 desktop-themes/TraditionalOk/doc/README.mkd        |  204 +++
 desktop-themes/TraditionalOk/doc/exemple1.png      |  Bin 0 -> 67154 bytes
 desktop-themes/TraditionalOk/doc/exemple2.png      |  Bin 0 -> 34428 bytes
 desktop-themes/TraditionalOk/doc/exemple3.png      |  Bin 0 -> 93254 bytes
 desktop-themes/TraditionalOk/doc/gpl-3.0-fr.txt    |  879 ++++++++++
 desktop-themes/TraditionalOk/doc/gpl-3.0.txt       |  674 ++++++++
 desktop-themes/TraditionalOk/doc/images.sh.txt     |  207 +++
 desktop-themes/TraditionalOk/doc/version.txt       |    1 +
 desktop-themes/TraditionalOk/gtk-2.0/Makefile.am   |    9 +
 .../TraditionalOk/gtk-2.0/applications.rc          |   64 +
 desktop-themes/TraditionalOk/gtk-2.0/gtkrc         |  408 +++++
 desktop-themes/TraditionalOk/gtk-3.0/Makefile.am   |   17 +
 .../TraditionalOk/gtk-3.0/applications.css         |  167 ++
 .../TraditionalOk/gtk-3.0/gtk-variant.css          |   46 +
 .../TraditionalOk/gtk-3.0/gtk-widgets-img.css      |  665 ++++++++
 .../TraditionalOk/gtk-3.0/gtk-widgets.css          | 1764 ++++++++++++++++++++
 desktop-themes/TraditionalOk/gtk-3.0/gtk.css       |  397 +++++
 .../TraditionalOk/gtk-3.0/img/Makefile.am          |   60 +
 .../TraditionalOk/gtk-3.0/img/border-error.svg     |  104 ++
 .../gtk-3.0/img/border-focused-ptb.svg             |   98 ++
 .../gtk-3.0/img/border-focused-switch.svg          |   95 ++
 .../TraditionalOk/gtk-3.0/img/border-focused.svg   |  104 ++
 .../gtk-3.0/img/border-gnome-panel-button.svg      |  112 ++
 .../gtk-3.0/img/border-inline-button.svg           |   88 +
 .../gtk-3.0/img/border-insensitive.svg             |   83 +
 .../TraditionalOk/gtk-3.0/img/border.svg           |   83 +
 .../gtk-3.0/img/checkbox-checked-hover.png         |  Bin 0 -> 497 bytes
 .../gtk-3.0/img/checkbox-checked-insensitive.png   |  Bin 0 -> 469 bytes
 .../TraditionalOk/gtk-3.0/img/checkbox-checked.png |  Bin 0 -> 491 bytes
 .../gtk-3.0/img/checkbox-mixed-hover.png           |  Bin 0 -> 315 bytes
 .../gtk-3.0/img/checkbox-mixed-insensitive.png     |  Bin 0 -> 324 bytes
 .../TraditionalOk/gtk-3.0/img/checkbox-mixed.png   |  Bin 0 -> 319 bytes
 .../gtk-3.0/img/checkbox-unchecked-hover.png       |  Bin 0 -> 290 bytes
 .../gtk-3.0/img/checkbox-unchecked-insensitive.png |  Bin 0 -> 294 bytes
 .../gtk-3.0/img/checkbox-unchecked.png             |  Bin 0 -> 286 bytes
 .../img/menuitem-checkbox-checked-hover.png        |  Bin 0 -> 338 bytes
 .../img/menuitem-checkbox-checked-insensitive.png  |  Bin 0 -> 312 bytes
 .../gtk-3.0/img/menuitem-checkbox-checked.png      |  Bin 0 -> 335 bytes
 .../gtk-3.0/img/menuitem-checkbox-hover.png        |  Bin 0 -> 160 bytes
 .../gtk-3.0/img/menuitem-checkbox-insensitive.png  |  Bin 0 -> 164 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed-hover.png  |  Bin 0 -> 179 bytes
 .../img/menuitem-checkbox-mixed-insensitive.png    |  Bin 0 -> 170 bytes
 .../gtk-3.0/img/menuitem-checkbox-mixed.png        |  Bin 0 -> 156 bytes
 .../gtk-3.0/img/menuitem-checkbox.png              |  Bin 0 -> 161 bytes
 .../gtk-3.0/img/menuitem-radio-checked-hover.png   |  Bin 0 -> 416 bytes
 .../img/menuitem-radio-checked-insensitive.png     |  Bin 0 -> 378 bytes
 .../gtk-3.0/img/menuitem-radio-checked.png         |  Bin 0 -> 378 bytes
 .../gtk-3.0/img/menuitem-radio-hover.png           |  Bin 0 -> 358 bytes
 .../gtk-3.0/img/menuitem-radio-insensitive.png     |  Bin 0 -> 340 bytes
 .../TraditionalOk/gtk-3.0/img/menuitem-radio.png   |  Bin 0 -> 327 bytes
 .../gtk-3.0/img/pane-separator-grip-horz.png       |  Bin 0 -> 188 bytes
 .../gtk-3.0/img/pane-separator-grip-vert.png       |  Bin 0 -> 182 bytes
 .../gtk-3.0/img/radio-checked-hover.png            |  Bin 0 -> 763 bytes
 .../gtk-3.0/img/radio-checked-insensitive.png      |  Bin 0 -> 724 bytes
 .../TraditionalOk/gtk-3.0/img/radio-checked.png    |  Bin 0 -> 714 bytes
 .../gtk-3.0/img/radio-mixed-hover.png              |  Bin 0 -> 674 bytes
 .../gtk-3.0/img/radio-mixed-insensitive.png        |  Bin 0 -> 632 bytes
 .../TraditionalOk/gtk-3.0/img/radio-mixed.png      |  Bin 0 -> 643 bytes
 .../gtk-3.0/img/radio-unchecked-hover.png          |  Bin 0 -> 661 bytes
 .../gtk-3.0/img/radio-unchecked-insensitive.png    |  Bin 0 -> 623 bytes
 .../TraditionalOk/gtk-3.0/img/radio-unchecked.png  |  Bin 0 -> 635 bytes
 .../TraditionalOk/gtk-3.0/img/resize-grip.png      |  Bin 0 -> 231 bytes
 .../gtk-3.0/img/scale-slider-horz-hover.png        |  Bin 0 -> 403 bytes
 .../gtk-3.0/img/scale-slider-horz-insensitive.png  |  Bin 0 -> 377 bytes
 .../gtk-3.0/img/scale-slider-horz.png              |  Bin 0 -> 409 bytes
 .../gtk-3.0/img/scale-slider-vert-hover.png        |  Bin 0 -> 387 bytes
 .../gtk-3.0/img/scale-slider-vert-insensitive.png  |  Bin 0 -> 343 bytes
 .../gtk-3.0/img/scale-slider-vert.png              |  Bin 0 -> 384 bytes
 .../TraditionalOk/gtk-3.0/img/slider-horz-grip.png |  Bin 0 -> 173 bytes
 .../TraditionalOk/gtk-3.0/img/slider-vert-grip.png |  Bin 0 -> 162 bytes
 desktop-themes/TraditionalOk/gtk-3.0/settings.ini  |    5 +
 desktop-themes/TraditionalOk/index.theme.in        |   13 +-
 .../TraditionalOk/metacity-1/Makefile.am           |    8 +
 .../TraditionalOk/metacity-1/metacity-theme-1.xml  |  954 +++++++++++
 desktop-themes/TraditionalOk/openbox-3/Makefile.am |    8 +
 desktop-themes/TraditionalOk/openbox-3/themerc     |  164 ++
 .../TraditionalOk/wallpapers/Makefile.am           |    9 +
 .../TraditionalOk/wallpapers/clearlooks-phenix.png |  Bin 0 -> 23102 bytes
 .../TraditionalOk/wallpapers/clearlooks-phenix.svg |   76 +
 desktop-themes/TraditionalOk/xfwm4/Makefile.am     |   54 +
 desktop-themes/TraditionalOk/xfwm4/README          |    8 +
 .../TraditionalOk/xfwm4/bottom-active.xpm          |   13 +
 .../TraditionalOk/xfwm4/bottom-inactive.xpm        |   13 +
 .../TraditionalOk/xfwm4/bottom-left-active.xpm     |   14 +
 .../TraditionalOk/xfwm4/bottom-left-inactive.xpm   |   14 +
 .../TraditionalOk/xfwm4/bottom-right-active.xpm    |   13 +
 .../TraditionalOk/xfwm4/bottom-right-inactive.xpm  |   13 +
 .../TraditionalOk/xfwm4/close-active.xpm           |   96 ++
 .../TraditionalOk/xfwm4/close-inactive.xpm         |   96 ++
 .../TraditionalOk/xfwm4/close-pressed.xpm          |  103 ++
 desktop-themes/TraditionalOk/xfwm4/hide-active.xpm |   75 +
 .../TraditionalOk/xfwm4/hide-inactive.xpm          |   72 +
 .../TraditionalOk/xfwm4/hide-pressed.xpm           |   84 +
 desktop-themes/TraditionalOk/xfwm4/left-active.xpm |   13 +
 .../TraditionalOk/xfwm4/left-inactive.xpm          |   13 +
 .../TraditionalOk/xfwm4/maximize-active.xpm        |   75 +
 .../TraditionalOk/xfwm4/maximize-inactive.xpm      |   72 +
 .../TraditionalOk/xfwm4/maximize-pressed.xpm       |   84 +
 .../xfwm4/maximize-toggled-active.xpm              |   77 +
 .../xfwm4/maximize-toggled-inactive.xpm            |   72 +
 .../xfwm4/maximize-toggled-pressed.xpm             |   84 +
 desktop-themes/TraditionalOk/xfwm4/menu-active.xpm |   54 +
 .../TraditionalOk/xfwm4/menu-inactive.xpm          |   54 +
 .../TraditionalOk/xfwm4/menu-pressed.xpm           |   54 +
 desktop-themes/TraditionalOk/xfwm4/png/Makefile.am |   38 +
 .../TraditionalOk/xfwm4/png/bottom-active.png      |  Bin 0 -> 161 bytes
 .../TraditionalOk/xfwm4/png/bottom-inactive.png    |  Bin 0 -> 161 bytes
 .../TraditionalOk/xfwm4/png/bottom-left-active.png |  Bin 0 -> 165 bytes
 .../xfwm4/png/bottom-left-inactive.png             |  Bin 0 -> 165 bytes
 .../xfwm4/png/bottom-right-active.png              |  Bin 0 -> 164 bytes
 .../xfwm4/png/bottom-right-inactive.png            |  Bin 0 -> 164 bytes
 .../TraditionalOk/xfwm4/png/close-active.png       |  Bin 0 -> 695 bytes
 .../TraditionalOk/xfwm4/png/close-inactive.png     |  Bin 0 -> 671 bytes
 .../TraditionalOk/xfwm4/png/close-pressed.png      |  Bin 0 -> 694 bytes
 .../TraditionalOk/xfwm4/png/hide-active.png        |  Bin 0 -> 551 bytes
 .../TraditionalOk/xfwm4/png/hide-inactive.png      |  Bin 0 -> 514 bytes
 .../TraditionalOk/xfwm4/png/hide-pressed.png       |  Bin 0 -> 555 bytes
 .../TraditionalOk/xfwm4/png/left-active.png        |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/left-inactive.png      |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/maximize-active.png    |  Bin 0 -> 579 bytes
 .../TraditionalOk/xfwm4/png/maximize-inactive.png  |  Bin 0 -> 536 bytes
 .../TraditionalOk/xfwm4/png/maximize-pressed.png   |  Bin 0 -> 586 bytes
 .../xfwm4/png/maximize-toggled-active.png          |  Bin 0 -> 583 bytes
 .../xfwm4/png/maximize-toggled-inactive.png        |  Bin 0 -> 527 bytes
 .../xfwm4/png/maximize-toggled-pressed.png         |  Bin 0 -> 583 bytes
 .../TraditionalOk/xfwm4/png/menu-active.png        |  Bin 0 -> 351 bytes
 .../TraditionalOk/xfwm4/png/menu-inactive.png      |  Bin 0 -> 351 bytes
 .../TraditionalOk/xfwm4/png/menu-pressed.png       |  Bin 0 -> 351 bytes
 .../TraditionalOk/xfwm4/png/right-active.png       |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/right-inactive.png     |  Bin 0 -> 160 bytes
 .../TraditionalOk/xfwm4/png/title-1-active.png     |  Bin 0 -> 345 bytes
 .../TraditionalOk/xfwm4/png/title-1-inactive.png   |  Bin 0 -> 345 bytes
 .../TraditionalOk/xfwm4/png/top-left-active.png    |  Bin 0 -> 426 bytes
 .../TraditionalOk/xfwm4/png/top-left-inactive.png  |  Bin 0 -> 417 bytes
 .../TraditionalOk/xfwm4/png/top-right-active.png   |  Bin 0 -> 455 bytes
 .../TraditionalOk/xfwm4/png/top-right-inactive.png |  Bin 0 -> 443 bytes
 .../TraditionalOk/xfwm4/right-active.xpm           |   13 +
 .../TraditionalOk/xfwm4/right-inactive.xpm         |   13 +
 desktop-themes/TraditionalOk/xfwm4/themerc         |   14 +
 .../TraditionalOk/xfwm4/title-1-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-1-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-2-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-2-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-3-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-3-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-4-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-4-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/title-5-active.xpm         |   54 +
 .../TraditionalOk/xfwm4/title-5-inactive.xpm       |   54 +
 .../TraditionalOk/xfwm4/top-left-active.png        |  Bin 0 -> 426 bytes
 .../TraditionalOk/xfwm4/top-left-active.xpm        |   56 +
 .../TraditionalOk/xfwm4/top-left-inactive.xpm      |   54 +
 .../TraditionalOk/xfwm4/top-right-active.png       |  Bin 0 -> 455 bytes
 .../TraditionalOk/xfwm4/top-right-active.xpm       |   57 +
 .../TraditionalOk/xfwm4/top-right-inactive.xpm     |   54 +
 158 files changed, 9970 insertions(+), 7 deletions(-)

commit b0c8a05db42235d28beca552b5b64e114a33c4c5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 14 20:46:51 2013 +0100

    Add GnomishBeige (GreenLaguna base) author

 AUTHORS |    3 +++
 1 file changed, 3 insertions(+)

commit 576fa1905954e9e42f1e9354d81d68f84d22ddf9
Merge: 34caaf1 fe0cbfb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 14 12:38:12 2013 -0700

    Merge pull request #21 from NiceandGently/master
    
    add GreenLaguna GTK2/3 theme

commit fe0cbfb817dad5e7eba95d1b660db9ec09d3e508
Author: raveit <chat-to-me@raveit.de>
Date:   Wed Mar 13 17:10:44 2013 +0100

    add GreenLaguna GTK2/3 theme

 configure.ac                                       |    6 +
 desktop-themes/GreenLaguna/Makefile.am             |   26 +
 desktop-themes/GreenLaguna/README                  |   14 +
 desktop-themes/GreenLaguna/gtk-2.0/Makefile.am     |   12 +
 .../GreenLaguna/gtk-2.0/Styles/Makefile.am         |    8 +
 desktop-themes/GreenLaguna/gtk-2.0/Styles/caja.rc  |   74 +
 desktop-themes/GreenLaguna/gtk-2.0/bg.png          |  Bin 0 -> 192 bytes
 desktop-themes/GreenLaguna/gtk-2.0/gtkrc           |  536 +++++
 desktop-themes/GreenLaguna/gtk-3.0/Makefile.am     |   19 +
 .../GreenLaguna/gtk-3.0/assets/Makefile.am         |  113 +
 .../gtk-3.0/assets/button-active-border-dark.svg   |   92 +
 .../gtk-3.0/assets/button-active-border-dark1.svg  |   92 +
 .../gtk-3.0/assets/button-active-border.svg        |   93 +
 .../gtk-3.0/assets/button-border-dark.svg          |  101 +
 .../gtk-3.0/assets/button-border-dark1.svg         |  101 +
 .../GreenLaguna/gtk-3.0/assets/button-border.svg   |   93 +
 .../assets/button-default-active-border-dark.svg   |   93 +
 .../assets/button-default-active-border.svg        |   89 +
 .../gtk-3.0/assets/button-default-border-dark.svg  |   93 +
 .../gtk-3.0/assets/button-default-border.svg       |   89 +
 .../gtk-3.0/assets/checkbox-checked-dark.svg       |  172 ++
 .../assets/checkbox-checked-insensitive-dark.svg   |  235 ++
 .../assets/checkbox-checked-insensitive.svg        |  105 +
 .../gtk-3.0/assets/checkbox-checked-lessdark.svg   |  172 ++
 .../gtk-3.0/assets/checkbox-checked.svg            |  159 ++
 .../checkbox-menuitem-checked-insensitive.svg      |   71 +
 .../assets/checkbox-menuitem-checked-prelight.svg  |   71 +
 .../gtk-3.0/assets/checkbox-menuitem-checked.svg   |   71 +
 .../assets/checkbox-menuitem-mixed-insensitive.svg |   74 +
 .../assets/checkbox-menuitem-mixed-prelight.svg    |   74 +
 .../gtk-3.0/assets/checkbox-menuitem-mixed.svg     |   74 +
 .../gtk-3.0/assets/checkbox-mixed-dark.svg         |  139 ++
 .../assets/checkbox-mixed-insensitive-dark.svg     |  238 ++
 .../gtk-3.0/assets/checkbox-mixed-insensitive.svg  |  111 +
 .../gtk-3.0/assets/checkbox-mixed-lessdark.svg     |  139 ++
 .../GreenLaguna/gtk-3.0/assets/checkbox-mixed.svg  |  158 ++
 .../gtk-3.0/assets/checkbox-unchecked-dark.svg     |   99 +
 .../assets/checkbox-unchecked-insensitive-dark.svg |  208 ++
 .../assets/checkbox-unchecked-insensitive.svg      |   99 +
 .../gtk-3.0/assets/checkbox-unchecked-lessdark.svg |   99 +
 .../gtk-3.0/assets/checkbox-unchecked.svg          |  120 +
 .../gtk-3.0/assets/entry-border-normal-dark.svg    |   92 +
 .../gtk-3.0/assets/entry-border-normal.svg         |  102 +
 .../gtk-3.0/assets/grid-selection-checked.svg      |  203 ++
 .../gtk-3.0/assets/grid-selection-unchecked.svg    |  153 ++
 .../gtk-3.0/assets/menu-border-dark.svg            |  170 ++
 .../GreenLaguna/gtk-3.0/assets/menu-border.svg     |  170 ++
 .../notebook-pane-separator-grip-dark-hover.svg    |   89 +
 ...ook-pane-separator-grip-dark-vertical-hover.svg |   90 +
 .../notebook-pane-separator-grip-dark-vertical.svg |   90 +
 .../assets/notebook-pane-separator-grip-dark.svg   |   89 +
 .../assets/pane-separator-grip-dark-hover.svg      |   89 +
 .../pane-separator-grip-dark-vertical-hover.svg    |   90 +
 .../assets/pane-separator-grip-dark-vertical.svg   |   90 +
 .../gtk-3.0/assets/pane-separator-grip-dark.svg    |   89 +
 .../gtk-3.0/assets/pane-separator-grip-hover.svg   |   89 +
 .../assets/pane-separator-grip-vertical-hover.svg  |   90 +
 .../assets/pane-separator-grip-vertical.svg        |   90 +
 .../gtk-3.0/assets/pane-separator-grip.svg         |   89 +
 .../primary-toolbar-button-active-border-dark.svg  |  102 +
 .../assets/radio-menuitem-checked-insensitive.svg  |   75 +
 .../assets/radio-menuitem-checked-prelight.svg     |   75 +
 .../gtk-3.0/assets/radio-menuitem-checked.svg      |   75 +
 .../assets/radio-menuitem-mixed-insensitive.svg    |   74 +
 .../assets/radio-menuitem-mixed-prelight.svg       |   74 +
 .../gtk-3.0/assets/radio-menuitem-mixed.svg        |   74 +
 .../gtk-3.0/assets/radio-mixed-dark.svg            |  152 ++
 .../assets/radio-mixed-insensitive-dark.svg        |  242 ++
 .../gtk-3.0/assets/radio-mixed-insensitive.svg     |  145 ++
 .../gtk-3.0/assets/radio-mixed-lessdark.svg        |  152 ++
 .../GreenLaguna/gtk-3.0/assets/radio-mixed.svg     |  191 ++
 .../gtk-3.0/assets/radio-selected-dark.svg         |  210 ++
 .../assets/radio-selected-insensitive-dark.svg     |  243 ++
 .../gtk-3.0/assets/radio-selected-insensitive.svg  |  115 +
 .../gtk-3.0/assets/radio-selected-lessdark.svg     |  210 ++
 .../GreenLaguna/gtk-3.0/assets/radio-selected.svg  |  264 +++
 .../gtk-3.0/assets/radio-unselected-dark.svg       |  107 +
 .../assets/radio-unselected-insensitive-dark.svg   |  233 ++
 .../assets/radio-unselected-insensitive.svg        |  105 +
 .../gtk-3.0/assets/radio-unselected-lessdark.svg   |  107 +
 .../gtk-3.0/assets/radio-unselected.svg            |  156 ++
 .../assets/scale-slider-horizontal-dark.svg        |  120 +
 .../scale-slider-horizontal-insensitive-dark.svg   |  179 ++
 .../assets/scale-slider-horizontal-insensitive.svg |  132 ++
 .../gtk-3.0/assets/scale-slider-horizontal.svg     |  117 +
 .../scale-slider-marks-above-horizontal-dark.svg   |  243 ++
 ...der-marks-above-horizontal-insensitive-dark.svg |  234 ++
 ...e-slider-marks-above-horizontal-insensitive.svg |  254 ++
 .../assets/scale-slider-marks-above-horizontal.svg |  108 +
 .../scale-slider-marks-above-vertical-dark.svg     |  223 ++
 ...lider-marks-above-vertical-insensitive-dark.svg |  234 ++
 ...ale-slider-marks-above-vertical-insensitive.svg |  254 ++
 .../assets/scale-slider-marks-above-vertical.svg   |  108 +
 .../scale-slider-marks-below-horizontal-dark.svg   |  243 ++
 ...der-marks-below-horizontal-insensitive-dark.svg |  171 ++
 ...e-slider-marks-below-horizontal-insensitive.svg |  191 ++
 .../assets/scale-slider-marks-below-horizontal.svg |  108 +
 .../scale-slider-marks-below-vertical-dark.svg     |  223 ++
 ...lider-marks-below-vertical-insensitive-dark.svg |  214 ++
 ...ale-slider-marks-below-vertical-insensitive.svg |  234 ++
 .../assets/scale-slider-marks-below-vertical.svg   |  108 +
 .../gtk-3.0/assets/scale-slider-vertical-dark.svg  |  120 +
 .../scale-slider-vertical-insensitive-dark.svg     |  158 ++
 .../assets/scale-slider-vertical-insensitive.svg   |  132 ++
 .../gtk-3.0/assets/scale-slider-vertical.svg       |  117 +
 .../gtk-3.0/assets/sidebar-radio-checked-dark.svg  |   66 +
 .../gtk-3.0/assets/sidebar-radio-prelight.svg      |   66 +
 .../gtk-3.0/assets/sidebar-radio-selected-dark.svg |   66 +
 .../assets/sidebar-radio-selected-prelight.svg     |   66 +
 .../gtk-3.0/assets/switch-slider-grip-dark.svg     |   84 +
 .../gtk-3.0/assets/switch-slider-grip.svg          |   84 +
 .../gtk-3.0/assets/switch-trough-border-active.svg |   98 +
 .../gtk-3.0/assets/toolbar-button-border.svg       |   93 +
 .../gtk-3.0/assets/treeview-border-dark.svg        |   76 +
 .../gtk-3.0/assets/treeview-focus-border-dark.svg  |   76 +
 desktop-themes/GreenLaguna/gtk-3.0/gtk             |   60 +
 .../GreenLaguna/gtk-3.0/gtk-main-common.css        |   58 +
 desktop-themes/GreenLaguna/gtk-3.0/gtk-main.css    |  101 +
 .../GreenLaguna/gtk-3.0/gtk-widgets-assets.css     |  231 ++
 desktop-themes/GreenLaguna/gtk-3.0/gtk-widgets.css | 2436 ++++++++++++++++++++
 desktop-themes/GreenLaguna/gtk-3.0/gtk.css         |    1 +
 desktop-themes/GreenLaguna/gtk-3.0/settings.ini    |    4 +
 desktop-themes/GreenLaguna/index.theme.in          |   16 +
 desktop-themes/GreenLaguna/metacity-1/Makefile.am  |   20 +
 .../GreenLaguna/metacity-1/button-close-focus.png  |  Bin 0 -> 1106 bytes
 .../GreenLaguna/metacity-1/button-max-focus.png    |  Bin 0 -> 1112 bytes
 .../GreenLaguna/metacity-1/button-max-focus1.png   |  Bin 0 -> 1112 bytes
 .../GreenLaguna/metacity-1/button-min-focus.png    |  Bin 0 -> 1110 bytes
 .../GreenLaguna/metacity-1/menu-button-pressed.png |  Bin 0 -> 1102 bytes
 .../GreenLaguna/metacity-1/metacity-theme-1.xml    |  508 ++++
 .../GreenLaguna/metacity-1/metacity-theme-2.xml    |  508 ++++
 .../GreenLaguna/metacity-1/metacity-theme-3.xml    | 1734 ++++++++++++++
 desktop-themes/GreenLaguna/metacity-1/neutral.png  |  Bin 0 -> 1075 bytes
 .../metacity-1/unabove-button-unfocus.png          |  Bin 0 -> 1110 bytes
 .../GreenLaguna/metacity-1/unabove-button.png      |  Bin 0 -> 1110 bytes
 desktop-themes/GreenLaguna/metacity-1/unfocus.png  |  Bin 0 -> 1055 bytes
 desktop-themes/GreenLaguna/metacity-1/yellow.png   |  Bin 0 -> 1102 bytes
 desktop-themes/Makefile.am                         |    2 +
 138 files changed, 20256 insertions(+)

commit 34caaf10ca8755658b871edc552931e26a138d18
Merge: 9b72ea3 521be1e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 13 07:55:23 2013 -0700

    Merge pull request #19 from NiceandGently/master
    
    add contrasthigh gtk-3 theme and caja improvement gtk-2 for some themes

commit 521be1e8627341bfbfc7f6466723b09e2d5cae80
Author: raveit <chat-to-me@raveit.de>
Date:   Wed Mar 13 15:53:34 2013 +0100

    remove makefile.in

 gtk-themes/ContrastHigh/metacity-1/Makefile.in |  499 ------------------------
 1 file changed, 499 deletions(-)

commit 4ee5feb503166fb3fb06af46abb4f5cbf93a453f
Author: raveit <chat-to-me@raveit.de>
Date:   Wed Mar 13 15:33:35 2013 +0100

    remove gresource implementation from ContrastHigh theme
    rename High Contrast to ContrastHigh in index.theme
    update german and english translations

 configure.ac                                       |   24 --
 desktop-themes/ContrastHigh/index.theme.in         |    2 +-
 gtk-themes/ContrastHigh/Makefile.am                |   17 +-
 gtk-themes/ContrastHigh/create-contrasthigh.c      |  381 --------------------
 gtk-themes/ContrastHigh/gtk-3.0/Makefile.am        |   14 +-
 gtk-themes/ContrastHigh/gtk-3.0/gtk.css            |    2 +-
 gtk-themes/ContrastHigh/gtk-3.0/gtk.gresource.xml  |    6 -
 gtk-themes/ContrastHigh/gtkrc.in                   |   92 -----
 gtk-themes/ContrastHigh/metacity-1/Makefile.am     |    4 +-
 .../ContrastHigh/metacity-1/metacity-theme-3.xml   |    2 +-
 po/de.po                                           |    4 +-
 po/en_CA.po                                        |    4 +-
 po/en_GB.po                                        |    4 +-
 13 files changed, 16 insertions(+), 540 deletions(-)

commit 7d22b6c1bc7270f24e92fa4cdad0d844691616e2
Author: raveit <chat-to-me@raveit.de>
Date:   Mon Feb 25 09:33:47 2013 +0100

    add gtk-3 themes in configure
    enable creation of gtk.gresource file for gtk-3 in configure

 configure.ac |   29 ++++++++++++++++++++++++++++-
 1 file changed, 28 insertions(+), 1 deletion(-)

commit 4d6e0b34ca6c18debbd7a662f41b76894e92e2e7
Author: raveit <chat-to-me@raveit.de>
Date:   Mon Feb 25 09:31:01 2013 +0100

    add contrasthigh gtk-3 and metacity theme

 gtk-themes/ContrastHigh/Makefile.am                |   20 +-
 gtk-themes/ContrastHigh/create-contrasthigh.c      |  381 ++++
 gtk-themes/ContrastHigh/gtk-2.0/Makefile.am        |    5 +
 gtk-themes/ContrastHigh/gtk-3.0/Makefile.am        |   19 +
 gtk-themes/ContrastHigh/gtk-3.0/gtk-widgets.css    | 1196 ++++++++++++
 gtk-themes/ContrastHigh/gtk-3.0/gtk.css            |   91 +
 gtk-themes/ContrastHigh/gtk-3.0/gtk.gresource.xml  |    6 +
 gtk-themes/ContrastHigh/gtk-3.0/settings.ini       |    2 +
 gtk-themes/ContrastHigh/metacity-1/Makefile.am     |    7 +
 gtk-themes/ContrastHigh/metacity-1/Makefile.in     |  499 +++++
 .../ContrastHigh/metacity-1/metacity-theme-3.xml   | 1925 ++++++++++++++++++++
 11 files changed, 4148 insertions(+), 3 deletions(-)

commit 35256bca20711ff8d7cf60bf08dd74e4d753dbd9
Author: raveit <chat-to-me@raveit.de>
Date:   Mon Feb 25 09:30:00 2013 +0100

    add caja improvement to contrasthigh

 gtk-themes/ContrastHigh/gtk-2.0/gtkrc.in |  105 ++++++++++++++++++++++++++++++
 1 file changed, 105 insertions(+)

commit dab8c4ed32f6d0f906585b53cfabeb0e1482c809
Author: raveit <chat-to-me@raveit.de>
Date:   Mon Feb 25 09:28:58 2013 +0100

    add caja improvements to gtkrc's of the rest of the theme

 gtk-themes/ContrastHighInverse/gtkrc.in           |   10 ++++++++++
 gtk-themes/ContrastHighLargePrint/gtkrc.in        |    9 +++++++++
 gtk-themes/ContrastHighLargePrintInverse/gtkrc.in |    9 +++++++++
 gtk-themes/ContrastLow/gtkrc.in                   |    7 +++++++
 gtk-themes/ContrastLowLargePrint/gtkrc.in         |    7 +++++++
 gtk-themes/LargePrint/gtkrc.in                    |    7 +++++++
 6 files changed, 49 insertions(+)

commit b46fdd63e1acc1d935b0c0aaa0d4573fbccc003b
Author: raveit <chat-to-me@raveit.de>
Date:   Mon Feb 25 09:27:25 2013 +0100

    change gtk theme from clearlooks to traditionalOKclassic

 desktop-themes/TraditionalOk/index.theme.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9b72ea345e17a7675f56da8c440ec786d03921ff
Merge: 9ebebc7 85d6153
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 23 07:51:08 2013 -0800

    Merge pull request #17 from NiceandGently/master
    
    a liitle caja improvment in gtkrc files and remove of some deprecations in gtk-3 themes

commit 85d615382e076522f024af1b0303c34ea8b284f9
Author: raveit <chat-to-me@raveit.de>
Date:   Thu Feb 21 23:39:06 2013 +0100

    fix "Not using units is deprecated. Assuming 'px' " in gtk3 themes
    add improvment for caja in gtcrc files

 desktop-themes/Aldabra/gtk-2.0/gtkrc               |    8 +
 desktop-themes/Aldabra/gtk-3.0/gtk-widgets.css     |  150 +++++++-------
 desktop-themes/Shiny/index.theme.in                |   41 +++-
 gtk-themes/AlaDelta/gtkrc                          |    7 +
 gtk-themes/Shiny/gtkrc                             |    2 +-
 gtk-themes/Simply/gtkrc                            |    8 +
 gtk-themes/TraditionalOkClassic/gtk-2.0/gtkrc      |    9 +
 .../TraditionalOkClassic/gtk-3.0/gtk-widgets.css   |  210 ++++++++++----------
 gtk-themes/TraditionalOkTest/gtkrc                 |    2 +-
 9 files changed, 253 insertions(+), 184 deletions(-)

commit 9ebebc71fd98fce596cbd7fce5eb38bbdcfcaa8e
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Tue Jan 15 18:44:49 2013 +0200

    rename configure.in to configure.ac to be liked by autoconf 1.12
    
    aclocal-1.12: warning: autoconf input should be named 'configure.ac', not 'configure.in'

 autogen.sh   |    2 +-
 configure.ac |  361 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in |  361 ----------------------------------------------------------
 3 files changed, 362 insertions(+), 362 deletions(-)

commit a132413a1180e8ad22b71d3dda1bb61f78a0de4d
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Mon Oct 22 00:22:16 2012 +0100

    update license, http://www.gnu.org/licenses/lgpl-2.1.txt

 COPYING |   28 +++++++++++++---------------
 1 file changed, 13 insertions(+), 15 deletions(-)

commit 915ed5c9c4127d3bf8b4243a1988ba0c780d2e66
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Oct 21 10:52:58 2012 +0200

    start development release

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ce912d04b46f7d37f843ea952b0cd4db42d73f9d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jul 10 22:00:24 2012 -0400

    Preparing for 1.4 release.

 ChangeLog    | 3351 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 configure.in |    2 +-
 2 files changed, 3335 insertions(+), 18 deletions(-)

commit 8f14e842912c5a657096296c2451300ad99031f5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 00:57:59 2012 +0200

    sync translations with transifex

 po/LINGUAS        |    1 +
 po/af.po          |  129 ++++++++++----------
 po/am.po          |  197 ++++++++++++++----------------
 po/ar.po          |  135 ++++++++++-----------
 po/as.po          |  136 +++++++++++----------
 po/ast.po         |  135 ++++++++++-----------
 po/az.po          |  193 ++++++++++++++----------------
 po/be.po          |  141 +++++++++++-----------
 po/bg.po          |  133 +++++++++++----------
 po/bn.po          |  198 +++++++++++-------------------
 po/bn_IN.po       |  143 +++++++++++-----------
 po/br.po          |  174 +++++++++++++--------------
 po/bs.po          |  188 ++++++++++++++---------------
 po/ca.po          |  184 +++++++++++-----------------
 po/ca@valencia.po |  184 +++++++++++-----------------
 po/crh.po         |  141 +++++++++++-----------
 po/cs.po          |  137 +++++++++++----------
 po/cy.po          |  205 +++++++++++++++----------------
 po/da.po          |  179 +++++++++++----------------
 po/de.po          |  190 +++++++++++------------------
 po/dz.po          |  188 ++++++++++++++---------------
 po/el.po          |  145 +++++++++++-----------
 po/en_CA.po       |  200 ++++++++++++++-----------------
 po/en_GB.po       |  175 +++++++++++----------------
 po/eo.po          |  143 ++++++++++++++++++++++
 po/es.po          |  142 +++++++++++-----------
 po/et.po          |  111 ++++++++++-------
 po/eu.po          |  135 ++++++++++-----------
 po/fa.po          |  192 ++++++++++++++---------------
 po/fi.po          |  179 +++++++++++----------------
 po/fr.po          |  137 ++++++++++-----------
 po/fur.po         |  129 +++++++++++---------
 po/ga.po          |  139 +++++++++++----------
 po/gl.po          |  140 +++++++++++-----------
 po/gu.po          |  147 +++++++++++------------
 po/he.po          |  189 +++++++++++------------------
 po/hi.po          |  143 +++++++++++-----------
 po/hr.po          |  133 +++++++++++----------
 po/hu.po          |  136 ++++++++++-----------
 po/id.po          |  130 ++++++++++----------
 po/is.po          |  186 ++++++++++++++---------------
 po/it.po          |  137 ++++++++++-----------
 po/ja.po          |  134 +++++++++++----------
 po/ka.po          |  199 ++++++++++++++----------------
 po/kn.po          |  132 ++++++++++----------
 po/ko.po          |  178 +++++++++++----------------
 po/ky.po          |  203 ++++++++++++++-----------------
 po/li.po          |  200 ++++++++++++++-----------------
 po/lt.po          |  144 +++++++++++-----------
 po/lv.po          |  138 +++++++++++----------
 po/mai.po         |  130 ++++++++++----------
 po/mg.po          |  148 ++++++++++++++---------
 po/mk.po          |  167 ++++++++++++++------------
 po/ml.po          |  142 +++++++++++-----------
 po/mn.po          |  202 ++++++++++++++-----------------
 po/mr.po          |  137 ++++++++++-----------
 po/ms.po          |  193 +++++++++++++++---------------
 po/nb.po          |  134 +++++++++++----------
 po/nds.po         |  137 ++++++++++-----------
 po/ne.po          |  163 +++++++++++++------------
 po/nl.po          |  147 ++++++++++++-----------
 po/nn.po          |  192 +++++++++++------------------
 po/oc.po          |  139 +++++++++++----------
 po/or.po          |  138 +++++++++++----------
 po/pa.po          |  141 +++++++++++-----------
 po/pl.po          |  145 +++++++++++-----------
 po/pt.po          |  206 +++++++++++++-------------------
 po/pt_BR.po       |  185 +++++++++++-----------------
 po/ro.po          |  164 +++++++++++--------------
 po/ru.po          |  136 ++++++++++-----------
 po/si.po          |  151 +++++++++++++----------
 po/sk.po          |  138 ++++++++++-----------
 po/sl.po          |  345 ++++++++++++++++++++++-------------------------------
 po/sq.po          |  139 +++++++++++----------
 po/sr.po          |  181 +++++++++++-----------------
 po/sr@latin.po    |  181 +++++++++++-----------------
 po/sv.po          |  253 +++++++++++----------------------------
 po/ta.po          |  142 +++++++++++-----------
 po/te.po          |  133 ++++++++++-----------
 po/th.po          |  181 +++++++++++-----------------
 po/tr.po          |  139 ++++++++++-----------
 po/ug.po          |  191 ++++++++++++++---------------
 po/uk.po          |  135 ++++++++++-----------
 po/vi.po          |  138 ++++++++++-----------
 po/wa.po          |  198 ++++++++++++++----------------
 po/xh.po          |  204 +++++++++++++++----------------
 po/zh_CN.po       |  137 ++++++++++-----------
 po/zh_HK.po       |  159 +++++++++++-------------
 po/zh_TW.po       |  159 +++++++++++-------------
 89 files changed, 6673 insertions(+), 7584 deletions(-)

commit b48b0d00852b4a1128b1f545c9a5575b2a74ac79
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 00:53:13 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1035 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1035 insertions(+)

commit d6de71d485f8871ec56954e66b6ceafb731b6f03
Merge: bb7ea14 48327e1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 23 05:20:11 2012 -0700

    Merge pull request #11 from MDykstra/master
    
    Compiles without non-existing [mate-themes.spec] config file.

commit 48327e18e580686757788c78bcc0d37a26de3412
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Wed May 23 00:16:39 2012 +0200

    Compiles without non-existing [mate-themes.spec] config file.

 configure.in |    1 -
 1 file changed, 1 deletion(-)

commit bb7ea145507160bcd618d4f0b269be0386dd99f9
Author: Perberos <perberos@gmail.com>
Date:   Thu May 10 11:49:39 2012 -0300

    Update desktop-themes/Aldabra/index.theme.in

 desktop-themes/Aldabra/index.theme.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fdb5bb0a1747b72418bf639ee52b5ec25ab75b45
Merge: f74fdcf 6fe91a5
Author: Perberos <perberos@gmail.com>
Date:   Thu May 10 07:48:11 2012 -0700

    Merge pull request #10 from NiceandGently/master
    
    fix Aldabra index.theme

commit 6fe91a5a1af7ad13146d5a2123b3f4c11bcd5fc3
Author: chat-to-me@raveit.de <Nice&Gently>
Date:   Wed May 9 20:45:27 2012 +0200

    fix Aldabra index.theme

 desktop-themes/Aldabra/index.theme.in |   18 +++---------------
 1 file changed, 3 insertions(+), 15 deletions(-)

commit f74fdcf6436d63eab43d1dfaea8b7aaa56a16268
Merge: 5f090b1 3668335
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue May 8 16:46:49 2012 -0700

    Merge pull request #9 from NiceandGently/master
    
    fix Aldabra gtk3 theme errors

commit 3668335acee91a63e6865290a6e36337041ee87c
Author: chat-to-me@raveit.de <Nice&Gently>
Date:   Wed May 9 00:08:06 2012 +0200

    fix Aldabra gtk3 theme error

 desktop-themes/Aldabra/gtk-3.0/gtk-widgets.css |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1b8ef252e4d6d733de28a534824a44981c9ed93a
Author: chat-to-me@raveit.de <Nice&Gently>
Date:   Tue May 8 23:35:26 2012 +0200

    fix gtk3 errors

 desktop-themes/Aldabra/gtk-3.0/gtk-widgets.css |   20 ++++++++++----------
 1 file changed, 10 insertions(+), 10 deletions(-)

commit 5f090b15035158e967319625fe15dfa2943acf9f
Author: chat-to-me@raveit.de <chat-to-me@raveit.de>
Date:   Mon Apr 30 17:16:39 2012 +0200

    remove unecessary mate-themes.spec.in

 mate-themes.spec.in |   46 ----------------------------------------------
 1 file changed, 46 deletions(-)

commit a2bd9f48cc3658af2b4ba7f42b87e63ff8897740
Author: chat-to-me@raveit.de <chat-to-me@raveit.de>
Date:   Mon Apr 30 17:15:29 2012 +0200

    fix configure.in

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a03e64ad02944320933c054d0e394311fcc10a7f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 2 17:56:07 2012 +0200

    add gtk3 support for TraditionalOk (taken from clearwaita theme)

 AUTHORS                                            |    3 +
 configure.in                                       |    5 +-
 gtk-themes/TraditionalOkClassic/Makefile.am        |   10 +-
 .../TraditionalOkClassic/gtk-2.0/Makefile.am       |    5 +
 gtk-themes/TraditionalOkClassic/gtk-2.0/gtkrc      |  402 +++++
 .../TraditionalOkClassic/gtk-3.0/Makefile.am       |   13 +
 .../gtk-3.0/assets/Makefile.am                     |   50 +
 .../gtk-3.0/assets/button-active-border-panel.svg  |  140 ++
 .../gtk-3.0/assets/button-active-border.svg        |  139 ++
 .../gtk-3.0/assets/button-border-panel.svg         |  121 ++
 .../gtk-3.0/assets/button-border.svg               |  118 ++
 .../gtk-3.0/assets/button-default-border.svg       |  118 ++
 .../assets/checkbox-checked-insensitive.svg        |  175 ++
 .../gtk-3.0/assets/checkbox-checked.svg            |  191 +++
 .../assets/checkbox-menuitem-checked-selected.svg  |   63 +
 .../gtk-3.0/assets/checkbox-menuitem-checked.svg   |   63 +
 .../gtk-3.0/assets/checkbox-mixed.svg              |  250 +++
 .../assets/checkbox-unchecked-insensitive.svg      |  149 ++
 .../gtk-3.0/assets/checkbox-unchecked.svg          |  168 ++
 .../assets/combobox-entry-border-active.svg        |  112 ++
 .../gtk-3.0/assets/entry-border-focused.svg        |   74 +
 .../gtk-3.0/assets/entry-border-normal.svg         |  123 ++
 .../primary-toolbar-button-active-border.svg       |  109 ++
 .../primary-toolbar-raised-button-border.svg       |  118 ++
 .../gtk-3.0/assets/progressbar-border-vertical.svg |   98 ++
 .../gtk-3.0/assets/progressbar-border.svg          |   97 ++
 .../assets/radio-menuitem-checked-selected.svg     |   67 +
 .../gtk-3.0/assets/radio-menuitem-checked.svg      |   67 +
 .../gtk-3.0/assets/radio-mixed.svg                 |  343 ++++
 .../gtk-3.0/assets/radio-selected-insensitive.svg  |  264 +++
 .../gtk-3.0/assets/radio-selected.svg              |  350 ++++
 .../assets/radio-unselected-insensitive.svg        |  189 +++
 .../gtk-3.0/assets/radio-unselected.svg            |  298 ++++
 .../assets/scale-slider-horizontal-insensitive.svg |  179 +++
 .../gtk-3.0/assets/scale-slider-horizontal.svg     |  132 ++
 ...e-slider-marks-above-horizontal-insensitive.svg |  234 +++
 .../assets/scale-slider-marks-above-horizontal.svg |  254 +++
 ...ale-slider-marks-above-vertical-insensitive.svg |  234 +++
 .../assets/scale-slider-marks-above-vertical.svg   |  254 +++
 ...e-slider-marks-below-horizontal-insensitive.svg |  171 ++
 .../assets/scale-slider-marks-below-horizontal.svg |  191 +++
 ...ale-slider-marks-below-vertical-insensitive.svg |  214 +++
 .../assets/scale-slider-marks-below-vertical.svg   |  234 +++
 .../assets/scale-slider-vertical-insensitive.svg   |  168 ++
 .../gtk-3.0/assets/scale-slider-vertical.svg       |  132 ++
 .../gtk-3.0/assets/switch-slider-active-border.svg |  105 ++
 .../gtk-3.0/assets/switch-slider-border.svg        |  105 ++
 .../assets/trough-active-border-horizontal.svg     |  141 ++
 .../assets/trough-active-border-vertical.svg       |  131 ++
 .../gtk-3.0/assets/trough-border-horizontal.svg    |  187 +++
 .../gtk-3.0/assets/trough-border-vertical.svg      |  187 +++
 .../gtk-3.0/gtk-widgets-assets.css                 |  254 +++
 .../TraditionalOkClassic/gtk-3.0/gtk-widgets.css   | 1694 ++++++++++++++++++++
 gtk-themes/TraditionalOkClassic/gtk-3.0/gtk.css    |  165 ++
 .../TraditionalOkClassic/gtk-3.0/settings.ini      |    4 +
 gtk-themes/TraditionalOkClassic/gtkrc              |  402 -----
 56 files changed, 9857 insertions(+), 407 deletions(-)

commit 44183c389282e233335656e696fc7cac83748ad8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 4 18:05:27 2012 +0200

    update to 1.2.2

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0b6f4a6cd8f4f5deea0935780863f303d758dc26
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 4 17:52:52 2012 +0200

    update POTFILES

 po/ChangeLog     | 2385 ------------------------------------------------------
 po/POTFILES.in   |   35 +-
 po/POTFILES.skip |    6 +-
 3 files changed, 21 insertions(+), 2405 deletions(-)

commit fbcedcbc4860719b398b1ea046187a80ae633438
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 4 17:24:09 2012 +0200

    rename Glider => AlaDelta

 configure.in                               |    4 +-
 desktop-themes/AlaDelta/Makefile.am        |   11 +
 desktop-themes/AlaDelta/index.theme.in     |    8 +
 desktop-themes/Glider/Makefile.am          |   11 -
 desktop-themes/Glider/index.theme.in       |    8 -
 desktop-themes/Makefile.am                 |    4 +-
 desktop-themes/Quid/index.theme.in         |    2 +-
 gtk-themes/AlaDelta/Makefile.am            |    5 +
 gtk-themes/AlaDelta/gtkrc                  |  172 +++++++
 gtk-themes/Glider/Makefile.am              |    5 -
 gtk-themes/Glider/gtkrc                    |  172 -------
 gtk-themes/Makefile.am                     |    4 +-
 marco-themes/AlaDelta/metacity-theme-1.xml |  718 ++++++++++++++++++++++++++++
 marco-themes/Glider/metacity-theme-1.xml   |  718 ----------------------------
 marco-themes/Makefile.am                   |    2 +-
 15 files changed, 922 insertions(+), 922 deletions(-)

commit aa77453bca030d29cd8e1c5065b7c37bea375ca5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 4 14:52:18 2012 +0200

    fix a missing rename from Inverted to Reverse

 marco-themes/Inverted/metacity-theme-1.xml |  954 ----------------------------
 marco-themes/Makefile.am                   |    2 +-
 marco-themes/Reverse/metacity-theme-1.xml  |  954 ++++++++++++++++++++++++++++
 3 files changed, 955 insertions(+), 955 deletions(-)

commit 5492cbd493c1e02e260c85bd15e648fc2d8a5e70
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Mar 30 20:08:34 2012 -0400

    Bumped version to 1.2.1

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 726d5de603dc36fa8a537234fb83fad444b193ba
Author: Perberos <perberos@gmail.com>
Date:   Wed Mar 28 06:21:24 2012 -0300

    adding atlanta as atantla metacity theme

 marco-themes/Makefile.am |    1 +
 1 file changed, 1 insertion(+)

commit b5f16185a7604d639396c7a362f2ec851d22bf3b
Author: Perberos <perberos@gmail.com>
Date:   Wed Mar 28 06:19:32 2012 -0300

    adding atlanta as atantla metacity theme

 desktop-themes/ContrastHigh/index.theme.in         |    2 +-
 desktop-themes/ContrastHighInverse/index.theme.in  |    2 +-
 .../ContrastHighLargePrint/index.theme.in.in       |    2 +-
 .../index.theme.in.in                              |    2 +-
 desktop-themes/ContrastLow/index.theme.in          |    2 +-
 .../ContrastLowLargePrint/index.theme.in.in        |    2 +-
 desktop-themes/LargePrint/index.theme.in.in        |    2 +-
 marco-themes/Atantla/metacity-theme-1.xml          |  350 ++++++++++++++++++++
 8 files changed, 357 insertions(+), 7 deletions(-)

commit af2a36e72e000ef927dd12ecb86ebd4ad2302e40
Author: Perberos <perberos@gmail.com>
Date:   Thu Mar 22 02:50:11 2012 -0300

    renaming largeprint to printlarge

 desktop-themes/LargePrint/Makefile.am       |    2 +-
 desktop-themes/LargePrint/index.theme.in.in |    4 ++--
 gtk-themes/LargePrint/Makefile.am           |    2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 5d738e7f2b20b3e20597dc48a75fcebf26417c36
Author: Perberos <perberos@gmail.com>
Date:   Wed Mar 21 22:34:00 2012 -0300

    fixing path of contrasthigh icon theme

 icon-themes/ContrastHigh-SVG/Makefile.am              |    2 +-
 icon-themes/ContrastHigh/Makefile.am                  |    2 +-
 icon-themes/ContrastHighInverse/Makefile.am           |    2 +-
 icon-themes/ContrastHighLargePrint/Makefile.am        |    2 +-
 icon-themes/ContrastHighLargePrintInverse/Makefile.am |    2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

commit 03eabdaa583e9f06d7520b2ca88850256f9086df
Author: Perberos <perberos@gmail.com>
Date:   Wed Mar 21 22:06:01 2012 -0300

    renaming lowcontrast to contrastlow

 configure.in                                       |   16 ++---
 desktop-themes/ContrastLow/Makefile.am             |   18 +++++
 desktop-themes/ContrastLow/index.theme.in          |   10 +++
 desktop-themes/ContrastLowLargePrint/Makefile.am   |   18 +++++
 .../ContrastLowLargePrint/index.theme.in.in        |   15 ++++
 desktop-themes/LowContrast/Makefile.am             |   18 -----
 desktop-themes/LowContrast/index.theme.in          |   10 ---
 desktop-themes/LowContrastLargePrint/Makefile.am   |   18 -----
 .../LowContrastLargePrint/index.theme.in.in        |   15 ----
 desktop-themes/Makefile.am                         |    8 +--
 gtk-themes/ContrastLow/Makefile.am                 |    5 ++
 gtk-themes/ContrastLow/gtkrc.in                    |   57 ++++++++++++++++
 gtk-themes/ContrastLowLargePrint/Makefile.am       |    7 ++
 gtk-themes/ContrastLowLargePrint/gtkrc.in          |   72 ++++++++++++++++++++
 .../ContrastLowLargePrint/pixmaps/Makefile.am      |    5 ++
 .../pixmaps/double-click-maybe.png                 |  Bin 0 -> 5066 bytes
 .../pixmaps/double-click-off.png                   |  Bin 0 -> 5968 bytes
 .../pixmaps/double-click-on.png                    |  Bin 0 -> 6275 bytes
 .../ContrastLowLargePrint/pixmaps/marco-delete.png |  Bin 0 -> 433 bytes
 .../pixmaps/marco-maximize.png                     |  Bin 0 -> 159 bytes
 .../pixmaps/marco-minimize.png                     |  Bin 0 -> 119 bytes
 .../pixmaps/media-backward.png                     |  Bin 0 -> 1186 bytes
 .../ContrastLowLargePrint/pixmaps/media-eject.png  |  Bin 0 -> 1663 bytes
 .../pixmaps/media-forward.png                      |  Bin 0 -> 1057 bytes
 .../ContrastLowLargePrint/pixmaps/media-next.png   |  Bin 0 -> 1421 bytes
 .../ContrastLowLargePrint/pixmaps/media-pause.png  |  Bin 0 -> 3111 bytes
 .../ContrastLowLargePrint/pixmaps/media-play.png   |  Bin 0 -> 3083 bytes
 .../ContrastLowLargePrint/pixmaps/media-prev.png   |  Bin 0 -> 1571 bytes
 .../ContrastLowLargePrint/pixmaps/media-record.png |  Bin 0 -> 2657 bytes
 .../ContrastLowLargePrint/pixmaps/media-stop.png   |  Bin 0 -> 781 bytes
 .../pixmaps/printer-broken.png                     |  Bin 0 -> 1344 bytes
 .../pixmaps/printer-default.png                    |  Bin 0 -> 1316 bytes
 .../pixmaps/printer-inkjet.png                     |  Bin 0 -> 4952 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 0 -> 4850 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 0 -> 6651 bytes
 .../ContrastLowLargePrint/pixmaps/stock_about.png  |  Bin 0 -> 917 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 0 -> 2434 bytes
 .../ContrastLowLargePrint/pixmaps/stock_add.png    |  Bin 0 -> 1495 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 0 -> 3666 bytes
 .../ContrastLowLargePrint/pixmaps/stock_apply.png  |  Bin 0 -> 2150 bytes
 .../ContrastLowLargePrint/pixmaps/stock_attach.png |  Bin 0 -> 2453 bytes
 .../ContrastLowLargePrint/pixmaps/stock_bold.png   |  Bin 0 -> 811 bytes
 .../ContrastLowLargePrint/pixmaps/stock_book.png   |  Bin 0 -> 1603 bytes
 .../ContrastLowLargePrint/pixmaps/stock_cancel.png |  Bin 0 -> 1581 bytes
 .../pixmaps/stock_cde-menu.png                     |  Bin 0 -> 2669 bytes
 .../ContrastLowLargePrint/pixmaps/stock_cdrom.png  |  Bin 0 -> 2635 bytes
 .../ContrastLowLargePrint/pixmaps/stock_clear.png  |  Bin 0 -> 3489 bytes
 .../ContrastLowLargePrint/pixmaps/stock_close.png  |  Bin 0 -> 1581 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   29 ++++++++
 .../pixmaps/stock_commandline-history.xpm          |   29 ++++++++
 .../pixmaps/stock_connect.png                      |  Bin 0 -> 977 bytes
 .../pixmaps/stock_convert.png                      |  Bin 0 -> 3043 bytes
 .../ContrastLowLargePrint/pixmaps/stock_copy.png   |  Bin 0 -> 625 bytes
 .../ContrastLowLargePrint/pixmaps/stock_cut.png    |  Bin 0 -> 2575 bytes
 .../ContrastLowLargePrint/pixmaps/stock_delete.png |  Bin 0 -> 3203 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 0 -> 2319 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 0 -> 2420 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 0 -> 3071 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 0 -> 2417 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 0 -> 920 bytes
 .../ContrastLowLargePrint/pixmaps/stock_dnd.png    |  Bin 0 -> 1158 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 0 -> 1154 bytes
 .../ContrastLowLargePrint/pixmaps/stock_drawer.png |  Bin 0 -> 1059 bytes
 .../ContrastLowLargePrint/pixmaps/stock_edit.png   |  Bin 0 -> 2240 bytes
 .../ContrastLowLargePrint/pixmaps/stock_empty.png  |  Bin 0 -> 1170 bytes
 .../pixmaps/stock_execute.png                      |  Bin 0 -> 2485 bytes
 .../ContrastLowLargePrint/pixmaps/stock_export.png |  Bin 0 -> 2240 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 0 -> 2892 bytes
 .../ContrastLowLargePrint/pixmaps/stock_find.png   |  Bin 0 -> 1921 bytes
 .../ContrastLowLargePrint/pixmaps/stock_floppy.png |  Bin 0 -> 1243 bytes
 .../pixmaps/stock_go-back.png                      |  Bin 0 -> 1221 bytes
 .../pixmaps/stock_go-down.png                      |  Bin 0 -> 953 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 0 -> 1246 bytes
 .../ContrastLowLargePrint/pixmaps/stock_go-up.png  |  Bin 0 -> 975 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 0 -> 1162 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 0 -> 1230 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 0 -> 1438 bytes
 .../pixmaps/stock_goto-top.png                     |  Bin 0 -> 1193 bytes
 .../pixmaps/stock_harddisk.png                     |  Bin 0 -> 3218 bytes
 .../ContrastLowLargePrint/pixmaps/stock_help.png   |  Bin 0 -> 3920 bytes
 .../ContrastLowLargePrint/pixmaps/stock_home.png   |  Bin 0 -> 1725 bytes
 .../ContrastLowLargePrint/pixmaps/stock_import.png |  Bin 0 -> 2705 bytes
 .../ContrastLowLargePrint/pixmaps/stock_index.png  |  Bin 0 -> 1502 bytes
 .../ContrastLowLargePrint/pixmaps/stock_info.png   |  Bin 0 -> 2654 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 0 -> 1670 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 0 -> 1938 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 0 -> 736 bytes
 .../pixmaps/stock_internet.png                     |  Bin 0 -> 3708 bytes
 .../ContrastLowLargePrint/pixmaps/stock_italic.png |  Bin 0 -> 799 bytes
 .../pixmaps/stock_jump-to.png                      |  Bin 0 -> 2497 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 0 -> 699 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 0 -> 719 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 0 -> 696 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 0 -> 700 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 0 -> 1046 bytes
 .../pixmaps/stock_line-in.png                      |  Bin 0 -> 1305 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 0 -> 3008 bytes
 .../ContrastLowLargePrint/pixmaps/stock_logout.png |  Bin 0 -> 3086 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 0 -> 1992 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 0 -> 2476 bytes
 .../ContrastLowLargePrint/pixmaps/stock_mic.png    |  Bin 0 -> 2549 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 0 -> 1172 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 0 -> 3153 bytes
 .../ContrastLowLargePrint/pixmaps/stock_new.png    |  Bin 0 -> 927 bytes
 .../ContrastLowLargePrint/pixmaps/stock_no.png     |  Bin 0 -> 2709 bytes
 .../ContrastLowLargePrint/pixmaps/stock_ok.png     |  Bin 0 -> 2139 bytes
 .../ContrastLowLargePrint/pixmaps/stock_open.png   |  Bin 0 -> 1652 bytes
 .../ContrastLowLargePrint/pixmaps/stock_paste.png  |  Bin 0 -> 1499 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 0 -> 4131 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 0 -> 2066 bytes
 .../ContrastLowLargePrint/pixmaps/stock_print.png  |  Bin 0 -> 1428 bytes
 .../pixmaps/stock_properties.png                   |  Bin 0 -> 1863 bytes
 .../ContrastLowLargePrint/pixmaps/stock_quit.png   |  Bin 0 -> 1691 bytes
 .../ContrastLowLargePrint/pixmaps/stock_redo.png   |  Bin 0 -> 1438 bytes
 .../pixmaps/stock_refresh.png                      |  Bin 0 -> 2699 bytes
 .../ContrastLowLargePrint/pixmaps/stock_remove.png |  Bin 0 -> 829 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 0 -> 2098 bytes
 .../ContrastLowLargePrint/pixmaps/stock_run.png    |  Bin 0 -> 2485 bytes
 .../pixmaps/stock_save-as.png                      |  Bin 0 -> 2006 bytes
 .../ContrastLowLargePrint/pixmaps/stock_save.png   |  Bin 0 -> 1243 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 0 -> 591 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 0 -> 3538 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 0 -> 1547 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 0 -> 1014 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 0 -> 1091 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 0 -> 1118 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 0 -> 2865 bytes
 .../ContrastLowLargePrint/pixmaps/stock_stop.png   |  Bin 0 -> 2995 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 0 -> 880 bytes
 .../pixmaps/stock_undelete.png                     |  Bin 0 -> 3329 bytes
 .../pixmaps/stock_underline.png                    |  Bin 0 -> 863 bytes
 .../ContrastLowLargePrint/pixmaps/stock_undo.png   |  Bin 0 -> 1342 bytes
 .../ContrastLowLargePrint/pixmaps/stock_volume.png |  Bin 0 -> 1334 bytes
 .../ContrastLowLargePrint/pixmaps/stock_yes.png    |  Bin 0 -> 2635 bytes
 .../pixmaps/stock_zoom-100.png                     |  Bin 0 -> 3312 bytes
 .../pixmaps/stock_zoom-fit.png                     |  Bin 0 -> 3119 bytes
 .../pixmaps/stock_zoom-in.png                      |  Bin 0 -> 3109 bytes
 .../pixmaps/stock_zoom-out.png                     |  Bin 0 -> 3044 bytes
 .../ContrastLowLargePrint/pixmaps/volume-max.png   |  Bin 0 -> 2036 bytes
 .../pixmaps/volume-medium.png                      |  Bin 0 -> 1763 bytes
 .../ContrastLowLargePrint/pixmaps/volume-min.png   |  Bin 0 -> 1503 bytes
 .../ContrastLowLargePrint/pixmaps/volume-mute.png  |  Bin 0 -> 871 bytes
 .../ContrastLowLargePrint/pixmaps/volume-zero.png  |  Bin 0 -> 1266 bytes
 gtk-themes/LowContrast/Makefile.am                 |    5 --
 gtk-themes/LowContrast/gtkrc.in                    |   57 ----------------
 gtk-themes/LowContrastLargePrint/Makefile.am       |    7 --
 gtk-themes/LowContrastLargePrint/gtkrc.in          |   72 --------------------
 .../LowContrastLargePrint/pixmaps/Makefile.am      |    5 --
 .../pixmaps/double-click-maybe.png                 |  Bin 5066 -> 0 bytes
 .../pixmaps/double-click-off.png                   |  Bin 5968 -> 0 bytes
 .../pixmaps/double-click-on.png                    |  Bin 6275 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/marco-delete.png |  Bin 433 -> 0 bytes
 .../pixmaps/marco-maximize.png                     |  Bin 159 -> 0 bytes
 .../pixmaps/marco-minimize.png                     |  Bin 119 -> 0 bytes
 .../pixmaps/media-backward.png                     |  Bin 1186 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/media-eject.png  |  Bin 1663 -> 0 bytes
 .../pixmaps/media-forward.png                      |  Bin 1057 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/media-next.png   |  Bin 1421 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/media-pause.png  |  Bin 3111 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/media-play.png   |  Bin 3083 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/media-prev.png   |  Bin 1571 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/media-record.png |  Bin 2657 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/media-stop.png   |  Bin 781 -> 0 bytes
 .../pixmaps/printer-broken.png                     |  Bin 1344 -> 0 bytes
 .../pixmaps/printer-default.png                    |  Bin 1316 -> 0 bytes
 .../pixmaps/printer-inkjet.png                     |  Bin 4952 -> 0 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 4850 -> 0 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 6651 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_about.png  |  Bin 917 -> 0 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 2434 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_add.png    |  Bin 1495 -> 0 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 3666 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_apply.png  |  Bin 2150 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_attach.png |  Bin 2453 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_bold.png   |  Bin 811 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_book.png   |  Bin 1603 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_cancel.png |  Bin 1581 -> 0 bytes
 .../pixmaps/stock_cde-menu.png                     |  Bin 2669 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_cdrom.png  |  Bin 2635 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_clear.png  |  Bin 3489 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_close.png  |  Bin 1581 -> 0 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   29 --------
 .../pixmaps/stock_commandline-history.xpm          |   29 --------
 .../pixmaps/stock_connect.png                      |  Bin 977 -> 0 bytes
 .../pixmaps/stock_convert.png                      |  Bin 3043 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_copy.png   |  Bin 625 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_cut.png    |  Bin 2575 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_delete.png |  Bin 3203 -> 0 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 2319 -> 0 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 2420 -> 0 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 3071 -> 0 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 2417 -> 0 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 920 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_dnd.png    |  Bin 1158 -> 0 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 1154 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_drawer.png |  Bin 1059 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_edit.png   |  Bin 2240 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_empty.png  |  Bin 1170 -> 0 bytes
 .../pixmaps/stock_execute.png                      |  Bin 2485 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_export.png |  Bin 2240 -> 0 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 2892 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_find.png   |  Bin 1921 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_floppy.png |  Bin 1243 -> 0 bytes
 .../pixmaps/stock_go-back.png                      |  Bin 1221 -> 0 bytes
 .../pixmaps/stock_go-down.png                      |  Bin 953 -> 0 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 1246 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_go-up.png  |  Bin 975 -> 0 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 1162 -> 0 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 1230 -> 0 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 1438 -> 0 bytes
 .../pixmaps/stock_goto-top.png                     |  Bin 1193 -> 0 bytes
 .../pixmaps/stock_harddisk.png                     |  Bin 3218 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_help.png   |  Bin 3920 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_home.png   |  Bin 1725 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_import.png |  Bin 2705 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_index.png  |  Bin 1502 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_info.png   |  Bin 2654 -> 0 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 1670 -> 0 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 1938 -> 0 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 736 -> 0 bytes
 .../pixmaps/stock_internet.png                     |  Bin 3708 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_italic.png |  Bin 799 -> 0 bytes
 .../pixmaps/stock_jump-to.png                      |  Bin 2497 -> 0 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 699 -> 0 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 719 -> 0 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 696 -> 0 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 700 -> 0 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 1046 -> 0 bytes
 .../pixmaps/stock_line-in.png                      |  Bin 1305 -> 0 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 3008 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_logout.png |  Bin 3086 -> 0 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 1992 -> 0 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 2476 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_mic.png    |  Bin 2549 -> 0 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 1172 -> 0 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 3153 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_new.png    |  Bin 927 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_no.png     |  Bin 2709 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_ok.png     |  Bin 2139 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_open.png   |  Bin 1652 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_paste.png  |  Bin 1499 -> 0 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 4131 -> 0 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 2066 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_print.png  |  Bin 1428 -> 0 bytes
 .../pixmaps/stock_properties.png                   |  Bin 1863 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_quit.png   |  Bin 1691 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_redo.png   |  Bin 1438 -> 0 bytes
 .../pixmaps/stock_refresh.png                      |  Bin 2699 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_remove.png |  Bin 829 -> 0 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 2098 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_run.png    |  Bin 2485 -> 0 bytes
 .../pixmaps/stock_save-as.png                      |  Bin 2006 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_save.png   |  Bin 1243 -> 0 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 591 -> 0 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 3538 -> 0 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 1547 -> 0 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 1014 -> 0 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 1091 -> 0 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 1118 -> 0 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 2865 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_stop.png   |  Bin 2995 -> 0 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 880 -> 0 bytes
 .../pixmaps/stock_undelete.png                     |  Bin 3329 -> 0 bytes
 .../pixmaps/stock_underline.png                    |  Bin 863 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_undo.png   |  Bin 1342 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_volume.png |  Bin 1334 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/stock_yes.png    |  Bin 2635 -> 0 bytes
 .../pixmaps/stock_zoom-100.png                     |  Bin 3312 -> 0 bytes
 .../pixmaps/stock_zoom-fit.png                     |  Bin 3119 -> 0 bytes
 .../pixmaps/stock_zoom-in.png                      |  Bin 3109 -> 0 bytes
 .../pixmaps/stock_zoom-out.png                     |  Bin 3044 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/volume-max.png   |  Bin 2036 -> 0 bytes
 .../pixmaps/volume-medium.png                      |  Bin 1763 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/volume-min.png   |  Bin 1503 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/volume-mute.png  |  Bin 871 -> 0 bytes
 .../LowContrastLargePrint/pixmaps/volume-zero.png  |  Bin 1266 -> 0 bytes
 gtk-themes/Makefile.am                             |    8 +--
 277 files changed, 281 insertions(+), 281 deletions(-)

commit 373f711ef361d67874e58e584720e9c813fe9cac
Author: Perberos <perberos@gmail.com>
Date:   Wed Mar 21 21:21:25 2012 -0300

    renaming highcontrast to contrasthigh

 configure.in                                       |  128 +++++------
 desktop-themes/ContrastHigh/Makefile.am            |   11 +
 desktop-themes/ContrastHigh/index.theme.in         |   10 +
 desktop-themes/ContrastHighInverse/Makefile.am     |   11 +
 desktop-themes/ContrastHighInverse/index.theme.in  |   10 +
 desktop-themes/ContrastHighLargePrint/Makefile.am  |   18 ++
 .../ContrastHighLargePrint/index.theme.in.in       |   18 ++
 .../ContrastHighLargePrintInverse/Makefile.am      |   18 ++
 .../index.theme.in.in                              |   17 ++
 desktop-themes/HighContrast/Makefile.am            |   11 -
 desktop-themes/HighContrast/index.theme.in         |   10 -
 desktop-themes/HighContrastInverse/Makefile.am     |   11 -
 desktop-themes/HighContrastInverse/index.theme.in  |   10 -
 desktop-themes/HighContrastLargePrint/Makefile.am  |   18 --
 .../HighContrastLargePrint/index.theme.in.in       |   18 --
 .../HighContrastLargePrintInverse/Makefile.am      |   18 --
 .../index.theme.in.in                              |   17 --
 desktop-themes/Makefile.am                         |   16 +-
 gtk-themes/ContrastHigh/Makefile.am                |    5 +
 gtk-themes/ContrastHigh/gtkrc.in                   |   92 ++++++++
 gtk-themes/ContrastHighInverse/Makefile.am         |    5 +
 gtk-themes/ContrastHighInverse/gtkrc.in            |   96 ++++++++
 gtk-themes/ContrastHighLargePrint/Makefile.am      |    7 +
 gtk-themes/ContrastHighLargePrint/gtkrc.in         |  111 ++++++++++
 .../ContrastHighLargePrint/pixmaps/Makefile.am     |    5 +
 .../pixmaps/double-click-maybe.png                 |  Bin 0 -> 5944 bytes
 .../pixmaps/double-click-off.png                   |  Bin 0 -> 5418 bytes
 .../pixmaps/double-click-on.png                    |  Bin 0 -> 6169 bytes
 .../pixmaps/marco-delete.png                       |  Bin 0 -> 821 bytes
 .../pixmaps/marco-maximize.png                     |  Bin 0 -> 181 bytes
 .../pixmaps/marco-minimize.png                     |  Bin 0 -> 130 bytes
 .../pixmaps/media-backward.png                     |  Bin 0 -> 1720 bytes
 .../ContrastHighLargePrint/pixmaps/media-eject.png |  Bin 0 -> 1023 bytes
 .../pixmaps/media-forward.png                      |  Bin 0 -> 1689 bytes
 .../ContrastHighLargePrint/pixmaps/media-next.png  |  Bin 0 -> 1431 bytes
 .../ContrastHighLargePrint/pixmaps/media-pause.png |  Bin 0 -> 858 bytes
 .../ContrastHighLargePrint/pixmaps/media-play.png  |  Bin 0 -> 1246 bytes
 .../ContrastHighLargePrint/pixmaps/media-prev.png  |  Bin 0 -> 1453 bytes
 .../pixmaps/media-record.png                       |  Bin 0 -> 730 bytes
 .../ContrastHighLargePrint/pixmaps/media-stop.png  |  Bin 0 -> 625 bytes
 .../pixmaps/printer-broken.png                     |  Bin 0 -> 862 bytes
 .../pixmaps/printer-default.png                    |  Bin 0 -> 940 bytes
 .../pixmaps/printer-inkjet.png                     |  Bin 0 -> 1284 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 0 -> 1284 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 0 -> 1284 bytes
 .../ContrastHighLargePrint/pixmaps/stock_about.png |  Bin 0 -> 1026 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 0 -> 1526 bytes
 .../ContrastHighLargePrint/pixmaps/stock_add.png   |  Bin 0 -> 684 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 0 -> 2243 bytes
 .../ContrastHighLargePrint/pixmaps/stock_apply.png |  Bin 0 -> 614 bytes
 .../pixmaps/stock_attach.png                       |  Bin 0 -> 1061 bytes
 .../ContrastHighLargePrint/pixmaps/stock_bold.png  |  Bin 0 -> 944 bytes
 .../ContrastHighLargePrint/pixmaps/stock_book.png  |  Bin 0 -> 983 bytes
 .../pixmaps/stock_cancel.png                       |  Bin 0 -> 821 bytes
 .../pixmaps/stock_cde-menu.png                     |  Bin 0 -> 1330 bytes
 .../ContrastHighLargePrint/pixmaps/stock_cdrom.png |  Bin 0 -> 1271 bytes
 .../ContrastHighLargePrint/pixmaps/stock_clear.png |  Bin 0 -> 1223 bytes
 .../ContrastHighLargePrint/pixmaps/stock_close.png |  Bin 0 -> 821 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   35 +++
 .../pixmaps/stock_commandline-history.xpm          |   55 +++++
 .../pixmaps/stock_connect.png                      |  Bin 0 -> 977 bytes
 .../pixmaps/stock_convert.png                      |  Bin 0 -> 929 bytes
 .../ContrastHighLargePrint/pixmaps/stock_copy.png  |  Bin 0 -> 977 bytes
 .../ContrastHighLargePrint/pixmaps/stock_cut.png   |  Bin 0 -> 1420 bytes
 .../pixmaps/stock_delete.png                       |  Bin 0 -> 1075 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 0 -> 1115 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 0 -> 1316 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 0 -> 1053 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 0 -> 1058 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 0 -> 920 bytes
 .../ContrastHighLargePrint/pixmaps/stock_dnd.png   |  Bin 0 -> 394 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 0 -> 620 bytes
 .../pixmaps/stock_drawer.png                       |  Bin 0 -> 1500 bytes
 .../ContrastHighLargePrint/pixmaps/stock_edit.png  |  Bin 0 -> 1106 bytes
 .../ContrastHighLargePrint/pixmaps/stock_empty.png |  Bin 0 -> 1170 bytes
 .../pixmaps/stock_execute.png                      |  Bin 0 -> 1431 bytes
 .../pixmaps/stock_export.png                       |  Bin 0 -> 1120 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 0 -> 1222 bytes
 .../ContrastHighLargePrint/pixmaps/stock_find.png  |  Bin 0 -> 1232 bytes
 .../pixmaps/stock_floppy.png                       |  Bin 0 -> 794 bytes
 .../pixmaps/stock_go-back.png                      |  Bin 0 -> 736 bytes
 .../pixmaps/stock_go-down.png                      |  Bin 0 -> 677 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 0 -> 765 bytes
 .../ContrastHighLargePrint/pixmaps/stock_go-up.png |  Bin 0 -> 701 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 0 -> 820 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 0 -> 884 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 0 -> 890 bytes
 .../pixmaps/stock_goto-top.png                     |  Bin 0 -> 823 bytes
 .../pixmaps/stock_harddisk.png                     |  Bin 0 -> 595 bytes
 .../ContrastHighLargePrint/pixmaps/stock_help.png  |  Bin 0 -> 1673 bytes
 .../ContrastHighLargePrint/pixmaps/stock_home.png  |  Bin 0 -> 1094 bytes
 .../pixmaps/stock_import.png                       |  Bin 0 -> 1354 bytes
 .../ContrastHighLargePrint/pixmaps/stock_index.png |  Bin 0 -> 1030 bytes
 .../ContrastHighLargePrint/pixmaps/stock_info.png  |  Bin 0 -> 2971 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 0 -> 788 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 0 -> 901 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 0 -> 761 bytes
 .../pixmaps/stock_internet.png                     |  Bin 0 -> 2715 bytes
 .../pixmaps/stock_italic.png                       |  Bin 0 -> 967 bytes
 .../pixmaps/stock_jump-to.png                      |  Bin 0 -> 1128 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 0 -> 676 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 0 -> 591 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 0 -> 642 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 0 -> 664 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 0 -> 1778 bytes
 .../pixmaps/stock_line-in.png                      |  Bin 0 -> 1316 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 0 -> 1083 bytes
 .../pixmaps/stock_logout.png                       |  Bin 0 -> 1510 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 0 -> 2314 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 0 -> 1743 bytes
 .../ContrastHighLargePrint/pixmaps/stock_mic.png   |  Bin 0 -> 1316 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 0 -> 940 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 0 -> 3076 bytes
 .../ContrastHighLargePrint/pixmaps/stock_new.png   |  Bin 0 -> 739 bytes
 .../ContrastHighLargePrint/pixmaps/stock_no.png    |  Bin 0 -> 821 bytes
 .../ContrastHighLargePrint/pixmaps/stock_ok.png    |  Bin 0 -> 614 bytes
 .../ContrastHighLargePrint/pixmaps/stock_open.png  |  Bin 0 -> 928 bytes
 .../ContrastHighLargePrint/pixmaps/stock_paste.png |  Bin 0 -> 942 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 0 -> 1175 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 0 -> 1389 bytes
 .../ContrastHighLargePrint/pixmaps/stock_print.png |  Bin 0 -> 816 bytes
 .../pixmaps/stock_properties.png                   |  Bin 0 -> 1002 bytes
 .../ContrastHighLargePrint/pixmaps/stock_quit.png  |  Bin 0 -> 979 bytes
 .../ContrastHighLargePrint/pixmaps/stock_redo.png  |  Bin 0 -> 948 bytes
 .../pixmaps/stock_refresh.png                      |  Bin 0 -> 1346 bytes
 .../pixmaps/stock_remove.png                       |  Bin 0 -> 489 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 0 -> 939 bytes
 .../ContrastHighLargePrint/pixmaps/stock_run.png   |  Bin 0 -> 2246 bytes
 .../pixmaps/stock_save-as.png                      |  Bin 0 -> 1230 bytes
 .../ContrastHighLargePrint/pixmaps/stock_save.png  |  Bin 0 -> 794 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 0 -> 1673 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 0 -> 2176 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 0 -> 702 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 0 -> 1229 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 0 -> 1136 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 0 -> 1139 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 0 -> 1168 bytes
 .../ContrastHighLargePrint/pixmaps/stock_stop.png  |  Bin 0 -> 887 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 0 -> 890 bytes
 .../pixmaps/stock_undelete.png                     |  Bin 0 -> 1144 bytes
 .../pixmaps/stock_underline.png                    |  Bin 0 -> 1054 bytes
 .../ContrastHighLargePrint/pixmaps/stock_undo.png  |  Bin 0 -> 963 bytes
 .../pixmaps/stock_volume.png                       |  Bin 0 -> 1043 bytes
 .../ContrastHighLargePrint/pixmaps/stock_yes.png   |  Bin 0 -> 614 bytes
 .../pixmaps/stock_zoom-100.png                     |  Bin 0 -> 1419 bytes
 .../pixmaps/stock_zoom-fit.png                     |  Bin 0 -> 1370 bytes
 .../pixmaps/stock_zoom-in.png                      |  Bin 0 -> 1389 bytes
 .../pixmaps/stock_zoom-out.png                     |  Bin 0 -> 1313 bytes
 .../ContrastHighLargePrint/pixmaps/volume-max.png  |  Bin 0 -> 2613 bytes
 .../pixmaps/volume-medium.png                      |  Bin 0 -> 2116 bytes
 .../ContrastHighLargePrint/pixmaps/volume-min.png  |  Bin 0 -> 1767 bytes
 .../ContrastHighLargePrint/pixmaps/volume-mute.png |  Bin 0 -> 1391 bytes
 .../ContrastHighLargePrint/pixmaps/volume-zero.png |  Bin 0 -> 1324 bytes
 .../ContrastHighLargePrintInverse/Makefile.am      |    7 +
 gtk-themes/ContrastHighLargePrintInverse/gtkrc.in  |  111 ++++++++++
 .../pixmaps/Makefile.am                            |    5 +
 .../pixmaps/double-click-maybe.png                 |  Bin 0 -> 3359 bytes
 .../pixmaps/double-click-off.png                   |  Bin 0 -> 2727 bytes
 .../pixmaps/double-click-on.png                    |  Bin 0 -> 3560 bytes
 .../pixmaps/marco-delete.png                       |  Bin 0 -> 921 bytes
 .../pixmaps/marco-maximize.png                     |  Bin 0 -> 174 bytes
 .../pixmaps/marco-minimize.png                     |  Bin 0 -> 124 bytes
 .../pixmaps/media-backward.png                     |  Bin 0 -> 1464 bytes
 .../pixmaps/media-eject.png                        |  Bin 0 -> 801 bytes
 .../pixmaps/media-forward.png                      |  Bin 0 -> 1465 bytes
 .../pixmaps/media-next.png                         |  Bin 0 -> 1284 bytes
 .../pixmaps/media-pause.png                        |  Bin 0 -> 661 bytes
 .../pixmaps/media-play.png                         |  Bin 0 -> 1005 bytes
 .../pixmaps/media-prev.png                         |  Bin 0 -> 1304 bytes
 .../pixmaps/media-record.png                       |  Bin 0 -> 718 bytes
 .../pixmaps/media-stop.png                         |  Bin 0 -> 441 bytes
 .../pixmaps/printer-broken.png                     |  Bin 0 -> 987 bytes
 .../pixmaps/printer-default.png                    |  Bin 0 -> 833 bytes
 .../pixmaps/printer-inkjet.png                     |  Bin 0 -> 1256 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 0 -> 1256 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 0 -> 1256 bytes
 .../pixmaps/stock_about.png                        |  Bin 0 -> 1180 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 0 -> 1598 bytes
 .../pixmaps/stock_add.png                          |  Bin 0 -> 761 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 0 -> 2243 bytes
 .../pixmaps/stock_apply.png                        |  Bin 0 -> 708 bytes
 .../pixmaps/stock_attach.png                       |  Bin 0 -> 1150 bytes
 .../pixmaps/stock_bold.png                         |  Bin 0 -> 1024 bytes
 .../pixmaps/stock_book.png                         |  Bin 0 -> 1134 bytes
 .../pixmaps/stock_cancel.png                       |  Bin 0 -> 921 bytes
 .../pixmaps/stock_cde-menu.png                     |  Bin 0 -> 1359 bytes
 .../pixmaps/stock_cdrom.png                        |  Bin 0 -> 1414 bytes
 .../pixmaps/stock_clear.png                        |  Bin 0 -> 1352 bytes
 .../pixmaps/stock_close.png                        |  Bin 0 -> 921 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   35 +++
 .../pixmaps/stock_commandline-history.xpm          |   55 +++++
 .../pixmaps/stock_connect.png                      |  Bin 0 -> 1083 bytes
 .../pixmaps/stock_convert.png                      |  Bin 0 -> 990 bytes
 .../pixmaps/stock_copy.png                         |  Bin 0 -> 1041 bytes
 .../pixmaps/stock_cut.png                          |  Bin 0 -> 1560 bytes
 .../pixmaps/stock_delete.png                       |  Bin 0 -> 1130 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 0 -> 1243 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 0 -> 1446 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 0 -> 1212 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 0 -> 1156 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 0 -> 1060 bytes
 .../pixmaps/stock_dnd.png                          |  Bin 0 -> 379 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 0 -> 502 bytes
 .../pixmaps/stock_drawer.png                       |  Bin 0 -> 1527 bytes
 .../pixmaps/stock_edit.png                         |  Bin 0 -> 1156 bytes
 .../pixmaps/stock_empty.png                        |  Bin 0 -> 1300 bytes
 .../pixmaps/stock_execute.png                      |  Bin 0 -> 1577 bytes
 .../pixmaps/stock_export.png                       |  Bin 0 -> 1215 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 0 -> 1335 bytes
 .../pixmaps/stock_find.png                         |  Bin 0 -> 1338 bytes
 .../pixmaps/stock_floppy.png                       |  Bin 0 -> 836 bytes
 .../pixmaps/stock_go-back.png                      |  Bin 0 -> 863 bytes
 .../pixmaps/stock_go-down.png                      |  Bin 0 -> 796 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 0 -> 861 bytes
 .../pixmaps/stock_go-up.png                        |  Bin 0 -> 756 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 0 -> 911 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 0 -> 965 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 0 -> 977 bytes
 .../pixmaps/stock_goto-top.png                     |  Bin 0 -> 874 bytes
 .../pixmaps/stock_harddisk.png                     |  Bin 0 -> 667 bytes
 .../pixmaps/stock_help.png                         |  Bin 0 -> 1793 bytes
 .../pixmaps/stock_home.png                         |  Bin 0 -> 1152 bytes
 .../pixmaps/stock_import.png                       |  Bin 0 -> 1464 bytes
 .../pixmaps/stock_index.png                        |  Bin 0 -> 1125 bytes
 .../pixmaps/stock_info.png                         |  Bin 0 -> 2920 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 0 -> 824 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 0 -> 1005 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 0 -> 731 bytes
 .../pixmaps/stock_internet.png                     |  Bin 0 -> 2749 bytes
 .../pixmaps/stock_italic.png                       |  Bin 0 -> 1123 bytes
 .../pixmaps/stock_jump-to.png                      |  Bin 0 -> 1261 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 0 -> 684 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 0 -> 624 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 0 -> 672 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 0 -> 694 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 0 -> 1882 bytes
 .../pixmaps/stock_line-in.png                      |  Bin 0 -> 1429 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 0 -> 1113 bytes
 .../pixmaps/stock_logout.png                       |  Bin 0 -> 1536 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 0 -> 2369 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 0 -> 1858 bytes
 .../pixmaps/stock_mic.png                          |  Bin 0 -> 1455 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 0 -> 1034 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 0 -> 3129 bytes
 .../pixmaps/stock_new.png                          |  Bin 0 -> 805 bytes
 .../pixmaps/stock_no.png                           |  Bin 0 -> 921 bytes
 .../pixmaps/stock_ok.png                           |  Bin 0 -> 708 bytes
 .../pixmaps/stock_open.png                         |  Bin 0 -> 1015 bytes
 .../pixmaps/stock_paste.png                        |  Bin 0 -> 990 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 0 -> 1312 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 0 -> 1462 bytes
 .../pixmaps/stock_print.png                        |  Bin 0 -> 862 bytes
 .../pixmaps/stock_properties.png                   |  Bin 0 -> 1145 bytes
 .../pixmaps/stock_quit.png                         |  Bin 0 -> 1013 bytes
 .../pixmaps/stock_redo.png                         |  Bin 0 -> 1074 bytes
 .../pixmaps/stock_refresh.png                      |  Bin 0 -> 1464 bytes
 .../pixmaps/stock_remove.png                       |  Bin 0 -> 545 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 0 -> 1016 bytes
 .../pixmaps/stock_run.png                          |  Bin 0 -> 2313 bytes
 .../pixmaps/stock_save-as.png                      |  Bin 0 -> 1293 bytes
 .../pixmaps/stock_save.png                         |  Bin 0 -> 836 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 0 -> 1719 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 0 -> 2195 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 0 -> 720 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 0 -> 1368 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 0 -> 1253 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 0 -> 1239 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 0 -> 1245 bytes
 .../pixmaps/stock_stop.png                         |  Bin 0 -> 974 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 0 -> 993 bytes
 .../pixmaps/stock_undelete.png                     |  Bin 0 -> 1240 bytes
 .../pixmaps/stock_underline.png                    |  Bin 0 -> 1153 bytes
 .../pixmaps/stock_undo.png                         |  Bin 0 -> 1103 bytes
 .../pixmaps/stock_volume.png                       |  Bin 0 -> 1155 bytes
 .../pixmaps/stock_yes.png                          |  Bin 0 -> 708 bytes
 .../pixmaps/stock_zoom-100.png                     |  Bin 0 -> 1525 bytes
 .../pixmaps/stock_zoom-fit.png                     |  Bin 0 -> 1480 bytes
 .../pixmaps/stock_zoom-in.png                      |  Bin 0 -> 1493 bytes
 .../pixmaps/stock_zoom-out.png                     |  Bin 0 -> 1409 bytes
 .../pixmaps/volume-max.png                         |  Bin 0 -> 2527 bytes
 .../pixmaps/volume-medium.png                      |  Bin 0 -> 1994 bytes
 .../pixmaps/volume-min.png                         |  Bin 0 -> 1601 bytes
 .../pixmaps/volume-mute.png                        |  Bin 0 -> 1129 bytes
 .../pixmaps/volume-zero.png                        |  Bin 0 -> 1134 bytes
 gtk-themes/HighContrast/Makefile.am                |    5 -
 gtk-themes/HighContrast/gtkrc.in                   |   92 --------
 gtk-themes/HighContrastInverse/Makefile.am         |    5 -
 gtk-themes/HighContrastInverse/gtkrc.in            |   96 --------
 gtk-themes/HighContrastLargePrint/Makefile.am      |    7 -
 gtk-themes/HighContrastLargePrint/gtkrc.in         |  111 ----------
 .../HighContrastLargePrint/pixmaps/Makefile.am     |    5 -
 .../pixmaps/double-click-maybe.png                 |  Bin 5944 -> 0 bytes
 .../pixmaps/double-click-off.png                   |  Bin 5418 -> 0 bytes
 .../pixmaps/double-click-on.png                    |  Bin 6169 -> 0 bytes
 .../pixmaps/marco-delete.png                       |  Bin 821 -> 0 bytes
 .../pixmaps/marco-maximize.png                     |  Bin 181 -> 0 bytes
 .../pixmaps/marco-minimize.png                     |  Bin 130 -> 0 bytes
 .../pixmaps/media-backward.png                     |  Bin 1720 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/media-eject.png |  Bin 1023 -> 0 bytes
 .../pixmaps/media-forward.png                      |  Bin 1689 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/media-next.png  |  Bin 1431 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/media-pause.png |  Bin 858 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/media-play.png  |  Bin 1246 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/media-prev.png  |  Bin 1453 -> 0 bytes
 .../pixmaps/media-record.png                       |  Bin 730 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/media-stop.png  |  Bin 625 -> 0 bytes
 .../pixmaps/printer-broken.png                     |  Bin 862 -> 0 bytes
 .../pixmaps/printer-default.png                    |  Bin 940 -> 0 bytes
 .../pixmaps/printer-inkjet.png                     |  Bin 1284 -> 0 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 1284 -> 0 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 1284 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_about.png |  Bin 1026 -> 0 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 1526 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_add.png   |  Bin 684 -> 0 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 2243 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_apply.png |  Bin 614 -> 0 bytes
 .../pixmaps/stock_attach.png                       |  Bin 1061 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_bold.png  |  Bin 944 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_book.png  |  Bin 983 -> 0 bytes
 .../pixmaps/stock_cancel.png                       |  Bin 821 -> 0 bytes
 .../pixmaps/stock_cde-menu.png                     |  Bin 1330 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_cdrom.png |  Bin 1271 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_clear.png |  Bin 1223 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_close.png |  Bin 821 -> 0 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   35 ---
 .../pixmaps/stock_commandline-history.xpm          |   55 -----
 .../pixmaps/stock_connect.png                      |  Bin 977 -> 0 bytes
 .../pixmaps/stock_convert.png                      |  Bin 929 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_copy.png  |  Bin 977 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_cut.png   |  Bin 1420 -> 0 bytes
 .../pixmaps/stock_delete.png                       |  Bin 1075 -> 0 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 1115 -> 0 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 1316 -> 0 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 1053 -> 0 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 1058 -> 0 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 920 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_dnd.png   |  Bin 394 -> 0 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 620 -> 0 bytes
 .../pixmaps/stock_drawer.png                       |  Bin 1500 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_edit.png  |  Bin 1106 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_empty.png |  Bin 1170 -> 0 bytes
 .../pixmaps/stock_execute.png                      |  Bin 1431 -> 0 bytes
 .../pixmaps/stock_export.png                       |  Bin 1120 -> 0 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 1222 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_find.png  |  Bin 1232 -> 0 bytes
 .../pixmaps/stock_floppy.png                       |  Bin 794 -> 0 bytes
 .../pixmaps/stock_go-back.png                      |  Bin 736 -> 0 bytes
 .../pixmaps/stock_go-down.png                      |  Bin 677 -> 0 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 765 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_go-up.png |  Bin 701 -> 0 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 820 -> 0 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 884 -> 0 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 890 -> 0 bytes
 .../pixmaps/stock_goto-top.png                     |  Bin 823 -> 0 bytes
 .../pixmaps/stock_harddisk.png                     |  Bin 595 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_help.png  |  Bin 1673 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_home.png  |  Bin 1094 -> 0 bytes
 .../pixmaps/stock_import.png                       |  Bin 1354 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_index.png |  Bin 1030 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_info.png  |  Bin 2971 -> 0 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 788 -> 0 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 901 -> 0 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 761 -> 0 bytes
 .../pixmaps/stock_internet.png                     |  Bin 2715 -> 0 bytes
 .../pixmaps/stock_italic.png                       |  Bin 967 -> 0 bytes
 .../pixmaps/stock_jump-to.png                      |  Bin 1128 -> 0 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 676 -> 0 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 591 -> 0 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 642 -> 0 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 664 -> 0 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 1778 -> 0 bytes
 .../pixmaps/stock_line-in.png                      |  Bin 1316 -> 0 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 1083 -> 0 bytes
 .../pixmaps/stock_logout.png                       |  Bin 1510 -> 0 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 2314 -> 0 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 1743 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_mic.png   |  Bin 1316 -> 0 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 940 -> 0 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 3076 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_new.png   |  Bin 739 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_no.png    |  Bin 821 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_ok.png    |  Bin 614 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_open.png  |  Bin 928 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_paste.png |  Bin 942 -> 0 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 1175 -> 0 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 1389 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_print.png |  Bin 816 -> 0 bytes
 .../pixmaps/stock_properties.png                   |  Bin 1002 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_quit.png  |  Bin 979 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_redo.png  |  Bin 948 -> 0 bytes
 .../pixmaps/stock_refresh.png                      |  Bin 1346 -> 0 bytes
 .../pixmaps/stock_remove.png                       |  Bin 489 -> 0 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 939 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_run.png   |  Bin 2246 -> 0 bytes
 .../pixmaps/stock_save-as.png                      |  Bin 1230 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_save.png  |  Bin 794 -> 0 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 1673 -> 0 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 2176 -> 0 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 702 -> 0 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 1229 -> 0 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 1136 -> 0 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 1139 -> 0 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 1168 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_stop.png  |  Bin 887 -> 0 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 890 -> 0 bytes
 .../pixmaps/stock_undelete.png                     |  Bin 1144 -> 0 bytes
 .../pixmaps/stock_underline.png                    |  Bin 1054 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_undo.png  |  Bin 963 -> 0 bytes
 .../pixmaps/stock_volume.png                       |  Bin 1043 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/stock_yes.png   |  Bin 614 -> 0 bytes
 .../pixmaps/stock_zoom-100.png                     |  Bin 1419 -> 0 bytes
 .../pixmaps/stock_zoom-fit.png                     |  Bin 1370 -> 0 bytes
 .../pixmaps/stock_zoom-in.png                      |  Bin 1389 -> 0 bytes
 .../pixmaps/stock_zoom-out.png                     |  Bin 1313 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/volume-max.png  |  Bin 2613 -> 0 bytes
 .../pixmaps/volume-medium.png                      |  Bin 2116 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/volume-min.png  |  Bin 1767 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/volume-mute.png |  Bin 1391 -> 0 bytes
 .../HighContrastLargePrint/pixmaps/volume-zero.png |  Bin 1324 -> 0 bytes
 .../HighContrastLargePrintInverse/Makefile.am      |    7 -
 gtk-themes/HighContrastLargePrintInverse/gtkrc.in  |  111 ----------
 .../pixmaps/Makefile.am                            |    5 -
 .../pixmaps/double-click-maybe.png                 |  Bin 3359 -> 0 bytes
 .../pixmaps/double-click-off.png                   |  Bin 2727 -> 0 bytes
 .../pixmaps/double-click-on.png                    |  Bin 3560 -> 0 bytes
 .../pixmaps/marco-delete.png                       |  Bin 921 -> 0 bytes
 .../pixmaps/marco-maximize.png                     |  Bin 174 -> 0 bytes
 .../pixmaps/marco-minimize.png                     |  Bin 124 -> 0 bytes
 .../pixmaps/media-backward.png                     |  Bin 1464 -> 0 bytes
 .../pixmaps/media-eject.png                        |  Bin 801 -> 0 bytes
 .../pixmaps/media-forward.png                      |  Bin 1465 -> 0 bytes
 .../pixmaps/media-next.png                         |  Bin 1284 -> 0 bytes
 .../pixmaps/media-pause.png                        |  Bin 661 -> 0 bytes
 .../pixmaps/media-play.png                         |  Bin 1005 -> 0 bytes
 .../pixmaps/media-prev.png                         |  Bin 1304 -> 0 bytes
 .../pixmaps/media-record.png                       |  Bin 718 -> 0 bytes
 .../pixmaps/media-stop.png                         |  Bin 441 -> 0 bytes
 .../pixmaps/printer-broken.png                     |  Bin 987 -> 0 bytes
 .../pixmaps/printer-default.png                    |  Bin 833 -> 0 bytes
 .../pixmaps/printer-inkjet.png                     |  Bin 1256 -> 0 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 1256 -> 0 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 1256 -> 0 bytes
 .../pixmaps/stock_about.png                        |  Bin 1180 -> 0 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 1598 -> 0 bytes
 .../pixmaps/stock_add.png                          |  Bin 761 -> 0 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 2243 -> 0 bytes
 .../pixmaps/stock_apply.png                        |  Bin 708 -> 0 bytes
 .../pixmaps/stock_attach.png                       |  Bin 1150 -> 0 bytes
 .../pixmaps/stock_bold.png                         |  Bin 1024 -> 0 bytes
 .../pixmaps/stock_book.png                         |  Bin 1134 -> 0 bytes
 .../pixmaps/stock_cancel.png                       |  Bin 921 -> 0 bytes
 .../pixmaps/stock_cde-menu.png                     |  Bin 1359 -> 0 bytes
 .../pixmaps/stock_cdrom.png                        |  Bin 1414 -> 0 bytes
 .../pixmaps/stock_clear.png                        |  Bin 1352 -> 0 bytes
 .../pixmaps/stock_close.png                        |  Bin 921 -> 0 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   35 ---
 .../pixmaps/stock_commandline-history.xpm          |   55 -----
 .../pixmaps/stock_connect.png                      |  Bin 1083 -> 0 bytes
 .../pixmaps/stock_convert.png                      |  Bin 990 -> 0 bytes
 .../pixmaps/stock_copy.png                         |  Bin 1041 -> 0 bytes
 .../pixmaps/stock_cut.png                          |  Bin 1560 -> 0 bytes
 .../pixmaps/stock_delete.png                       |  Bin 1130 -> 0 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 1243 -> 0 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 1446 -> 0 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 1212 -> 0 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 1156 -> 0 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 1060 -> 0 bytes
 .../pixmaps/stock_dnd.png                          |  Bin 379 -> 0 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 502 -> 0 bytes
 .../pixmaps/stock_drawer.png                       |  Bin 1527 -> 0 bytes
 .../pixmaps/stock_edit.png                         |  Bin 1156 -> 0 bytes
 .../pixmaps/stock_empty.png                        |  Bin 1300 -> 0 bytes
 .../pixmaps/stock_execute.png                      |  Bin 1577 -> 0 bytes
 .../pixmaps/stock_export.png                       |  Bin 1215 -> 0 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 1335 -> 0 bytes
 .../pixmaps/stock_find.png                         |  Bin 1338 -> 0 bytes
 .../pixmaps/stock_floppy.png                       |  Bin 836 -> 0 bytes
 .../pixmaps/stock_go-back.png                      |  Bin 863 -> 0 bytes
 .../pixmaps/stock_go-down.png                      |  Bin 796 -> 0 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 861 -> 0 bytes
 .../pixmaps/stock_go-up.png                        |  Bin 756 -> 0 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 911 -> 0 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 965 -> 0 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 977 -> 0 bytes
 .../pixmaps/stock_goto-top.png                     |  Bin 874 -> 0 bytes
 .../pixmaps/stock_harddisk.png                     |  Bin 667 -> 0 bytes
 .../pixmaps/stock_help.png                         |  Bin 1793 -> 0 bytes
 .../pixmaps/stock_home.png                         |  Bin 1152 -> 0 bytes
 .../pixmaps/stock_import.png                       |  Bin 1464 -> 0 bytes
 .../pixmaps/stock_index.png                        |  Bin 1125 -> 0 bytes
 .../pixmaps/stock_info.png                         |  Bin 2920 -> 0 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 824 -> 0 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 1005 -> 0 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 731 -> 0 bytes
 .../pixmaps/stock_internet.png                     |  Bin 2749 -> 0 bytes
 .../pixmaps/stock_italic.png                       |  Bin 1123 -> 0 bytes
 .../pixmaps/stock_jump-to.png                      |  Bin 1261 -> 0 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 684 -> 0 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 624 -> 0 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 672 -> 0 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 694 -> 0 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 1882 -> 0 bytes
 .../pixmaps/stock_line-in.png                      |  Bin 1429 -> 0 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 1113 -> 0 bytes
 .../pixmaps/stock_logout.png                       |  Bin 1536 -> 0 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 2369 -> 0 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 1858 -> 0 bytes
 .../pixmaps/stock_mic.png                          |  Bin 1455 -> 0 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 1034 -> 0 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 3129 -> 0 bytes
 .../pixmaps/stock_new.png                          |  Bin 805 -> 0 bytes
 .../pixmaps/stock_no.png                           |  Bin 921 -> 0 bytes
 .../pixmaps/stock_ok.png                           |  Bin 708 -> 0 bytes
 .../pixmaps/stock_open.png                         |  Bin 1015 -> 0 bytes
 .../pixmaps/stock_paste.png                        |  Bin 990 -> 0 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 1312 -> 0 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 1462 -> 0 bytes
 .../pixmaps/stock_print.png                        |  Bin 862 -> 0 bytes
 .../pixmaps/stock_properties.png                   |  Bin 1145 -> 0 bytes
 .../pixmaps/stock_quit.png                         |  Bin 1013 -> 0 bytes
 .../pixmaps/stock_redo.png                         |  Bin 1074 -> 0 bytes
 .../pixmaps/stock_refresh.png                      |  Bin 1464 -> 0 bytes
 .../pixmaps/stock_remove.png                       |  Bin 545 -> 0 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 1016 -> 0 bytes
 .../pixmaps/stock_run.png                          |  Bin 2313 -> 0 bytes
 .../pixmaps/stock_save-as.png                      |  Bin 1293 -> 0 bytes
 .../pixmaps/stock_save.png                         |  Bin 836 -> 0 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 1719 -> 0 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 2195 -> 0 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 720 -> 0 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 1368 -> 0 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 1253 -> 0 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 1239 -> 0 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 1245 -> 0 bytes
 .../pixmaps/stock_stop.png                         |  Bin 974 -> 0 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 993 -> 0 bytes
 .../pixmaps/stock_undelete.png                     |  Bin 1240 -> 0 bytes
 .../pixmaps/stock_underline.png                    |  Bin 1153 -> 0 bytes
 .../pixmaps/stock_undo.png                         |  Bin 1103 -> 0 bytes
 .../pixmaps/stock_volume.png                       |  Bin 1155 -> 0 bytes
 .../pixmaps/stock_yes.png                          |  Bin 708 -> 0 bytes
 .../pixmaps/stock_zoom-100.png                     |  Bin 1525 -> 0 bytes
 .../pixmaps/stock_zoom-fit.png                     |  Bin 1480 -> 0 bytes
 .../pixmaps/stock_zoom-in.png                      |  Bin 1493 -> 0 bytes
 .../pixmaps/stock_zoom-out.png                     |  Bin 1409 -> 0 bytes
 .../pixmaps/volume-max.png                         |  Bin 2527 -> 0 bytes
 .../pixmaps/volume-medium.png                      |  Bin 1994 -> 0 bytes
 .../pixmaps/volume-min.png                         |  Bin 1601 -> 0 bytes
 .../pixmaps/volume-mute.png                        |  Bin 1129 -> 0 bytes
 .../pixmaps/volume-zero.png                        |  Bin 1134 -> 0 bytes
 gtk-themes/Makefile.am                             |   20 +-
 icon-themes/ContrastHigh-SVG/48x48/Makefile.am     |   12 +
 .../ContrastHigh-SVG/48x48/animations/Makefile.am  |   30 +++
 .../48x48/animations/process-idle.png              |  Bin 0 -> 1101 bytes
 .../48x48/animations/process-working.png           |  Bin 0 -> 6195 bytes
 icon-themes/ContrastHigh-SVG/Makefile.am           |   12 +
 icon-themes/ContrastHigh-SVG/index.theme.in        |  155 +++++++++++++
 icon-themes/ContrastHigh-SVG/scalable/Makefile.am  |   22 ++
 .../scalable/actions-extra/Makefile.am             |   12 +
 .../scalable/actions-extra/bookmark-view.svg       |  112 ++++++++++
 .../scalable/actions-extra/history-view.svg        |  101 +++++++++
 .../ContrastHigh-SVG/scalable/actions/Makefile.am  |  140 ++++++++++++
 .../scalable/actions/address-book-new.svg          |   63 ++++++
 .../scalable/actions/application-exit.svg          |  102 +++++++++
 .../scalable/actions/appointment-new.svg           |   63 ++++++
 .../scalable/actions/call-start.svg                |  118 ++++++++++
 .../scalable/actions/call-stop.svg                 |  133 +++++++++++
 .../scalable/actions/contact-new.svg               |   95 ++++++++
 .../scalable/actions/dialog-cancel.svg             |  110 +++++++++
 .../scalable/actions/dialog-close.svg              |   84 +++++++
 .../scalable/actions/dialog-ok.svg                 |   66 ++++++
 .../scalable/actions/document-new.svg              |   91 ++++++++
 .../scalable/actions/document-open-recent.svg      |  101 +++++++++
 .../scalable/actions/document-open.svg             |   67 ++++++
 .../scalable/actions/document-page-setup.svg       |   79 +++++++
 .../scalable/actions/document-print-preview.svg    |  123 ++++++++++
 .../scalable/actions/document-print.svg            |  117 ++++++++++
 .../scalable/actions/document-properties.svg       |   84 +++++++
 .../scalable/actions/document-revert.svg           |   82 +++++++
 .../scalable/actions/document-save-as.svg          |  115 ++++++++++
 .../scalable/actions/document-save.svg             |   83 +++++++
 .../scalable/actions/document-send.svg             |   63 ++++++
 .../scalable/actions/edit-clear.svg                |  107 +++++++++
 .../scalable/actions/edit-copy.svg                 |  159 +++++++++++++
 .../ContrastHigh-SVG/scalable/actions/edit-cut.svg |  114 ++++++++++
 .../scalable/actions/edit-delete.svg               |   93 ++++++++
 .../scalable/actions/edit-find-replace.svg         |  128 +++++++++++
 .../scalable/actions/edit-find.svg                 |   96 ++++++++
 .../scalable/actions/edit-paste.svg                |  126 +++++++++++
 .../scalable/actions/edit-redo.svg                 |   76 +++++++
 .../scalable/actions/edit-select-all.svg           |   63 ++++++
 .../scalable/actions/edit-undo.svg                 |   71 ++++++
 .../scalable/actions/folder-new.svg                |  104 +++++++++
 .../scalable/actions/format-indent-less.svg        |  138 ++++++++++++
 .../scalable/actions/format-indent-more.svg        |  137 ++++++++++++
 .../scalable/actions/format-justify-center.svg     |   88 ++++++++
 .../scalable/actions/format-justify-fill.svg       |   88 ++++++++
 .../scalable/actions/format-justify-left.svg       |   88 ++++++++
 .../scalable/actions/format-justify-right.svg      |   88 ++++++++
 .../scalable/actions/format-text-bold.svg          |  114 ++++++++++
 .../scalable/actions/format-text-direction-ltr.svg |   63 ++++++
 .../scalable/actions/format-text-direction-rtl.svg |   63 ++++++
 .../scalable/actions/format-text-italic.svg        |   90 ++++++++
 .../scalable/actions/format-text-strikethrough.svg |  121 ++++++++++
 .../scalable/actions/format-text-underline.svg     |  152 +++++++++++++
 .../scalable/actions/go-bottom.svg                 |   78 +++++++
 .../ContrastHigh-SVG/scalable/actions/go-down.svg  |   64 ++++++
 .../ContrastHigh-SVG/scalable/actions/go-first.svg |   78 +++++++
 .../ContrastHigh-SVG/scalable/actions/go-home.svg  |   85 +++++++
 .../ContrastHigh-SVG/scalable/actions/go-jump.svg  |   71 ++++++
 .../ContrastHigh-SVG/scalable/actions/go-last.svg  |   78 +++++++
 .../ContrastHigh-SVG/scalable/actions/go-next.svg  |   64 ++++++
 .../scalable/actions/go-previous.svg               |   64 ++++++
 .../ContrastHigh-SVG/scalable/actions/go-top.svg   |   78 +++++++
 .../ContrastHigh-SVG/scalable/actions/go-up.svg    |   63 ++++++
 .../scalable/actions/help-about.svg                |  125 +++++++++++
 .../scalable/actions/help-contents.svg             |  100 +++++++++
 .../ContrastHigh-SVG/scalable/actions/help-faq.svg |  133 +++++++++++
 .../scalable/actions/insert-image.svg              |  188 ++++++++++++++++
 .../scalable/actions/insert-link.svg               |   63 ++++++
 .../scalable/actions/insert-object.svg             |   72 ++++++
 .../scalable/actions/insert-text.svg               |  178 +++++++++++++++
 .../ContrastHigh-SVG/scalable/actions/list-add.svg |   71 ++++++
 .../scalable/actions/list-remove.svg               |   68 ++++++
 .../scalable/actions/mail-forward.svg              |  126 +++++++++++
 .../scalable/actions/mail-mark-important.svg       |  119 ++++++++++
 .../scalable/actions/mail-mark-junk.svg            |   63 ++++++
 .../scalable/actions/mail-mark-notjunk.svg         |   63 ++++++
 .../scalable/actions/mail-mark-read.svg            |  105 +++++++++
 .../scalable/actions/mail-mark-unread.svg          |  114 ++++++++++
 .../scalable/actions/mail-message-new.svg          |  127 +++++++++++
 .../scalable/actions/mail-reply-all.svg            |  166 ++++++++++++++
 .../scalable/actions/mail-reply-sender.svg         |  123 ++++++++++
 .../scalable/actions/mail-send-receive.svg         |  119 ++++++++++
 .../scalable/actions/mail-send.svg                 |   63 ++++++
 .../scalable/actions/media-eject.svg               |  129 +++++++++++
 .../scalable/actions/media-playback-pause.svg      |  140 ++++++++++++
 .../scalable/actions/media-playback-start.svg      |   69 ++++++
 .../scalable/actions/media-playback-stop.svg       |  122 ++++++++++
 .../scalable/actions/media-record.svg              |  132 +++++++++++
 .../scalable/actions/media-seek-backward.svg       |   96 ++++++++
 .../scalable/actions/media-seek-forward.svg        |   95 ++++++++
 .../scalable/actions/media-skip-backward.svg       |  136 ++++++++++++
 .../scalable/actions/media-skip-forward.svg        |  137 ++++++++++++
 .../scalable/actions/object-flip-horizontal.svg    |  119 ++++++++++
 .../scalable/actions/object-flip-vertical.svg      |  119 ++++++++++
 .../scalable/actions/object-rotate-left.svg        |  119 ++++++++++
 .../scalable/actions/object-rotate-right.svg       |  119 ++++++++++
 .../scalable/actions/process-stop.svg              |   68 ++++++
 .../scalable/actions/system-lock-screen.svg        |   76 +++++++
 .../scalable/actions/system-log-out.svg            |  105 +++++++++
 .../scalable/actions/system-reboot.svg             |   63 ++++++
 .../scalable/actions/system-run.svg                |   72 ++++++
 .../scalable/actions/system-search.svg             |  157 +++++++++++++
 .../scalable/actions/system-shutdown.svg           |   74 +++++++
 .../scalable/actions/tool-check-spelling.svg       |   31 +++
 .../scalable/actions/tools-check-spelling.svg      |   91 ++++++++
 .../scalable/actions/view-fullscreen.svg           |   85 +++++++
 .../scalable/actions/view-refresh.svg              |   98 ++++++++
 .../scalable/actions/view-restore.svg              |   78 +++++++
 .../scalable/actions/view-sort-ascending.svg       |  117 ++++++++++
 .../scalable/actions/view-sort-descending.svg      |  111 ++++++++++
 .../scalable/actions/window-close.svg              |   84 +++++++
 .../scalable/actions/window-new.svg                |   96 ++++++++
 .../scalable/actions/zoom-fit-best.svg             |  217 ++++++++++++++++++
 .../ContrastHigh-SVG/scalable/actions/zoom-in.svg  |  220 ++++++++++++++++++
 .../scalable/actions/zoom-original.svg             |  165 ++++++++++++++
 .../ContrastHigh-SVG/scalable/actions/zoom-out.svg |  215 ++++++++++++++++++
 .../scalable/apps-extra/Makefile.am                |   28 +++
 .../scalable/apps-extra/brasero.svg                |  174 +++++++++++++++
 .../scalable/apps-extra/bug-buddy.svg              |  189 ++++++++++++++++
 .../scalable/apps-extra/firefox-icon.svg           |  141 ++++++++++++
 .../scalable/apps-extra/glchess.svg                |  130 +++++++++++
 .../scalable/apps-extra/internet-group-chat.svg    |   73 ++++++
 .../scalable/apps-extra/internet-mail.svg          |  114 ++++++++++
 .../scalable/apps-extra/internet-news-reader.svg   |   63 ++++++
 .../scalable/apps-extra/internet-web-browser.svg   |   63 ++++++
 .../ContrastHigh-SVG/scalable/apps-extra/orca.svg  |  175 +++++++++++++++
 .../scalable/apps-extra/pidgin.svg                 |   73 ++++++
 .../preferences-system-network-proxy.svg           |   63 ++++++
 .../apps-extra/preferences-system-session.svg      |   63 ++++++
 .../apps-extra/preferences-system-windows.svg      |  107 +++++++++
 .../scalable/apps-extra/rhythmbox.svg              |  163 ++++++++++++++
 .../scalable/apps-extra/sound-juicer.svg           |  132 +++++++++++
 .../scalable/apps-extra/thunderbird-icon.svg       |  114 ++++++++++
 .../scalable/apps-extra/tomboy.svg                 |  110 +++++++++
 .../ContrastHigh-SVG/scalable/apps-extra/totem.svg |  154 +++++++++++++
 .../ContrastHigh-SVG/scalable/apps/Makefile.am     |   52 +++++
 .../scalable/apps/accessories-calculator.svg       |  167 ++++++++++++++
 .../scalable/apps/accessories-character-map.svg    |  147 ++++++++++++
 .../scalable/apps/accessories-text-editor.svg      |  110 +++++++++
 .../scalable/apps/help-browser.svg                 |  155 +++++++++++++
 .../scalable/apps/multimedia-volume-control.svg    |  100 +++++++++
 .../apps/preferences-desktop-accessibility.svg     |  217 ++++++++++++++++++
 .../scalable/apps/preferences-desktop-font.svg     |   64 ++++++
 .../scalable/apps/preferences-desktop-locale.svg   |  126 +++++++++++
 .../apps/preferences-desktop-screensaver.svg       |  182 +++++++++++++++
 .../scalable/apps/system-file-manager.svg          |  133 +++++++++++
 .../scalable/apps/utilities-system-monitor.svg     |  159 +++++++++++++
 .../scalable/apps/utilities-terminal.svg           |  167 ++++++++++++++
 .../scalable/categories-extra/Makefile.am          |   10 +
 .../scalable/categories/Makefile.am                |   52 +++++
 .../categories/applications-accessories.svg        |  110 +++++++++
 .../categories/applications-development.svg        |  122 ++++++++++
 .../scalable/categories/applications-games.svg     |  122 ++++++++++
 .../scalable/categories/applications-graphics.svg  |   83 +++++++
 .../scalable/categories/applications-internet.svg  |  141 ++++++++++++
 .../categories/applications-multimedia.svg         |  163 ++++++++++++++
 .../scalable/categories/applications-system.svg    |   94 ++++++++
 .../categories/preferences-desktop-peripherals.svg |  210 ++++++++++++++++++
 .../scalable/categories/preferences-desktop.svg    |  118 ++++++++++
 .../scalable/categories/preferences-system.svg     |   99 +++++++++
 .../scalable/devices-extra/Makefile.am             |   11 +
 .../scalable/devices-extra/media-flash.svg         |  148 +++++++++++++
 .../ContrastHigh-SVG/scalable/devices/Makefile.am  |   60 +++++
 .../scalable/devices/audio-card.svg                |   63 ++++++
 .../scalable/devices/audio-input-microphone.svg    |  144 ++++++++++++
 .../ContrastHigh-SVG/scalable/devices/battery.svg  |  123 ++++++++++
 .../scalable/devices/camera-photo.svg              |  115 ++++++++++
 .../scalable/devices/camera-video.svg              |  110 +++++++++
 .../scalable/devices/camera-web.svg                |   63 ++++++
 .../ContrastHigh-SVG/scalable/devices/computer.svg |  226 +++++++++++++++++++
 .../scalable/devices/drive-harddisk.svg            |  128 +++++++++++
 .../scalable/devices/drive-optical.svg             |  128 +++++++++++
 .../scalable/devices/drive-removable-media.svg     |  128 +++++++++++
 .../scalable/devices/input-gaming.svg              |   63 ++++++
 .../scalable/devices/input-keyboard.svg            |  172 ++++++++++++++
 .../scalable/devices/input-mouse.svg               |  181 +++++++++++++++
 .../scalable/devices/input-tablet.svg              |   63 ++++++
 .../scalable/devices/media-flash.svg               |   88 ++++++++
 .../scalable/devices/media-floppy.svg              |   85 +++++++
 .../scalable/devices/media-optical.svg             |  132 +++++++++++
 .../scalable/devices/media-tape.svg                |  130 +++++++++++
 .../ContrastHigh-SVG/scalable/devices/modem.svg    |   63 ++++++
 .../scalable/devices/multimedia-player.svg         |  120 ++++++++++
 .../scalable/devices/network-wired.svg             |  127 +++++++++++
 .../scalable/devices/network-wireless.svg          |  230 +++++++++++++++++++
 .../ContrastHigh-SVG/scalable/devices/pda.svg      |   63 ++++++
 .../ContrastHigh-SVG/scalable/devices/phone.svg    |  186 ++++++++++++++++
 .../ContrastHigh-SVG/scalable/devices/printer.svg  |   99 +++++++++
 .../ContrastHigh-SVG/scalable/devices/scanner.svg  |   63 ++++++
 .../scalable/devices/video-display.svg             |  211 ++++++++++++++++++
 .../scalable/emblems-extra/Makefile.am             |   10 +
 .../ContrastHigh-SVG/scalable/emblems/Makefile.am  |   46 ++++
 .../scalable/emblems/emblem-default.svg            |  132 +++++++++++
 .../scalable/emblems/emblem-documents.svg          |   91 ++++++++
 .../scalable/emblems/emblem-downloads.svg          |  118 ++++++++++
 .../scalable/emblems/emblem-favorite.svg           |  115 ++++++++++
 .../scalable/emblems/emblem-important.svg          |  119 ++++++++++
 .../scalable/emblems/emblem-mail.svg               |  114 ++++++++++
 .../scalable/emblems/emblem-photos.svg             |  121 ++++++++++
 .../scalable/emblems/emblem-readonly.svg           |   76 +++++++
 .../scalable/emblems/emblem-shared.svg             |   63 ++++++
 .../scalable/emblems/emblem-symbolic-link.svg      |   72 ++++++
 .../scalable/emblems/emblem-synchronized.svg       |   63 ++++++
 .../scalable/emblems/emblem-system.svg             |  134 +++++++++++
 .../scalable/emblems/emblem-unreadable.svg         |  118 ++++++++++
 .../scalable/emotes-extra/Makefile.am              |   10 +
 .../ContrastHigh-SVG/scalable/emotes/Makefile.am   |   53 +++++
 .../scalable/emotes/face-angel.svg                 |   63 ++++++
 .../scalable/emotes/face-angry.svg                 |   63 ++++++
 .../ContrastHigh-SVG/scalable/emotes/face-cool.svg |  118 ++++++++++
 .../scalable/emotes/face-crying.svg                |   63 ++++++
 .../scalable/emotes/face-devilish.svg              |   63 ++++++
 .../scalable/emotes/face-embarrassed.svg           |   63 ++++++
 .../ContrastHigh-SVG/scalable/emotes/face-kiss.svg |   63 ++++++
 .../scalable/emotes/face-laugh.svg                 |   63 ++++++
 .../scalable/emotes/face-monkey.svg                |   63 ++++++
 .../scalable/emotes/face-plain.svg                 |  136 ++++++++++++
 .../scalable/emotes/face-raspberry.svg             |   63 ++++++
 .../ContrastHigh-SVG/scalable/emotes/face-sad.svg  |  137 ++++++++++++
 .../ContrastHigh-SVG/scalable/emotes/face-sick.svg |   63 ++++++
 .../scalable/emotes/face-smile-big.svg             |  138 ++++++++++++
 .../scalable/emotes/face-smile.svg                 |  138 ++++++++++++
 .../scalable/emotes/face-smirk.svg                 |   63 ++++++
 .../scalable/emotes/face-surprise.svg              |  152 +++++++++++++
 .../scalable/emotes/face-tired.svg                 |   63 ++++++
 .../scalable/emotes/face-uncertain.svg             |   63 ++++++
 .../ContrastHigh-SVG/scalable/emotes/face-wink.svg |  138 ++++++++++++
 .../scalable/emotes/face-worried.svg               |   63 ++++++
 .../scalable/mimetypes-extra/Makefile.am           |   10 +
 .../scalable/mimetypes/Makefile.am                 |   48 ++++
 .../mimetypes/application-x-executable.svg         |   60 +++++
 .../scalable/mimetypes/audio-x-generic.svg         |  163 ++++++++++++++
 .../scalable/mimetypes/font-x-generic.svg          |   87 ++++++++
 .../scalable/mimetypes/image-x-generic.svg         |   93 ++++++++
 .../scalable/mimetypes/text-html.svg               |  129 +++++++++++
 .../scalable/mimetypes/text-x-generic-template.svg |   11 +
 .../scalable/mimetypes/text-x-generic.svg          |   94 ++++++++
 .../scalable/mimetypes/text-x-preview.svg          |   83 +++++++
 .../scalable/mimetypes/text-x-script.svg           |   92 ++++++++
 .../scalable/mimetypes/video-x-generic.svg         |  234 ++++++++++++++++++++
 .../scalable/mimetypes/x-office-address-book.svg   |  143 ++++++++++++
 .../scalable/mimetypes/x-office-calendar.svg       |  188 ++++++++++++++++
 .../scalable/mimetypes/x-office-document.svg       |  109 +++++++++
 .../scalable/mimetypes/x-office-presentation.svg   |  160 +++++++++++++
 .../scalable/mimetypes/x-office-spreadsheet.svg    |   90 ++++++++
 .../scalable/places-extra/Makefile.am              |   14 ++
 .../places-extra/library-internet-radio.svg        |  158 +++++++++++++
 .../scalable/places-extra/library-podcast.svg      |   99 +++++++++
 .../scalable/places-extra/playlist-automatic.svg   |  125 +++++++++++
 .../scalable/places-extra/playlist.svg             |  109 +++++++++
 .../ContrastHigh-SVG/scalable/places/Makefile.am   |   35 +++
 .../scalable/places/folder-remote.svg              |  101 +++++++++
 .../ContrastHigh-SVG/scalable/places/folder.svg    |   99 +++++++++
 .../scalable/places/network-server.svg             |  147 ++++++++++++
 .../scalable/places/network-workgroup.svg          |  168 ++++++++++++++
 .../scalable/places/start-here.svg                 |  153 +++++++++++++
 .../scalable/places/user-bookmarks.svg             |  112 ++++++++++
 .../scalable/places/user-desktop.svg               |  136 ++++++++++++
 .../ContrastHigh-SVG/scalable/places/user-home.svg |   85 +++++++
 .../scalable/places/user-trash.svg                 |   87 ++++++++
 .../scalable/status-extra/Makefile.am              |   14 ++
 .../scalable/status-extra/nm-signal-100.svg        |  147 ++++++++++++
 .../scalable/status-extra/nm-signal-25.svg         |  123 ++++++++++
 .../scalable/status-extra/nm-signal-50.svg         |  131 +++++++++++
 .../scalable/status-extra/nm-signal-75.svg         |  139 ++++++++++++
 .../ContrastHigh-SVG/scalable/status/Makefile.am   |   91 ++++++++
 .../scalable/status/appointment-missed.svg         |   63 ++++++
 .../scalable/status/appointment-soon.svg           |   63 ++++++
 .../scalable/status/audio-volume-high.svg          |  135 +++++++++++
 .../scalable/status/audio-volume-low.svg           |  120 ++++++++++
 .../scalable/status/audio-volume-medium.svg        |  125 +++++++++++
 .../scalable/status/audio-volume-muted.svg         |  139 ++++++++++++
 .../scalable/status/battery-caution.svg            |  151 +++++++++++++
 .../scalable/status/battery-low.svg                |  151 +++++++++++++
 .../scalable/status/dialog-error.svg               |   76 +++++++
 .../scalable/status/dialog-information.svg         |  113 ++++++++++
 .../scalable/status/dialog-password.svg            |   76 +++++++
 .../scalable/status/dialog-question.svg            |   72 ++++++
 .../scalable/status/dialog-warning.svg             |   95 ++++++++
 .../scalable/status/folder-drag-accept.svg         |   70 ++++++
 .../scalable/status/folder-open.svg                |   70 ++++++
 .../scalable/status/folder-visiting.svg            |   84 +++++++
 .../scalable/status/image-loading.svg              |   63 ++++++
 .../scalable/status/image-missing.svg              |  143 ++++++++++++
 .../scalable/status/mail-attachment.svg            |   69 ++++++
 .../ContrastHigh-SVG/scalable/status/mail-read.svg |   63 ++++++
 .../scalable/status/mail-replied.svg               |   63 ++++++
 .../scalable/status/mail-signed-verified.svg       |   63 ++++++
 .../scalable/status/mail-signed.svg                |   63 ++++++
 .../scalable/status/mail-unread.svg                |   63 ++++++
 .../scalable/status/media-playlist-repeat.svg      |  111 ++++++++++
 .../scalable/status/media-playlist-shuffle.svg     |  120 ++++++++++
 .../scalable/status/network-error.svg              |   63 ++++++
 .../scalable/status/network-idle.svg               |   63 ++++++
 .../scalable/status/network-offline.svg            |   90 ++++++++
 .../scalable/status/network-online.svg             |   94 ++++++++
 .../scalable/status/network-receive.svg            |   63 ++++++
 .../scalable/status/network-transmit-receive.svg   |   63 ++++++
 .../scalable/status/network-transmit.svg           |   63 ++++++
 .../scalable/status/printer-printing.svg           |   32 +++
 .../scalable/status/security-high.svg              |   63 ++++++
 .../scalable/status/security-low.svg               |   63 ++++++
 .../scalable/status/security-medium.svg            |   63 ++++++
 .../scalable/status/software-update-available.svg  |  154 +++++++++++++
 .../scalable/status/software-update-urgent.svg     |  169 ++++++++++++++
 .../scalable/status/sync-error.svg                 |   63 ++++++
 .../scalable/status/sync-synchronizing.svg         |   63 ++++++
 .../ContrastHigh-SVG/scalable/status/task-due.svg  |   63 ++++++
 .../scalable/status/task-past-due.svg              |   63 ++++++
 .../ContrastHigh-SVG/scalable/status/user-away.svg |   63 ++++++
 .../ContrastHigh-SVG/scalable/status/user-idle.svg |   63 ++++++
 .../scalable/status/user-offline.svg               |   63 ++++++
 .../scalable/status/user-online.svg                |   63 ++++++
 .../scalable/status/user-trash-full.svg            |   77 +++++++
 .../scalable/status/weather-clear-night.svg        |  152 +++++++++++++
 .../scalable/status/weather-clear.svg              |  141 ++++++++++++
 .../scalable/status/weather-few-clouds-night.svg   |  163 ++++++++++++++
 .../scalable/status/weather-few-clouds.svg         |  160 +++++++++++++
 .../scalable/status/weather-fog.svg                |  123 ++++++++++
 .../scalable/status/weather-overcast.svg           |  109 +++++++++
 .../scalable/status/weather-severe-alert.svg       |   63 ++++++
 .../scalable/status/weather-showers-scattered.svg  |  230 +++++++++++++++++++
 .../scalable/status/weather-showers.svg            |  178 +++++++++++++++
 .../scalable/status/weather-snow.svg               |  177 +++++++++++++++
 .../scalable/status/weather-storm.svg              |  110 +++++++++
 icon-themes/ContrastHigh/Makefile.am               |    5 +
 icon-themes/ContrastHigh/index.theme               |  215 ++++++++++++++++++
 icon-themes/ContrastHighInverse/Makefile.am        |    5 +
 icon-themes/ContrastHighInverse/index.theme        |  215 ++++++++++++++++++
 .../ContrastHighLargePrint/36x36/Makefile.am       |    1 +
 .../36x36/animations/Makefile.am                   |   19 ++
 .../36x36/animations/process-idle.png              |  Bin 0 -> 2767 bytes
 .../36x36/animations/process-working.png           |  Bin 0 -> 5285 bytes
 .../ContrastHighLargePrint/48x48/Makefile.am       |    1 +
 .../48x48/actions/Makefile.am                      |   25 +++
 .../48x48/actions/go-home.png                      |  Bin 0 -> 986 bytes
 .../48x48/actions/media-playback-pause.png         |  Bin 0 -> 479 bytes
 .../48x48/actions/stock_new-tab.png                |  Bin 0 -> 728 bytes
 .../48x48/actions/system-log-out.png               |  Bin 0 -> 1510 bytes
 .../48x48/actions/system-run.png                   |  Bin 0 -> 2246 bytes
 .../48x48/actions/system-search.png                |  Bin 0 -> 1232 bytes
 .../48x48/actions/system-shutdown.png              |  Bin 0 -> 2056 bytes
 .../48x48/actions/view-refresh.png                 |  Bin 0 -> 1437 bytes
 .../ContrastHighLargePrint/48x48/apps/Makefile.am  |  104 +++++++++
 .../48x48/apps/accessories-calculator.png          |  Bin 0 -> 1660 bytes
 .../48x48/apps/accessories-character-map.png       |  Bin 0 -> 1818 bytes
 .../48x48/apps/accessories-dictionary.png          |  Bin 0 -> 983 bytes
 .../48x48/apps/accessories-text-editor.png         |  Bin 0 -> 1646 bytes
 .../48x48/apps/advanced-directory.png              |  Bin 0 -> 1526 bytes
 .../48x48/apps/applets-screenshooter.png           |  Bin 0 -> 1673 bytes
 .../48x48/apps/ax-applet.png                       |  Bin 0 -> 1925 bytes
 .../ContrastHighLargePrint/48x48/apps/brasero.png  |  Bin 0 -> 2368 bytes
 .../ContrastHighLargePrint/48x48/apps/charpick.png |  Bin 0 -> 2390 bytes
 .../ContrastHighLargePrint/48x48/apps/clock.png    |  Bin 0 -> 2373 bytes
 .../48x48/apps/display-capplet.png                 |  Bin 0 -> 1591 bytes
 .../ContrastHighLargePrint/48x48/apps/eog.png      |  Bin 0 -> 2014 bytes
 .../ContrastHighLargePrint/48x48/apps/evince.png   |  Bin 0 -> 2602 bytes
 .../48x48/apps/evolution.png                       |  Bin 0 -> 1433 bytes
 .../48x48/apps/file-roller.png                     |  Bin 0 -> 1560 bytes
 .../48x48/apps/firefox-icon.png                    |  Bin 0 -> 2715 bytes
 .../ContrastHighLargePrint/48x48/apps/ghex.png     |  Bin 0 -> 1997 bytes
 .../ContrastHighLargePrint/48x48/apps/gimp.png     |  Bin 0 -> 1683 bytes
 .../ContrastHighLargePrint/48x48/apps/gkb.png      |  Bin 0 -> 2824 bytes
 .../ContrastHighLargePrint/48x48/apps/gok.png      |  Bin 0 -> 465 bytes
 .../48x48/apps/gtkam-camera.png                    |  Bin 0 -> 1673 bytes
 .../48x48/apps/help-browser.png                    |  Bin 0 -> 3137 bytes
 .../48x48/apps/launcher-program.png                |  Bin 0 -> 1778 bytes
 .../48x48/apps/mate-application-generic.png        |  Bin 0 -> 1431 bytes
 .../48x48/apps/mate-audio2.png                     |  Bin 0 -> 3156 bytes
 .../48x48/apps/mate-calc3.png                      |  Bin 0 -> 1660 bytes
 .../48x48/apps/mate-ccmime.png                     |  Bin 0 -> 1959 bytes
 .../48x48/apps/mate-ccscreensaver.png              |  Bin 0 -> 2118 bytes
 .../ContrastHighLargePrint/48x48/apps/mate-cd.png  |  Bin 0 -> 2415 bytes
 .../48x48/apps/mate-folder-generic.png             |  Bin 0 -> 1232 bytes
 .../48x48/apps/mate-grecord.png                    |  Bin 0 -> 3156 bytes
 .../48x48/apps/mate-home.png                       |  Bin 0 -> 1811 bytes
 .../48x48/apps/mate-info.png                       |  Bin 0 -> 2233 bytes
 .../ContrastHighLargePrint/48x48/apps/mate-log.png |  Bin 0 -> 1489 bytes
 .../48x48/apps/mate-logo-icon-transparent.png      |  Bin 0 -> 2314 bytes
 .../48x48/apps/mate-mailcheck.png                  |  Bin 0 -> 2136 bytes
 .../48x48/apps/mate-mini-commander.png             |  Bin 0 -> 1028 bytes
 .../48x48/apps/mate-mixer-applet.png               |  Bin 0 -> 3025 bytes
 .../48x48/apps/mate-palm.png                       |  Bin 0 -> 1821 bytes
 .../48x48/apps/mate-panel.png                      |  Bin 0 -> 1798 bytes
 .../48x48/apps/mate-searchtool-animation-rest.png  |  Bin 0 -> 1232 bytes
 .../48x48/apps/mate-searchtool-animation.png       |  Bin 0 -> 3060 bytes
 .../apps/mate-settings-accessibility-keyboard.png  |  Bin 0 -> 465 bytes
 .../apps/mate-settings-default-applications.png    |  Bin 0 -> 2282 bytes
 .../48x48/apps/mate-settings-ui-behavior.png       |  Bin 0 -> 1206 bytes
 .../48x48/apps/mate-starthere.png                  |  Bin 0 -> 962 bytes
 .../48x48/apps/mate-windows.png                    |  Bin 0 -> 1221 bytes
 .../48x48/apps/mate-workspace.png                  |  Bin 0 -> 1115 bytes
 .../48x48/apps/mozilla-icon.png                    |  Bin 0 -> 2715 bytes
 .../48x48/apps/multimedia-volume-control.png       |  Bin 0 -> 3025 bytes
 .../ContrastHighLargePrint/48x48/apps/orca.png     |  Bin 0 -> 1395 bytes
 .../48x48/apps/panel-drawer.png                    |  Bin 0 -> 1500 bytes
 .../48x48/apps/panel-force-quit.png                |  Bin 0 -> 979 bytes
 .../48x48/apps/perfmeter.png                       |  Bin 0 -> 2208 bytes
 .../ContrastHighLargePrint/48x48/apps/pidgin.png   |  Bin 0 -> 1223 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 0 -> 1594 bytes
 .../48x48/apps/preferences-desktop-font.png        |  Bin 0 -> 1758 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 0 -> 2216 bytes
 .../48x48/apps/preferences-desktop-keyboard.png    |  Bin 0 -> 465 bytes
 .../48x48/apps/preferences-desktop-locale.png      |  Bin 0 -> 850 bytes
 .../48x48/apps/preferences-desktop-sound.png       |  Bin 0 -> 3156 bytes
 .../48x48/apps/preferences-desktop-theme.png       |  Bin 0 -> 2179 bytes
 .../48x48/apps/preferences-desktop-wallpaper.png   |  Bin 0 -> 2029 bytes
 .../48x48/apps/preferences-system-session.png      |  Bin 0 -> 1814 bytes
 .../48x48/apps/preferences-system-windows.png      |  Bin 0 -> 1606 bytes
 .../48x48/apps/rhythmbox.png                       |  Bin 0 -> 1063 bytes
 .../ContrastHighLargePrint/48x48/apps/smc.png      |  Bin 0 -> 1312 bytes
 .../48x48/apps/sound-juicer.png                    |  Bin 0 -> 2415 bytes
 .../ContrastHighLargePrint/48x48/apps/star.png     |  Bin 0 -> 2165 bytes
 .../ContrastHighLargePrint/48x48/apps/symlinks.dat |   38 ++++
 .../48x48/apps/system-file-manager.png             |  Bin 0 -> 793 bytes
 .../48x48/apps/thunderbird-icon.png                |  Bin 0 -> 1433 bytes
 .../ContrastHighLargePrint/48x48/apps/totem.png    |  Bin 0 -> 1413 bytes
 .../48x48/apps/utilities-system-monitor.png        |  Bin 0 -> 1155 bytes
 .../48x48/apps/utilities-terminal.png              |  Bin 0 -> 1249 bytes
 .../48x48/apps/window-capplet.png                  |  Bin 0 -> 1153 bytes
 .../48x48/categories/Makefile.am                   |   35 +++
 .../48x48/categories/applications-accessories.png  |  Bin 0 -> 1743 bytes
 .../48x48/categories/applications-development.png  |  Bin 0 -> 1680 bytes
 .../48x48/categories/applications-engineering.png  |  Bin 0 -> 1680 bytes
 .../48x48/categories/applications-games.png        |  Bin 0 -> 2106 bytes
 .../48x48/categories/applications-graphics.png     |  Bin 0 -> 1683 bytes
 .../48x48/categories/applications-internet.png     |  Bin 0 -> 2715 bytes
 .../48x48/categories/applications-multimedia.png   |  Bin 0 -> 3076 bytes
 .../48x48/categories/applications-office.png       |  Bin 0 -> 1822 bytes
 .../48x48/categories/applications-other.png        |  Bin 0 -> 2040 bytes
 .../48x48/categories/applications-science.png      |  Bin 0 -> 2040 bytes
 .../48x48/categories/applications-system.png       |  Bin 0 -> 2040 bytes
 .../48x48/categories/applications-utilities.png    |  Bin 0 -> 1743 bytes
 .../categories/preferences-desktop-peripherals.png |  Bin 0 -> 2255 bytes
 .../categories/preferences-desktop-personal.png    |  Bin 0 -> 2255 bytes
 .../48x48/categories/preferences-desktop.png       |  Bin 0 -> 2255 bytes
 .../48x48/categories/preferences-other.png         |  Bin 0 -> 2255 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 2040 bytes
 .../48x48/categories/preferences-system.png        |  Bin 0 -> 2040 bytes
 .../48x48/devices/Makefile.am                      |   42 ++++
 .../48x48/devices/computer.png                     |  Bin 0 -> 2040 bytes
 .../48x48/devices/drive-harddisk.png               |  Bin 0 -> 595 bytes
 .../48x48/devices/drive-optical.png                |  Bin 0 -> 1271 bytes
 .../48x48/devices/drive-removable-media.png        |  Bin 0 -> 666 bytes
 .../48x48/devices/input-keyboard.png               |  Bin 0 -> 465 bytes
 .../48x48/devices/input-mouse.png                  |  Bin 0 -> 2002 bytes
 .../48x48/devices/mate-dev-printer-network.png     |   15 ++
 .../48x48/devices/mate-dev-printer-new.png         |   18 ++
 .../48x48/devices/media-floppy.png                 |  Bin 0 -> 794 bytes
 .../48x48/devices/media-optical.png                |  Bin 0 -> 1046 bytes
 .../ContrastHighLargePrint/48x48/devices/pda.png   |  Bin 0 -> 1821 bytes
 .../48x48/devices/printer.png                      |  Bin 0 -> 816 bytes
 .../48x48/devices/symlinks.dat                     |   12 +
 .../48x48/emblems/Makefile.am                      |   23 ++
 .../48x48/emblems/emblem-default.png               |  Bin 0 -> 922 bytes
 .../48x48/emblems/emblem-desktop.png               |  Bin 0 -> 660 bytes
 .../48x48/emblems/emblem-important.png             |  Bin 0 -> 715 bytes
 .../48x48/emblems/emblem-personal.png              |  Bin 0 -> 492 bytes
 .../48x48/emblems/emblem-special.png               |  Bin 0 -> 794 bytes
 .../48x48/emblems/emblem-unreadable.png            |  Bin 0 -> 1151 bytes
 .../48x48/mimetypes/Makefile.am                    |   40 ++++
 .../48x48/mimetypes/application-x-executable.png   |  Bin 0 -> 1431 bytes
 .../48x48/mimetypes/audio-x-generic.png            |  Bin 0 -> 739 bytes
 .../48x48/mimetypes/font-x-generic.png             |  Bin 0 -> 748 bytes
 .../48x48/mimetypes/image-x-generic.png            |  Bin 0 -> 739 bytes
 .../mate-mime-application-x-core-file.png          |  Bin 0 -> 1127 bytes
 .../48x48/mimetypes/package-x-generic.png          |  Bin 0 -> 1279 bytes
 .../48x48/mimetypes/symlinks.dat                   |   35 +++
 .../48x48/mimetypes/text-x-generic.png             |  Bin 0 -> 739 bytes
 .../48x48/mimetypes/text-x-preview.png             |  Bin 0 -> 739 bytes
 .../48x48/mimetypes/video-x-generic.png            |  Bin 0 -> 739 bytes
 .../48x48/mimetypes/x-office-address-book.png      |  Bin 0 -> 784 bytes
 .../48x48/places/Makefile.am                       |   26 +++
 .../48x48/places/folder-remote.png                 |  Bin 0 -> 879 bytes
 .../48x48/places/folder.icon                       |    2 +
 .../ContrastHighLargePrint/48x48/places/folder.png |  Bin 0 -> 793 bytes
 .../48x48/places/network-server.png                |  Bin 0 -> 1991 bytes
 .../48x48/places/network-workgroup.png             |  Bin 0 -> 1224 bytes
 .../48x48/places/start-here.png                    |  Bin 0 -> 2183 bytes
 .../48x48/places/user-desktop.png                  |  Bin 0 -> 675 bytes
 .../48x48/places/user-home.png                     |  Bin 0 -> 1094 bytes
 .../48x48/places/user-trash.png                    |  Bin 0 -> 937 bytes
 .../48x48/status/Makefile.am                       |   30 +++
 .../48x48/status/audio-volume-high.png             |  Bin 0 -> 1228 bytes
 .../48x48/status/audio-volume-low.png              |  Bin 0 -> 643 bytes
 .../48x48/status/audio-volume-medium.png           |  Bin 0 -> 850 bytes
 .../48x48/status/audio-volume-muted.png            |  Bin 0 -> 743 bytes
 .../48x48/status/folder-drag-accept.icon           |    2 +
 .../48x48/status/folder-drag-accept.png            |  Bin 0 -> 1232 bytes
 .../48x48/status/network-error.png                 |  Bin 0 -> 1736 bytes
 .../48x48/status/network-idle.png                  |  Bin 0 -> 1126 bytes
 .../48x48/status/network-offline.png               |  Bin 0 -> 1646 bytes
 .../48x48/status/network-receive.png               |  Bin 0 -> 1200 bytes
 .../48x48/status/network-transmit-receive.png      |  Bin 0 -> 1126 bytes
 .../48x48/status/network-transmit.png              |  Bin 0 -> 1269 bytes
 .../48x48/status/user-trash-full.png               |  Bin 0 -> 1409 bytes
 icon-themes/ContrastHighLargePrint/Makefile.am     |   19 ++
 icon-themes/ContrastHighLargePrint/index.theme.in  |   58 +++++
 .../36x36/Makefile.am                              |    1 +
 .../36x36/animations/Makefile.am                   |   19 ++
 .../36x36/animations/process-idle.png              |  Bin 0 -> 2751 bytes
 .../36x36/animations/process-working.png           |  Bin 0 -> 5274 bytes
 .../48x48/Makefile.am                              |    1 +
 .../48x48/actions/Makefile.am                      |   28 +++
 .../48x48/actions/go-home.png                      |  Bin 0 -> 888 bytes
 .../48x48/actions/insert-image.png                 |  Bin 0 -> 1418 bytes
 .../48x48/actions/insert-text.png                  |  Bin 0 -> 1262 bytes
 .../48x48/actions/mail-send-receive.png            |  Bin 0 -> 1172 bytes
 .../48x48/actions/media-playback-pause.png         |  Bin 0 -> 381 bytes
 .../48x48/actions/stock_new-tab.png                |  Bin 0 -> 748 bytes
 .../48x48/actions/system-log-out.png               |  Bin 0 -> 1536 bytes
 .../48x48/actions/system-run.png                   |  Bin 0 -> 2313 bytes
 .../48x48/actions/system-search.png                |  Bin 0 -> 1338 bytes
 .../48x48/actions/system-shutdown.png              |  Bin 0 -> 1910 bytes
 .../48x48/actions/view-refresh.png                 |  Bin 0 -> 1376 bytes
 .../48x48/apps/Makefile.am                         |  104 +++++++++
 .../48x48/apps/accessories-calculator.png          |  Bin 0 -> 1721 bytes
 .../48x48/apps/accessories-character-map.png       |  Bin 0 -> 1842 bytes
 .../48x48/apps/accessories-dictionary.png          |  Bin 0 -> 1134 bytes
 .../48x48/apps/accessories-text-editor.png         |  Bin 0 -> 1654 bytes
 .../48x48/apps/advanced-directory.png              |  Bin 0 -> 1598 bytes
 .../48x48/apps/applets-screenshooter.png           |  Bin 0 -> 1719 bytes
 .../48x48/apps/ax-applet.png                       |  Bin 0 -> 2010 bytes
 .../48x48/apps/brasero.png                         |  Bin 0 -> 2349 bytes
 .../48x48/apps/charpick.png                        |  Bin 0 -> 2500 bytes
 .../48x48/apps/clock.png                           |  Bin 0 -> 2400 bytes
 .../48x48/apps/display-capplet.png                 |  Bin 0 -> 1568 bytes
 .../48x48/apps/eog.png                             |  Bin 0 -> 2069 bytes
 .../48x48/apps/evince.png                          |  Bin 0 -> 2647 bytes
 .../48x48/apps/evolution.png                       |  Bin 0 -> 1491 bytes
 .../48x48/apps/file-roller.png                     |  Bin 0 -> 1266 bytes
 .../48x48/apps/firefox-icon.png                    |  Bin 0 -> 2749 bytes
 .../48x48/apps/ghex.png                            |  Bin 0 -> 2108 bytes
 .../48x48/apps/gimp.png                            |  Bin 0 -> 1740 bytes
 .../48x48/apps/gkb.png                             |  Bin 0 -> 2767 bytes
 .../48x48/apps/gok.png                             |  Bin 0 -> 404 bytes
 .../48x48/apps/gtkam-camera.png                    |  Bin 0 -> 1550 bytes
 .../48x48/apps/help-browser.png                    |  Bin 0 -> 3263 bytes
 .../48x48/apps/launcher-program.png                |  Bin 0 -> 1882 bytes
 .../48x48/apps/mate-application-generic.png        |  Bin 0 -> 1577 bytes
 .../48x48/apps/mate-audio2.png                     |  Bin 0 -> 3211 bytes
 .../48x48/apps/mate-calc3.png                      |  Bin 0 -> 1721 bytes
 .../48x48/apps/mate-ccmime.png                     |  Bin 0 -> 2000 bytes
 .../48x48/apps/mate-ccscreensaver.png              |  Bin 0 -> 2111 bytes
 .../48x48/apps/mate-cd.png                         |  Bin 0 -> 2477 bytes
 .../48x48/apps/mate-folder-generic.png             |  Bin 0 -> 1015 bytes
 .../48x48/apps/mate-grecord.png                    |  Bin 0 -> 3211 bytes
 .../48x48/apps/mate-home.png                       |  Bin 0 -> 1827 bytes
 .../48x48/apps/mate-info.png                       |  Bin 0 -> 2339 bytes
 .../48x48/apps/mate-log.png                        |  Bin 0 -> 1530 bytes
 .../48x48/apps/mate-logo-icon-transparent.png      |  Bin 0 -> 2369 bytes
 .../48x48/apps/mate-mailcheck.png                  |  Bin 0 -> 2183 bytes
 .../48x48/apps/mate-mini-commander.png             |  Bin 0 -> 1080 bytes
 .../48x48/apps/mate-mixer-applet.png               |  Bin 0 -> 3085 bytes
 .../48x48/apps/mate-palm.png                       |  Bin 0 -> 1807 bytes
 .../48x48/apps/mate-panel.png                      |  Bin 0 -> 1849 bytes
 .../48x48/apps/mate-searchtool-animation-rest.png  |  Bin 0 -> 1338 bytes
 .../48x48/apps/mate-searchtool-animation.png       |  Bin 0 -> 3077 bytes
 .../apps/mate-settings-accessibility-keyboard.png  |  Bin 0 -> 404 bytes
 .../apps/mate-settings-default-applications.png    |  Bin 0 -> 2337 bytes
 .../48x48/apps/mate-settings-ui-behavior.png       |  Bin 0 -> 1239 bytes
 .../48x48/apps/mate-starthere.png                  |  Bin 0 -> 1038 bytes
 .../48x48/apps/mate-windows.png                    |  Bin 0 -> 1250 bytes
 .../48x48/apps/mate-workspace.png                  |  Bin 0 -> 1148 bytes
 .../48x48/apps/mozilla-icon.png                    |  Bin 0 -> 2749 bytes
 .../48x48/apps/multimedia-volume-control.png       |  Bin 0 -> 3085 bytes
 .../48x48/apps/orca.png                            |  Bin 0 -> 1401 bytes
 .../48x48/apps/panel-drawer.png                    |  Bin 0 -> 1527 bytes
 .../48x48/apps/panel-force-quit.png                |  Bin 0 -> 1013 bytes
 .../48x48/apps/perfmeter.png                       |  Bin 0 -> 2084 bytes
 .../48x48/apps/pidgin.png                          |  Bin 0 -> 1187 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 0 -> 1355 bytes
 .../48x48/apps/preferences-desktop-font.png        |  Bin 0 -> 1832 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 0 -> 2283 bytes
 .../48x48/apps/preferences-desktop-keyboard.png    |  Bin 0 -> 404 bytes
 .../48x48/apps/preferences-desktop-locale.png      |  Bin 0 -> 800 bytes
 .../48x48/apps/preferences-desktop-sound.png       |  Bin 0 -> 3211 bytes
 .../48x48/apps/preferences-desktop-theme.png       |  Bin 0 -> 2203 bytes
 .../48x48/apps/preferences-desktop-wallpaper.png   |  Bin 0 -> 2067 bytes
 .../48x48/apps/preferences-system-session.png      |  Bin 0 -> 1859 bytes
 .../48x48/apps/preferences-system-windows.png      |  Bin 0 -> 1633 bytes
 .../48x48/apps/rhythmbox.png                       |  Bin 0 -> 1020 bytes
 .../48x48/apps/smc.png                             |  Bin 0 -> 1466 bytes
 .../48x48/apps/sound-juicer.png                    |  Bin 0 -> 2477 bytes
 .../48x48/apps/star.png                            |  Bin 0 -> 2263 bytes
 .../48x48/apps/symlinks.dat                        |   38 ++++
 .../48x48/apps/system-file-manager.png             |  Bin 0 -> 787 bytes
 .../48x48/apps/thunderbird-icon.png                |  Bin 0 -> 1504 bytes
 .../48x48/apps/totem.png                           |  Bin 0 -> 1398 bytes
 .../48x48/apps/utilities-system-monitor.png        |  Bin 0 -> 1066 bytes
 .../48x48/apps/utilities-terminal.png              |  Bin 0 -> 1272 bytes
 .../48x48/apps/window-capplet.png                  |  Bin 0 -> 1312 bytes
 .../48x48/categories/Makefile.am                   |   35 +++
 .../48x48/categories/applications-accessories.png  |  Bin 0 -> 1858 bytes
 .../48x48/categories/applications-development.png  |  Bin 0 -> 1717 bytes
 .../48x48/categories/applications-engineering.png  |  Bin 0 -> 1717 bytes
 .../48x48/categories/applications-games.png        |  Bin 0 -> 2116 bytes
 .../48x48/categories/applications-graphics.png     |  Bin 0 -> 1740 bytes
 .../48x48/categories/applications-internet.png     |  Bin 0 -> 2749 bytes
 .../48x48/categories/applications-multimedia.png   |  Bin 0 -> 3129 bytes
 .../48x48/categories/applications-office.png       |  Bin 0 -> 1857 bytes
 .../48x48/categories/applications-other.png        |  Bin 0 -> 2065 bytes
 .../48x48/categories/applications-science.png      |  Bin 0 -> 2065 bytes
 .../48x48/categories/applications-system.png       |  Bin 0 -> 2065 bytes
 .../48x48/categories/applications-utilities.png    |  Bin 0 -> 1858 bytes
 .../categories/preferences-desktop-peripherals.png |  Bin 0 -> 2355 bytes
 .../categories/preferences-desktop-personal.png    |  Bin 0 -> 2355 bytes
 .../48x48/categories/preferences-desktop.png       |  Bin 0 -> 2355 bytes
 .../48x48/categories/preferences-other.png         |  Bin 0 -> 2355 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 2065 bytes
 .../48x48/categories/preferences-system.png        |  Bin 0 -> 2065 bytes
 .../48x48/devices/Makefile.am                      |   43 ++++
 .../48x48/devices/computer.png                     |  Bin 0 -> 2065 bytes
 .../48x48/devices/drive-harddisk.png               |  Bin 0 -> 667 bytes
 .../48x48/devices/drive-optical.png                |  Bin 0 -> 667 bytes
 .../48x48/devices/drive-removable-media.png        |  Bin 0 -> 667 bytes
 .../48x48/devices/input-keyboard.png               |  Bin 0 -> 404 bytes
 .../48x48/devices/input-mouse.png                  |  Bin 0 -> 2082 bytes
 .../48x48/devices/mate-dev-printer-network.png     |   22 ++
 .../48x48/devices/mate-dev-printer-new.png         |   19 ++
 .../48x48/devices/media-floppy.png                 |  Bin 0 -> 836 bytes
 .../48x48/devices/media-optical.png                |  Bin 0 -> 1414 bytes
 .../48x48/devices/network-wireless.png             |  Bin 0 -> 2272 bytes
 .../48x48/devices/pda.png                          |  Bin 0 -> 1807 bytes
 .../48x48/devices/printer.png                      |  Bin 0 -> 862 bytes
 .../48x48/devices/symlinks.dat                     |   12 +
 .../48x48/emblems/Makefile.am                      |   23 ++
 .../48x48/emblems/emblem-default.png               |  Bin 0 -> 884 bytes
 .../48x48/emblems/emblem-desktop.png               |  Bin 0 -> 644 bytes
 .../48x48/emblems/emblem-important.png             |  Bin 0 -> 798 bytes
 .../48x48/emblems/emblem-personal.png              |  Bin 0 -> 546 bytes
 .../48x48/emblems/emblem-special.png               |  Bin 0 -> 847 bytes
 .../48x48/emblems/emblem-unreadable.png            |  Bin 0 -> 1168 bytes
 .../48x48/mimetypes/Makefile.am                    |   44 ++++
 .../48x48/mimetypes/application-x-executable.png   |  Bin 0 -> 1577 bytes
 .../48x48/mimetypes/audio-x-generic.png            |  Bin 0 -> 805 bytes
 .../48x48/mimetypes/font-x-generic.png             |  Bin 0 -> 1024 bytes
 .../48x48/mimetypes/image-x-generic.png            |  Bin 0 -> 805 bytes
 .../mate-mime-application-x-core-file.png          |  Bin 0 -> 1551 bytes
 .../48x48/mimetypes/package-x-generic.png          |  Bin 0 -> 1266 bytes
 .../48x48/mimetypes/symlinks.dat                   |   35 +++
 .../48x48/mimetypes/text-x-generic-template.png    |  Bin 0 -> 1091 bytes
 .../48x48/mimetypes/text-x-generic.png             |  Bin 0 -> 805 bytes
 .../48x48/mimetypes/text-x-preview.png             |  Bin 0 -> 805 bytes
 .../48x48/mimetypes/video-x-generic.png            |  Bin 0 -> 805 bytes
 .../48x48/mimetypes/x-office-address-book.png      |  Bin 0 -> 1033 bytes
 .../48x48/mimetypes/x-office-calendar.png          |  Bin 0 -> 832 bytes
 .../48x48/mimetypes/x-office-document.png          |  Bin 0 -> 879 bytes
 .../48x48/mimetypes/x-office-presentation.png      |  Bin 0 -> 1362 bytes
 .../48x48/places/Makefile.am                       |   26 +++
 .../48x48/places/folder-remote.png                 |  Bin 0 -> 1040 bytes
 .../48x48/places/folder.icon                       |    2 +
 .../48x48/places/folder.png                        |  Bin 0 -> 787 bytes
 .../48x48/places/network-server.png                |  Bin 0 -> 2065 bytes
 .../48x48/places/network-workgroup.png             |  Bin 0 -> 1180 bytes
 .../48x48/places/start-here.png                    |  Bin 0 -> 2369 bytes
 .../48x48/places/user-desktop.png                  |  Bin 0 -> 749 bytes
 .../48x48/places/user-home.png                     |  Bin 0 -> 1152 bytes
 .../48x48/places/user-trash.png                    |  Bin 0 -> 1130 bytes
